## GoodNES_314_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1290414 bytes / Lines: 35389
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=10-Yard Fight,
$<a href="http://www.mobygames.com/game/nes/10-yard-fight"</a>
$bio
 
 
10-Yard Fight (c) Oct, 1985 Irem Corp. / Nintendo of America Inc. 
 
10-Yard Fight is a simple arcade game based on American football. One player can play against the 
   computer or a second player head-to-head matchup and can choose between five levels of difficulty 
   (high school, college, pro, playoffs, and Super Bowl). If you win a game at a lower difficulty 
   level, the following game is automatically played at the next highest difficulty level. 
 
Gameplay is top-down and vertical-scrolling. There are no plays or formations to select from before 
the action begins 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.0 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/nes/10-yard-fight 
 
 
$end


$info=1942,
$<a href="http://www.mobygames.com/game/nes/1942"</a>
$bio
 
 
1942 (c) 1986 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
A conversion of the arcade game, 1942 is a vertically scrolling shooter for one or two players. The 
year is 1942, and you are a daring fighter pilot "Super Ace". You begin and end each of the numerous 
levels on an aircraft carrier and then fly your plane into battle against the enemy over both sea and 
land. After destroying certain plane formations you can collect several different power ups to 
increase your fire power and chances of survival. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.7 
Other Systems : Amstrad CPC,BREW,Commodore 64,Game Boy Color,J2ME,MSX,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/1942 
 
 
$end


$info=1943 - The Battle of Midway,
$<a href="http://www.mobygames.com/game/nes/1943-the-battle-of-midway"</a>
$bio
 
 
1943 - The Battle of Midway (c) Oct, 1988 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
The sequel to 1942, which is still a vertically scrolling shooter, has the player once again fighting 
over the clouds during the second world war, this time in an intense battle just off the coast of 
Midway islands. 
 
Updates to the gameplay include an energy bar, which can be run down by either being hit from 
incoming fire or using a special weapon. The energy bar can be replenished by picking up power-ups, 
while special weapons (lightning, cyclones and waves) can knock down all fighters on the screen at 
the time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/1943-the-battle-of-midway 
 
 
$end


$info=1991 Du Ma Racing,
$<a href="http://www.mobygames.com/game/nes/1991-du-ma-racing"</a>
$bio
 
 
1991 Du Ma Racing (c) 1991 Idea-Tek, Inc. / Super Mega 
 
1991 Du Ma Racing is a horse racing game offering two game modes. 
 
In race mode, two players can compete in a race. By pressing a button at the right time, they can 
build up their horse's power, then press another button to release it and give their horse an edge in 
the race. The player who does this faster and more accurately will have a better chance of winning 
the race. 
 
In gamble mode, 1 to 6 players start out with 500 credits to place bets on 5 horses. The race will be 
simulated without any player interaction, and at the end of each race event players will get their 
respective prize money. The goal is to earn more money this way than any other player. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-6 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/nes/1991-du-ma-racing 
 
 
$end


$info=1999 - Hore, Mitakotoka! Seikimatsu,
$<a href="http://www.mobygames.com/game/nes/1999-hore-mita-koto-ka-seikimatsu"</a>
$bio
 
 
1999 - Hore, Mitakotoka! Seikimatsu (c) Sep 18, 1992 Coconuts Japan Entertainment Co., Ltd. / 
Coconuts Japan Entertainment Co., Ltd. 
 
Four Japanese high-school students were camping at the countryside, when they suddenly saw an UFO 
landing nearby. Before they managed to understand anything, a small pink alien with a strict-looking 
face came out of the space ship and announced that the end of the century is near - and something 
extraordinary will happen in the year 1999. 
 
That's where the game begins. You can play as one (or two, in 2-player mode) of the students, 
competing against the others. You must prepare for the upcoming end of the century, earn enough 
money, and generally manage your life well. This is a Monopoly-like board game, only instead of dices 
you use cards. The characters are represented by small cars on a city map. The number that appears on 
the card you pull from the deck represents the amount of squares your car can move on the map. Each 
square leads to a different event: accident, romantic meeting, promotion, etc. Some of the events 
allow you to make an additional choice. For example, if you land in a casino, you'll be asked if you 
want to gamble. Answering "yes" will lead to a slot machine mini-game. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/nes/1999-hore-mita-koto-ka-seikimatsu 
 
 
$end


$info=3-D Battles of World Runner, The,
$<a href="http://www.mobygames.com/game/nes/3-d-worldrunner"</a>
$bio
 
 
3-D Battles of World Runner, The (c) Sep, 1987 Square Co., Ltd. / Acclaim Entertainment, Inc. 
 
Somewhere in a place known as Solar System #517, the evil Grax and his horde of Serpentbeasts are 
terrorizing the people of the eight worlds. A hero is needed who can run and jump. Jump between 
worlds, in fact. That hero is the WorldRunner. 
 
3-D WorldRunner is a 3rd person game, behind the player, moving "forwards" towards the screen and 
  away from you. Your only skill is the ability to jump. Jump over holes, enemies and on top of 
  columns. Bonus items are found in the air, on top of columns and laying on the ground. Additionally 
  the game is viewable in 3-D with a pair of 3-D glasses (included in the original box). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/nes/3-d-worldrunner 
 
 
$end


$info=4 Nin Uchi Mahjong,
$<a href="http://www.mobygames.com/game/nes/4-nin-uchi-mahjong"</a>
$bio
 
 
4 Nin Uchi Mahjong (c) Nov 02, 1984 Hudson Soft Company, Ltd. / Nintendo Co., Ltd. 
 
This is a generic and very primitive mahjong game.  It  is Nintendo's second mahjong game made for 
the Famicom, the first titled simply Mahjong.  This game has smaller tiles than the first one but 
allows people to play against three computer opponents instead of one.  Both games made with a single 
16kbyte PROM and 8kbyte CHROM, thus they don't use any special mapper chips. 
 
 
- TECHNICAL - 
 
Genre : Mahjong 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/nes/4-nin-uchi-mahjong 
 
 
$end


$info=720,
$<a href="http://www.mobygames.com/game/nes/720"</a>
$bio
 
 
720 (c) 1989 Atari Games Corporation / Mindscape, Inc. 
 
You're a skateboarder in Skate City, one of the largest skateparks ever built. Ollie off of ramps, 
grind on rails, and swerve past pedestrians as you bust out tricks. Visit skate shops scattered 
around the park to upgrade your gear and improve your skills. Participate in competitions to earn 
medals and cash to use in the shops. But, if you don't get to a competition in time, the infamous 
"Skate Or Die" message appears, and then you have to hurry! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
Score : 1.9 
Other Systems : Amstrad CPC,Commodore 64,Game Boy Color,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/720 
 
 
$end


$info=8 Eyes,
$<a href="http://www.mobygames.com/game/nes/8-eyes"</a>
$bio
 
 
8 Eyes (c) Jan, 1990 Thinking Rabbit / Taxan USA Corp. 
 
8 Eyes chronicles the adventures of Orin, the falconer, who must visit 8 different houses in 8 
different lands and defeat 8 different guardians in order to collect 8 different jewels called eyes. 
It is a side-scrolling action/adventure game where the lead character can attack with a sword of 
somewhat limited reach. However, that is not the most powerful tool at his disposal - Orin also has 
his trusty falcon that he can send around the room to attack enemies or trigger remote switches. In 
single-player mode, the player controls both the falconer and the falcon. However, the game also 
offers a cooperative mode where the first player controls Orin and the second player controls his 
falcon in a mode which offers greater flight capability. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/nes/8-eyes 
 
 
$end


$info=Aa Yakyuu Jinsei Icchokusen,
$<a href="http://www.mobygames.com/game/nes/aa-yaky-jinsei-icchokusen"</a>
$bio
 
 
Aa Yakyuu Jinsei Icchokusen (c) Dec 25, 1992 Sammy Corporation / Sammy Corporation 
 
In this game, you must help a little boy to become a baseball star. Your goal is to make it through 
elementary school and high school, to build up his personality (making him more attractive, etc.), 
and finally let him be drafted by a professional baseball team. All this is achieved through playing 
(alone, vs. computer, or in two-, three-, and four-player mode) a board game in which you take your 
hero through a series of fields. Unlike most similar games, the amount of fields you can advance is 
not determined by a dice roll, but by a moving power meter that you must stop at the right time in 
order to jump the desired amount of fields. Needless to say that those fields have very different 
effects on the participants. There are different stats (like stamina, charisma, etc.) that can be 
increased or reduced if you step on a particular field. For example, you might end up on a "eating" 
field, which will take you to a friend who will invite you to a dinner. This will result in increased 
weight, a parameter that will affect your future performance. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports|Strategy 
Perspective : Platform 
Players : 1-4 Players 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/nes/aa-yaky-jinsei-icchokusen 
 
 
$end


$info=Abadox - The Deadly Inner War,
$<a href="http://www.mobygames.com/game/nes/abadox-the-deadly-inner-war"</a>
$bio
 
 
Abadox - The Deadly Inner War (c) 1989 Natsume Co., Ltd. / Milton Bradley Co. 
 
Somewhere in the galaxy, a huge alien space creature known as Parasitis travels between realms 
digesting it's pray. It's latest victim is the planet Abadox which is now consumed by the alien 
entity. However, in order to digest this planet, Parasitis has had to assume to form of the planet 
itself. Abadox's starfleet, the World Alive Force (WAF) uses this time to launch an all out assault 
on the alien lifeform, of which you are a single soldier. 
 
Abadox is a side-scrolling shooter. You must fire upon various enemies that travel across the screen 
and destroy their bosses as well. One button controls your shooting and another controls your shield 
ability. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/nes/abadox-the-deadly-inner-war 
 
 
$end


$info=Action 52,
$<a href="http://www.mobygames.com/game/nes/action-52"</a>
$bio
 
 
Action 52 (c) 1991 Active Enterprises Ltd. / Active Enterprises Ltd. 
 
Action 52 features 52 different games in a single cartridge! The games are selected from one of three 
menus and are mostly side scrolling, platform or shooter action games. The games included are: 
Fire Breathers 
2. Star-Evil 
3. Illuminator 
4. G-Force Fighters 
5. Oooze 
6. Silver Sword 
7. Critical Bypass 
8. Jupiter Scope 
9. Alfredo and the Fettucinni's 
10. Operation Full-Moon 
11. Dam Busters 
12. Thrusters 
13. Haunted Hills of Wentworth 
14. Chill-Out 
15. Sharks 
16. Megalonia 
17. The French Baker 
18. Atmos-Quake 
19. Meong 
20. Space Dreams 
21. Streemerz 
22. Spread-Fire 
23. Bubblegum Rosie 
24. Micro-Mike 
25. Underground 
26. Rocket Jockey 
27. Non-Human 
28. Cry Baby 
29. Slashers 
30. Crazy Shuffle 
31. Fuzz Power 
32. Shooting Gallery 
33. Lollipops 
34. The Evil Empire 
35. Sombrero's 
36. Storm Over the Desert 
37. Mash-Man 
38. They Came From Outer Space 
39. Laser League 
40. Billy-Bob 
41. City of Doom 
42. Bits and Pieces 
43. Beeps and Blips 
44. Manchester Beat 
45. Boss 
46. Dedant 
47. Hambo's Adventures 
48. Time Warp Tickers 
49. Jigsaw 
50. Ninja Assault 
51. Robbie and the Robots 
52. The Cheetahmen (The Action Gamemaster) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 0.6 
SOURCE : http://www.mobygames.com/game/nes/action-52 
 
 
$end


$info=Addams Family, The,
$<a href="http://www.mobygames.com/game/nes/addams-family___"</a>
$bio
 
 
Addams Family, The (c) Jan, 1992 Ocean Software Ltd. / Ocean of America, Inc. 
 
The Addams Family is a side-scrolling platformer based on the movie of the same name. The player 
takes the role of Gomez who searches for his missing family members. To find them he has to explore 
six different parts of the mansion, e.g. the woods, which are basic platform levels: the player moves 
from left to right while jumping a lot and avoiding enemies. Some of them can be dispatched of by a 
jump on their heads. 
 
The main difference to the other versions of this game is a unique level design. There is also a life 
meter which allows to get hit more often before dying. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/nes/addams-family___ 
 
 
$end


$info=Addams Family, The - Pugsley's Scavenger Hunt,
$<a href="http://www.mobygames.com/game/nes/addams-family-pugsleys-scavenger-hunt"</a>
$bio
 
 
Addams Family, The - Pugsley's Scavenger Hunt (c) Aug, 1993 Ocean Software Ltd. / Ocean Software Ltd. 
 
The Addams Family: Pugsley's Scavenger Hunt is a side-scrolling platformer based on the second 
animated TV series The Addams Family (1992). The entire Addams family is being held captive by 
various monsters throughout the mansion, and Pugsley needs to rescue them. They are hidden in various 
parts of the mansion, e.g. the forest, which can be accessed in any order. The gameplay follows the 
usual platforming standards: Pugsley moves from left to right while jumping a lot and avoiding 
enemies. 
 
This version of the game is heavily based on the SNES version of The Addams Family - it features the 
same storyline with another main character and almost identical level design. Another difference to 
the SNES version of this game is that Pugsley can only take two hits before dying - but there is an 
additional power-up that makes him faster and gives him an extra hit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/addams-family-pugsleys-scavenger-hunt 
 
 
$end


$info=Advanced Dungeons & Dragons - Dragons of Flame,
$<a href="http://www.mobygames.com/game/nes/dragons-of-flame"</a>
$bio
 
 
Advanced Dungeons & Dragons - Dragons of Flame (c) 1992 U.S. Gold Ltd. / Pony Canyon, Inc. 
 
Set in between the SSI's AD&D Dragonlance action games Heroes of the Lance and Shadow Sorcerer. This 
game follows the tradition of Heroes of the Lance with a side-scrolling, action-oriented view, a 
breakaway from the standard GoldBox RPGs.  Plot-wise, it also takes place between those two games, 
following closely the novel/game modules written by Weiss/Hickman. 
 
You take control of one character at a time, with each hero having different abilities. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/dragons-of-flame 
 
 
$end


$info=Advanced Dungeons & Dragons - Dragon Strike,
$<a href="http://www.mobygames.com/game/nes/dragonstrike_"</a>
$bio
 
 
Advanced Dungeons & Dragons - Dragon Strike (c) Jul, 1992 Westwood Associates / FCI|Pony Canyon, Inc. 
 
Unlike its namesake on computers, this version of DragonStrike is a straight action game with a 
top-down perspective. Set during the War of the Lance in the Dragonlance world of Krynn, the player 
controls dragons in missions against the forces of evil. 
 
At the start of the game, one of three dragons can be selected (Bronze, Silver and Gold), each with 
different attributes in speed and armor and two different breath attacks. In each of the more than 12 
missions, several objectives must be completed: enemy dragons must be hunted down, ships sunk and 
fortresses destroyed. The dragon can change between low and high altitudes to avoid obstacles and 
enemy fire and to attack certain types of enemies: ground troops can only be destroyed from the lower 
altitude, dragons only from the higher one. Killed enemy dragons leave power-ups that grant temporary 
protection, speed, or let the dragon regain health. Some of the missions include boss battles against 
large enemies like a giant kraken or a powerful dark wizard. 
 
In two-player mode, the second player (who can select a different dragon) can continue in the mission 
where the previous player failed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/nes/dragonstrike_ 
 
 
$end


$info=Advanced Dungeons & Dragons - Heroes of the Lance,
$<a href="http://www.mobygames.com/game/nes/heroes-of-the-lance"</a>
$bio
 
 
Advanced Dungeons & Dragons - Heroes of the Lance (c) 1990 U.S. Gold Ltd. / Strategic Simulations, 
Inc. 
 
Based on the later parts of the Dragonlance book Dragons of Autumn Twilight, the heroes descend into 
a ruined city in search of the disks of Mishakal. 
 
The gameplay consists of horizontal fighting with a maze like map using doors to change the view.  
The party consists of the 8 Heroes of the Lance, using one at a time and the player can switch 
between them at any time.  Each character has different types of attacks and spells making them more 
suited to fighting different enemies as well as acting as lives. 
 
One of the AD&D games that takes a break from the usual RPG style. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 0.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,PC-88,PC-98,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/nes/heroes-of-the-lance 
 
 
$end


$info=Advanced Dungeons & Dragons - Hillsfar,
$<a href="http://www.mobygames.com/game/nes/hillsfar"</a>
$bio
 
 
Advanced Dungeons & Dragons - Hillsfar (c) 1992 
 
Play a would-be hero in the city of Hillsfar, where action and adventure await the daring adventurer. 
Join the local guild and complete missions from the guild master in a quest for glory and gold! 
 
Hillsfar is a "single-hero" role playing game (in comparison to other Advanced Dungeons & Dragons 
RPGs, where the player usually controls a group of characters). A combination of 1st person 
perspective (when traveling in the city of Hillsfar) and 3rd person perspective (usually in some 
action-style mini-quests) viewpoints. 
 
As a would-be-hero, four classes are available in a randomly generated mission-based plot: Thief, 
Mage, Fighter or Cleric. Each class, to a certain extent, has a different approach for completing 
quests. 
 
In Hillsfar, gameplay usually consists of various "mini-games" that are needed to complete the quests 
or missions provided at the local guild by the guild master. These mini-games include, but are not 
limited to: 
 
1. Fighting at the Arena (3rd Person Perspective) 
Competing at the Archery Range (1st Person Perspective) 
Exploring buildings or mazes (Top-down Perspective) 
Riding a horse while avoiding obstacles (3rd Person Perspective/Side-Scrolling) 
Locking picking doors and chests (1st Person Perspective) 
 
Unlike most RPGs, there isn't any "randomly generated monster combat" in Hillsfar. RPG combat only 
occurs in the Arena. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.3 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/nes/hillsfar 
 
 
$end


$info=Advanced Dungeons & Dragons - Pool of Radiance,
$<a href="http://www.mobygames.com/game/nes/pool-of-radiance"</a>
$bio
 
 
Advanced Dungeons & Dragons - Pool of Radiance (c) 1990 Strategic Simulations, Inc. / U.S. Gold Ltd. 
 
You and and your party first help the city of Phlan defeat the evils that threaten it, then search 
for the legendary Pool of Radiance. 
 
The first in a series of successful "gold box" AD&D games for SSI, you create your party and maneuver 
it through 1st-perspective dungeons and overhead-view turn-based sequences. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Apple II,Atari ST,Commodore 64,DOS,Macintosh,PC-98 
SOURCE : http://www.mobygames.com/game/nes/pool-of-radiance 
 
 
$end


$info=Adventures in the Magic Kingdom,
$<a href="http://www.mobygames.com/game/nes/disney-adventures-in-the-magic-kingdom"</a>
$bio
 
 
Adventures in the Magic Kingdom (c) Jun, 1990 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
It's time for the Mickey Mouse parade down Main Street of Disneyland,  but before things can start, 
the six silver keys to the Castle have to be found. Scattered all across different Disneyland 
attractions, it's up to the player to enter these worlds and obtain the keys. They are located in the 
following mini-games: 
 
Haunted Mansion - A side-scrolling platform game where you must avoid ghosts and monsters. Your only 
defense is a candle weapon which you can throw to extinguish any of the enemy creatures. 
 
Big Thunder Mountain Railroad - Travelling from the top of the screen downwards, you must navigate a 
minecart onto various tracks looking for the path that will lead to the third station and the  key. 
Obstacles and dead ends can bring this ride to an end. 
 
Pirates of the Caribbean - A side-scrolling platform game. Your objective is to sneak past a horde of 
pirates and  rescue six captives, after that, light a signal fire to obtain the key. The only thing 
that will stop the pirates directly is the ability to roll barrels into them and knock them over. 
 
Autopia - On the racetrack, Panhandle Pete will send all of his auto goons at you. Avoiding these 
cars as well as other obstacles and jumping over pits will bring you to the finish line to collect 
the key. 
 
Space Mountain - Inside the Space Mountain Rollercoaster, follow the track from the cockpit and 
listen to Mickey's navigational aids regarding which directions it will turn. Try not to hit the 
walls and eventually you're reach section F and the key 
 
Disney Trivia - The last key is hidden amongst Mickey Mouse's "friends" who will ask you to prove 
your comradery by answering several different trivia questions regarding the Walt Disney company and 
it's productions. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/nes/disney-adventures-in-the-magic-kingdom 
 
 
$end


$info=Adventures of Bayou Billy, The,
$<a href="http://www.mobygames.com/game/nes/adventures-of-bayou-billy"</a>
$bio
 
 
Adventures of Bayou Billy, The (c) Jun, 1989 Konami Industry Co. Ltd. / Konami, Inc. 
 
Your best girl Annabelle has been kidnapped by the evil Gordon, the "gangster king of Bourbon 
Street", and as Bayou Billy it is your job to get her back! Bayou Billy as an arcade action game with 
three different types of gameplay: fighting, shooting, and driving. The fighting sections take place 
in both swamps and cities, where you can punch, kick, and jump kick the numerous enemies (and swamp 
creatures!) you will encounter. The shooting section can be played with either the Nintendo Light 
Zapper or the controller. You have a limited amount of ammo to get through the level, and if you run 
out you lose a life. In the driving section your jeep is armed with machine guns and grenades to help 
get past the many enemy vehicles on the way to your destination. There is a total of nine levels, or 
you can play in the practice mode which lets you choose to play a fighting, shooting, or driving 
round individually. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Zapper 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-bayou-billy 
 
 
$end


$info=Adventures of Captain Comic, The,
$<a href="http://www.mobygames.com/game/nes/adventures-of-captain-comic"</a>
$bio
 
 
Adventures of Captain Comic, The (c) 1989 
 
"You are Captain Comic, galactic hero. Your mission is to recover three treasures from the planet 
Omsoc, which have been stolen away and hidden on the remote planet of Tambi." 
 
Captain Comic is a platformer featuring a huge nonlinear playfield divided into several different 
terrains. As Comic, you must search throughout Tambi for power ups and items that will aid you in 
your quest to recover the three treasures. The Captain's main weapon is 'Blastola Cola', a can of 
drink that allows him to hurl fireballs at his foes. For each can that he finds, an additional 
fireball can be thrown. 
 
There are many different paths that are available from the start, but without the right item or 
weapon, it can be impossible to progress through certain paths, or even to commit suicide. It's up to 
the player to decide the correct route to take, and which places to return to at a later time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.2 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-captain-comic 
 
 
$end


$info=Adventures of Dino Riki, The,
$<a href="http://www.mobygames.com/game/nes/adventures-of-dino-riki"</a>
$bio
 
 
Adventures of Dino Riki, The (c) Sep, 1989 Rix Soft / Hudson Soft Company, Ltd. 
 
Somewhere in the land of dinosaurs, a hero known as Dino-Riki sets out to battle against the beasts 
of the ancient times and prove man's right to survival amongst evolution. You control Dino-Riki from 
a top-down perspective as the screen scrolls towards the top. Dino Riki must shoot the enemies in his 
way as well as leap over pits and avoid obstacles. His chances improve when he obtains weapon 
power-ups such as fireballs or boomerangs. Angel Wings also help and let Dino Riki fly above the 
ground. At the end of each level, Dino-Riki faces off against a boss creature. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-dino-riki 
 
 
$end


$info=Adventures of Gilligan's Island, The,
$<a href="http://www.mobygames.com/game/nes/adventures-of-gilligans-island"</a>
$bio
 
 
Adventures of Gilligan's Island, The (c) Jul, 1990 Human Entertainment, Inc. / Bandai America, Inc. 
 
The plot is based on a TV sitcom of the 60's named Gilligan's Island.  Your ship crashed on a 
deserted island, and now you must get back to civilization.  The stranded people on the island are: 
Gilligan and the Skipper ( the crew of the ship), a millionaire and his wife, a professor, and 
Mariann who is a homely Midwest U.S.A. girl. 
 
Despite the name, you'll be playing as the Skipper. Gilligan follows you around as a comedic relief 
sidekick. The game is divided into four episodes 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 0.8 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-gilligans-island 
 
 
$end


$info=Adventures of Lolo,
$<a href="http://www.mobygames.com/game/nes/adventures-of-lolo"</a>
$bio
 
 
Adventures of Lolo (c) Apr, 1989 HAL Laboratory, Inc. / HAL America Inc. 
 
The lovely princess Lala was kidnapped by the Evil Demons of the Empire. You are Lolo, a round 
ball-like creature (just like the princess herself), and your mission is to sneak into the empire 
castle and to liberate the princess. 
 
Adventures of Lolo is a puzzle game, and each level is a castle room. The goal in each room is to 
collect all the hearts. It is not always easy, because some hearts are blocked by enemies who will 
shoot you when you cross their path horizontally or vertically (or both). Once you collect all the 
hearts, a treasure chest will open and activate all the creatures in the room, even those who were 
not hostile until now. You must quickly cross the room to the exit which is now available to go to 
the next room. The game contains 50 rooms in total. 
 
The difficulty level increases with each room, and after a few levels there is an especially hard 
room with tougher enemies. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-lolo 
 
 
$end


$info=Adventures of Lolo 2,
$<a href="http://www.mobygames.com/game/nes/adventures-of-lolo-2"</a>
$bio
 
 
Adventures of Lolo 2 (c) Mar, 1990 HAL Laboratory, Inc. / HAL America Inc. 
 
Adventures of Lolo 2 is a sequel to Adventures of Lolo (NES). Once again, the brave blue ball-like 
Lolo has to save the princess from the evil demons, who kidnapped her and imprisoned her in a high 
tower. Solve puzzles to proceed from room to room. Push tiles, eat hearts, turn green dragons into 
white eggs, and protect yourself from enemies firing at you and chasing you all over the room. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-lolo-2 
 
 
$end


$info=Adventures of Lolo 3,
$<a href="http://www.mobygames.com/game/nes/adventures-of-lolo-3"</a>
$bio
 
 
Adventures of Lolo 3 (c) Sep, 1991 HAL Laboratory, Inc. / HAL America Inc. 
 
This time, Lolo has a red friend who will do for him some of the work. Unlike the two previous Lolo 
games, here you can wander around a world map and enter different locations in a non-linear fashion. 
However, some of the locations remain blocked until you find a key after completing another level. 
 
The gameplay is very similar to the one of the two previous games. You have to collect all the hearts 
in each room. Enemies will prevent you from doing that, and others will appear once you have eaten 
all the hearts and are hurrying towards the exit. The puzzles involve mostly pushing things to 
prevent enemies from stopping you. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-lolo-3 
 
 
$end


$info=Adventures of Rad Gravity, The,
$<a href="http://www.mobygames.com/game/nes/adventures-of-rad-gravity"</a>
$bio
 
 
Adventures of Rad Gravity, The (c) Dec, 1990 Interplay Productions, Inc. / Activision, Inc. 
 
In this game you are Rad Gravity, a futuristic heroic spaceman.  A mad scientist disrupts the 
peaceful universe and it is your job to visit various planets to re-establish contact between all the 
worlds. Sights vary between verdant planets, lava pits and hazardous jumps, with gravity variations 
and craters. 
 
The game is a platformer and on each world you must fight your way past many enemies. You can collect 
different weapons and additional health bars which will help you when you face the evil boss. With 
the main computer you can choose your next destination - but many puzzles rely on the usage of items 
found on a different world 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-rad-gravity 
 
 
$end


$info=Adventures of Rocky and Bullwinkle and Friends, The,
$<a href="http://www.mobygames.com/game/nes/adventures-of-rocky-and-bullwinkle"</a>
$bio
 
 
Adventures of Rocky and Bullwinkle and Friends, The (c) Dec, 1992 Radical Entertainment Inc. / THQ 
Inc. 
 
The Adventures of Rocky and Bullwinkle is the video game adaptation of the 60's cartoon series 
staring Bullwinkle, a moose, and Rocky, a flying squirrel.  The game plays out much like an episode 
of the show.  The story begins at the dedication of the Frostbite Falls Rocky and Bullwinkle museum.  
Unfortunately, the not-so-nice Boris and Natasha have disguised themselves as security guards for the 
museum and managed to steal some of the priceless artifacts. 
 
Bullwinkle and Rocky must track down the stolen artifacts and return order to Frostbite Falls.  Most 
of the action is of the side-scrolling platformer variety, but along the way, you will get to play 
lots of mini-games involving characters from the show. During the platforming sections you can switch 
instantly between the two protagonists. Both play differently: Bullwinkle can throw bombs at enemies 
and Rocky can fly for short instances. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.4 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-rocky-and-bullwinkle 
 
 
$end


$info=Adventures of Tom Sawyer,
$<a href="http://www.mobygames.com/game/nes/adventures-of-tom-sawyer"</a>
$bio
 
 
Adventures of Tom Sawyer (c) 1989 SETA Corporation / SETA U.S.A., Inc. 
 
Tom Sawyer's famous literary exploits come to life in this adventure where you play Tom Sawyer (or 
Huck Finn in a 2 player game).  The adventure begins in Tom's dream while he sleeps in school. 
 
Control in this typical platform game consists of jumping and throwing rocks.  Avoid many obstacles 
such as rolling barrels 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 1.2 
SOURCE : http://www.mobygames.com/game/nes/adventures-of-tom-sawyer 
 
 
$end


$info=After Burner,
$<a href="http://www.mobygames.com/game/nes/after-burner"</a>
$bio
 
 
After Burner (c) 1989 SEGA Enterprises Ltd. / Tengen Inc. 
 
Afterburner is a conversion of the arcade game of the same name. The goal is simple: use your F-14 
Tomcat and shoot as many enemies as you can. This aircraft has two weapons: lock-on missiles and 
Vulcan cannons (basically machine guns). In some versions there is an option to let the cannons shoot 
automatically all the time. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. Sometimes you come across a friendly supply plane and if you dock with it you can replenish 
your missiles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,SEGA 32X,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/nes/after-burner 
 
 
$end


$info=Aigiina no Yogen - From The Legend of Balubalouk,
$<a href="http://www.mobygames.com/game/nes/from-the-legend-of-balubalouk-aigiina-no-yogen"</a>
$bio
 
 
Aigiina no Yogen - From The Legend of Balubalouk (c) Nov 21, 1986 Vic Tokai Corporation / Vic Tokai 
Corporation 
 
The Legend of Balubalouk tells of the Great Darkness that once plagued the Earth. Gods, guardians of 
the Earth, combined their powers, and sealed them in five stones. The Prophecy of Aigiina says that 
once the Earth is threatened by the Darkness again, a brave warrior will raise, who will find the 
five stones and gain their power, aided by the spirit of Aigiina. This brave warrior is you! 
 
This is an action adventure in which you travel on the world map viewed from top-down perspective, 
and descend into dungeons, which are platform levels. You must defeat your enemies by hitting bricks, 
revealing devices that shoot at your foes. You can also jump and open treasure chests to find various 
items. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/from-the-legend-of-balubalouk-aigiina-no-yogen 
 
 
$end


$info=Airwolf (J),
$<a href="http://www.mobygames.com/game/nes/airwolf__"</a>
$bio
 
 
Airwolf (J) (c) 1988 Kyugo Boueki / Kyugo Boueki 
 
Airwolf is a side-scrolling shooter based on the 1980s TV series of the same name. A division of the 
CIA builds itself a hi-tech helicopter in secrecy and codenames it "AirWolf". Armed with advanced 
weaponry, it is able to stand up to most types of enemy resistance. Given missions by intelligence 
agent Archangel, Airwolf is sent around to world on top-secret missions to quell trouble. 
 
Before each mission, the player is briefed and allowed to choose a primary and secondary weapon for 
Airwolf's firing buttons. From this, Airwolf then fires at enemies that appear on the screen and 
approaches a boss weapon. The game then switches to first-person, where the boss must be targeted in 
different locations. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/airwolf__ 
 
 
$end


$info=Air Fortress,
$<a href="http://www.mobygames.com/game/nes/air-fortress"</a>
$bio
 
 
Air Fortress (c) 1989 HAL Laboratory, Inc. / HAL America Inc. 
 
The Federation of Intergalactic Powers is under threat by gigantic fortress spaceships which have 
suddenly appeared and destroyed nearby civilization. When conventional defense tactics fail, the 
Federation looks to find a specially selected person, Hal Bailman and equip him with a special 
"Lightship". His mission will to be to fly through the defenses of the eight known Air Fortresses and 
dock at the airlock. Then he must travel through the fortress in only a spacesuit to find and destroy 
the central core. Once the central core is destroyed, Hal must then quickly find the emergency 
lightship and escape before the fortress explodes. 
 
The game is made up of two parts. The first part is a side-scrolling shooter on the surface of the 
air fortress where you must avoid various flying enemies and try to destroy as many waves as 
possible. This lasts until you dock with the airlock. Once docked, you walk the inside of the Air 
Fortress at your own pace. Hal is equipped with a jetpack rather than a jump as well as a blaster 
weapon and a more powerful bomb weapon. Any movement or firing you do consumes energy which is 
regenerated by standing still. Your goal is to blow up the core and find the escape ship before 
explosion. 
 
Power-ups to increase Energy or Bombs can be found in each part of the game. Additionally, 
Super-bombs (clear screen of enemies) and Invulnerability can be found while flying the lightship. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/air-fortress 
 
 
$end


$info=Ai Sensei no Oshiete - Watashi no Hoshi,
$<a href="http://www.mobygames.com/game/nes/ai-sensei-no-oshiete-watashi-no-hoshi"</a>
$bio
 
 
Ai Sensei no Oshiete - Watashi no Hoshi (c) Mar 26, 1993 Irem Software Engineering, Inc. / Irem 
Software Engineering, Inc. 
 
In Ai Sensei no Oshiete: Watashi no Hoshi, you need the help of Ai Sensei ("Love Teacher") in order 
to learn about your destiny. Basically, the game is a fortune teller/horoscope simulation. There is 
no challenge in the game: the only thing you have to do is to provide information about yourself 
(like when you were born, in which place you grew up, etc.). Then you enter the current date. After 
this, you can access a large menu, where you can learn various things about yourself by talking to Ai 
Sensei. Those things include general horoscope, your destiny depending on the planets, your future 
love life, etc. The explanations can be quite detailed and are often accompanied by pictures, which 
vary depending on the character you have created. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/ai-sensei-no-oshiete-watashi-no-hoshi 
 
 
$end


$info=Ai Senshi Nicol,
$<a href=""</a>
$bio
 
 
Ai Senshi Nicol (c)  Konami 
 
 
- TECHNICAL - 
 
Genre : Adventure 
 
 
$end


$info=Akagawa Jirou no Yuurei Ressha,
$<a href="http://www.mobygames.com/game/nes/akagawa-jir-no-yrei-ressha"</a>
$bio
 
 
Akagawa Jirou no Yuurei Ressha (c) Feb 08, 1991 King Records / King Records 
 
The game is based on the detective story Ghost Train, the first one written by the popular Japanese 
author Akagawa Jiro. You play a young detective who investigates a strange case: eight people have 
disappeared, and rumors are heard about a mysterious Ghost Train. You head to a remote village to 
learn more about those events. In this adventure game, you can move your hero from third-person 
perspective, but you can leave a screen only via a menu command. The menu is unique to each location 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/akagawa-jir-no-yrei-ressha 
 
 
$end


$info=Akira,
$<a href="http://www.mobygames.com/game/nes/akira_"</a>
$bio
 
 
Akira (c) Dec 24, 1988 Taito Corporation / Taito Corporation 
 
The game is based on the animé movie of the same name. The year is 2019, 31 years after World War 
III. The events of the game (and of the movie) take place in a futuristic city called New Tokyo, 
which is controlled by corrupted military and rival gangs. You control Kaneda, the leader of one of 
such guys, and the main character in the movie. Kaneda's childhood friend, Tetsuo, is injured during 
the highway chase, and taken by the military. While trying to free your friend, you find out a 
strange power is growing inside him... 
 
The game is a traditional Japanese adventure. Instead of a menu with set commands, you have different 
options on each screen. After watching a cutscene or scrolling through a dialogue, you have several 
options to choose from. In many situations, some options will lead to Kaneda's death or imprisonment, 
which is Game Over. There are no real puzzles or anything of the sort, but if you choose the 
"examine" option which is available on most screens, you can move the cursor around the screen and 
choose what exactly you want to examine. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/nes/akira_ 
 
 
$end


$info=Akumajou Dracula,
$<a href=""</a>
$bio
 
 
Akumajou Dracula (c)  Konami 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Akumajou Special - Boku Dracula-kun,
$<a href="http://www.mobygames.com/game/nes/akumajo-special-boku-dracula-kun"</a>
$bio
 
 
Akumajou Special - Boku Dracula-kun (c) Oct 19, 1990 Team Murata Keikaku / Konami Corporation 
 
Kid Dracula is an unusual side-scroller from Konami.  It's  a parody of the company's popular 
Castlevania series. Instead of playing as a member of the Belmont family, you play as young Kid 
Dracula. 
 
You have been woken up from your sleep by the evil demon Garamos, who's been wrecking havoc in 
Dracula's Castle. It's up to you to stop him by traveling across several different locations, 
including Dracula's Castle, New York, the Sea, and Egypt! 
 
Gameplay consists of very standard jump and shoot platform action.  As you progress through the 8 
levels, you gain the ability to perform spells, such as turning into a bat, and different special 
attacks, such as a spread / homing attack. You can also spend the coins you get when you defeat 
enemies in one of several mini-games that show up when you're between levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/nes/akumajo-special-boku-dracula-kun 
 
 
$end


$info=Akuma-kun - Makai no Wana,
$<a href="http://www.mobygames.com/game/nes/akuma-kun-makai-no-wana"</a>
$bio
 
 
Akuma-kun - Makai no Wana (c) Feb 24, 1990 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
In this game, you play the role of a little boy who is given a very important assignment by a wise 
magician. According to an ancient Jewish prophecy (says the magician), the world will become a better 
place if mankind establishes contact with demons. You are to study the art of summoning and to 
fulfill the prophecy. Your first quest is to locate Cerberus, the watch dog of hell. 
 
"Akuma-kun" is a RPG with turn-based combat. You travel on the world map and visit towns, where the 
perspective changes to platform. The unusual feature of the game is the ability to summon demonic 
creatures to your party (called nakama) and to make them fight by your side, similar to  Megaten 
games. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Platform 
Players : 1 Player 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/nes/akuma-kun-makai-no-wana 
 
 
$end


$info=Aladdin (Virgin Interactive),
$<a href="http://www.mobygames.com/game/nes/disneys-aladdin"</a>
$bio
 
 
Aladdin (Virgin Interactive) (c) 1994 Virgin Interactive Entertainment, Inc. / Virgin Interactive 
Entertainment (Europe) Ltd. 
 
The game from Virgin based on the 1992 animated Disney film is a side-scrolling platformer. 
 
The player controls Aladdin, who must make his way through several levels based on locations from the 
movie: from the streets and rooftops of Agrabah, the Cave of Wonders and the Sultan's dungeon to the 
final confrontation in Grand Vizier Jafar's palace. The Sultan's guards and also animals of the 
desert want to hinder Aladdin in his way. He can defend himself with his sword or by throwing apples. 
Next to apples, Aladdin can also collect gems which can be traded for lives and continues with a 
traveling trader. Finding Genie or Abu icons enables bonus rounds. The Genie bonus round is a game of 
luck played for apples, gems or extra lives. In Abu's bonus round, the player controls the little 
monkey who has to catch bonus items that fall from the sky, but without touching any of the unwanted 
objects like rocks and pots. 
 
The game's humorous animations were created by Walt Disney Feature Animation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : Amiga,DOS,Game Boy,Game Boy Color,Genesis 
SOURCE : http://www.mobygames.com/game/nes/disneys-aladdin 
 
 
$end


$info=Alfred Chicken,
$<a href="http://www.mobygames.com/game/nes/alfred-chicken"</a>
$bio
 
 
Alfred Chicken (c) Feb, 1994 Twilight / Mindscape, Inc. 
 
Alfred the chicken must rescue his friends and his bird (pardon the pun) Floella from the Meka 
Chickens. The result is a platform game across differently-themed levels, which are finished by 
either climbing to the top of the level or killing a boss. Bonus games and secret rooms have been 
included, and progression sometimes requires solving positional puzzles. 
 
Alfred cannot fly, but he can use ramps to jump up and hit enemies with his bionic beak - this kills 
them, but any other contact will hurt Alfred. Watch out for spiked snails though. Other enemies 
include whales armed with guns, and stray bombs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amiga CD32,Game Boy,SNES 
SOURCE : http://www.mobygames.com/game/nes/alfred-chicken 
 
 
$end


$info=Alien 3,
$<a href="http://www.mobygames.com/game/nes/alien_______"</a>
$bio
 
 
Alien 3 (c) Mar, 1993 Probe Software Ltd. / Acclaim Entertainment, Inc. 
 
Alien³ on the NES is similar to Probe Software's adaptations of the film on other systems. While 
using the same overall game concept as the Sega and Commodore versions, the NES title has unique 
levels. 
 
The player controls Ripley through a number of platform levels. She must not only defend herself 
against hordes of aliens and find the exit, but also save a number of prisoners, all within a tight 
time limit of only minutes per level. 
 
Weapons to use against the aliens include a pulse rifle, flame thrower, grenade launcher as well as 
hand grenades. Ammo for each is limited and must be collected in the levels. The rifle is prone to 
overheating, so should only be fired in short bursts. 
 
Next to health packs, Ripley can also find a radar. The radar indicates both moving aliens as well as 
the locations of prisoners. 
 
After every two levels, a guardian level follows, in which an especially tough alien must be defeated 
to continue. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/nes/alien_______ 
 
 
$end


$info=Alien Syndrome,
$<a href="http://www.mobygames.com/game/nes/alien-syndrome"</a>
$bio
 
 
Alien Syndrome (c) 1989 SEGA Enterprises Ltd. / Tengen Inc. 
 
Alien Syndrome is a scrolling shooter arcade conversion. 
 
Your job is to run around and rescue all the captives and make it to the escape hatch before the time 
bomb explodes. Then face the mother alien at the end of the level. 
 
You can play as a single player or two people, taking turns. (Player 2 starts the game after Player 1 
dies and vice versa.) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Gear,MSX,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/nes/alien-syndrome 
 
 
$end


$info=All-Pro Basketball,
$<a href="http://www.mobygames.com/game/nes/all-pro-basketball"</a>
$bio
 
 
All-Pro Basketball (c) 1989 Aicom Corporation / Vic Tokai, Inc. 
 
Video round ball seems to come in a variety of court sizes and player numbers. All-Pro Basketball 
combines five-on-five full-court action with a half-court screen view. 
 
All-Pro style B-ball features several different play options. Go head-to-head with a friend in a 
   one-game contest. Or, watch two computer teams battle it out on court. If you choose league 
   competition your task is to lead your team to the league championship. In Two Player league play 
   you and a buddy team up to battle the computer teams. Choose your squad from eight professional 
   rosters - ranging from the New York Slicks to the San Francisco Bayriders. Each team has their own 
   strengths and weaknesses. 
 
When the scene is set, the game begins with a jump ball and then it's non-stop no-holds-barred 
B-ball. On offense you're the team - running, jumping, jump passing, shooting, and even going for 
three pointers or slam dunks. On defense make a steal or grab a rebound. And remember this is real 
video basketball. You get called for fouls and your teammates get tired. When their health and 
stamina get low it's up to you to put them on the bench for a rest. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/nes/all-pro-basketball 
 
 
$end


$info=Alpha Mission,
$<a href="http://www.mobygames.com/game/nes/alpha-mission"</a>
$bio
 
 
Alpha Mission (c) Oct, 1987 SNK Corporation / SNK Corporation 
 
Out beyond, in the galaxy of Tetrenova, a war has been fought that has exhausted resources and even 
worlds. The survivors band together and look for a new place to rebuild. They choose a seemingly 
undeveloped planet, Earth. 
 
Using your defense ship 'Syd,' you must destroy the invading forces and ground targets with bombs. 
Obtain power-ups to gain energy for ship upgrades that allow you to transform to a more powerful 
machine. The game itself is a vertical shooter, moving continuously up towards the top of the screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/nes/alpha-mission 
 
 
$end


$info=Al Unser Jr. Turbo Racing,
$<a href="http://www.mobygames.com/game/nes/al-unser-jr-turbo-racing"</a>
$bio
 
 
Al Unser Jr. Turbo Racing (c) Mar, 1990 Data East Corporation / Data East USA, Inc. 
 
Play as legendary Indy Car driver Al Unser Jr., or create your own character, as you race through 
four cities. From behind the car, you'll be racing against other drivers to try to gain the Pole 
Position. Practice in time trials or go for the real thing. Controls use the A button to accelerate 
and Up and Down on the gamepad to switch gears. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.2 
SOURCE : http://www.mobygames.com/game/nes/al-unser-jr-turbo-racing 
 
 
$end


$info=Amagon,
$<a href="http://www.mobygames.com/game/nes/amagon"</a>
$bio
 
 
Amagon (c) Apr, 1989 Aicom Corporation / American Sammy Corporation 
 
In Amagon, your mission is to investigate a dangerous, monster-infested island.  As Amagon, you begin 
the game with only a machine gun and a limited amount of ammo to protect yourself from the 
inhabitants of the island. Gameplay is an arcade style platform game with six levels, each with a 
variety of creatures and a large boss at the end. When you destroy an enemy, a power up will 
sometimes be left behind. Collecting these can give you extra points, an extra life, more ammo, or a 
mega key. If you have enough points and collect a mega key, you then have the ability to transform 
into Megagon. In this form, you are larger in size, can jump further, and have increased strength. 
You start the transformation with an amount of mega points 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/nes/amagon 
 
 
$end


$info=American Dream,
$<a href="http://www.mobygames.com/game/nes/american-dream"</a>
$bio
 
 
American Dream (c) Sep 23, 1989 Coconuts Japan Entertainment Co., Ltd. / C Dream 
 
In this casino game, you can choose one of two game modes: "game" and simulation. In the simulation 
mode, your character, a funny-looking egg-like creature, directly walks into a casino where he can 
exchange money for tokens and try his (its?) luck at the slot machines. In the "game mode", you are 
brought in a helicopter onto a top-down "world map" area. You are told that this is Brooklyn, New 
York, and begin to roam the area, gradually gaining access to different casino houses. There are also 
random encounters, during which you'll be able to bet some money and operate a slot machine directly 
from the world map. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Simulation 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/american-dream 
 
 
$end


$info=American Gladiators,
$<a href="http://www.mobygames.com/game/nes/american-gladiators"</a>
$bio
 
 
American Gladiators (c) 1991 Incredible Technologies, Inc. / GameTek, Inc. 
 
American Gladiators is licensed from the popular TV show of the same name. It features a series of 
events testing players' strength, speed and skill against a trained team of ten 'Gladiators', five 
male and five female. The female characters are Ice, Gold, Lace, Blaze and Zap, most of them know by 
their bodybuilding achievements. Main male characters are Turbo, Nitro (he featured several US 
National TV commercials), Gemini, Thunder and Laser (Mr. Montana on 1986). 
 
In total there are seven events, all viewed from third-person views. The final one is the Eliminator 
assault course., in which you compete directly against an opponent. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.0 
Other Systems : Amiga,Atari ST,DOS,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/nes/american-gladiators 
 
 
$end


$info=America Daitouryou Senkyo,
$<a href="http://www.mobygames.com/game/nes/america-daitry-senkyo"</a>
$bio
 
 
America Daitouryou Senkyo (c) Oct 28, 1988 Hect Co. Ltd. / Hect Co. Ltd. 
 
In this game, you become a candidate for becoming a new United States president. You choose a 
candidate out of several available ones (both Republican and Democrats), and then raise your 
popularity in various states, competing with other candidates. You must excel in every area of 
politics, from foreign diplomacy to passing laws in a state. After each stage, you are shown 
statistics where your success is compared to that of other presidents. You can also check at any 
stage the reaction of the people to your deeds, making surveys and seeing how well you are doing. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/america-daitry-senkyo 
 
 
$end


$info=America Oudan Ultra Quiz - Shijou Saidai no Tatakai,
$<a href="http://www.mobygames.com/game/nes/amerika-dan-ultra-quiz-shij-saidai-no-tatakai"</a>
$bio
 
 
America Oudan Ultra Quiz - Shijou Saidai no Tatakai (c) Nov 29, 1991 Tomy / Tomy 
 
This game has two modes: story and tournament. Tournament mode is the simpler one: you compete 
against seven opponents in a quiz that concerns various historical, geographical, social, and 
cultural aspects of United States of America. Some questions require you to choose "yes" or "no", 
while others present you a short list of possible answers, of which you should choose the correct 
one. The participants' responses are timed. 
 
In the story mode, you can navigate the character you created (male or female) in a top-down city. 
Avoiding getting hit by the numerous cars in the area, you must make your way to competition halls 
and participate in quiz shows. More areas will be unlocked as you win the tournaments. This time, 
giving the correct answer is more than just quickly choosing a word. Giving an answer is presented 
each time with a mini-game. For example, in one of the competitions answering a question involves 
running through a football field and making it to the correct part of the touchdown area, which is 
divided into large "yes" and "no" sections. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/amerika-dan-ultra-quiz-shij-saidai-no-tatakai 
 
 
$end


$info=Ankoku Shinwa - Yamato Takeru Densetsu,
$<a href="http://www.mobygames.com/game/nes/ankoku-shinwa-yamato-takeru-densetsu"</a>
$bio
 
 
Ankoku Shinwa - Yamato Takeru Densetsu (c) Mar 24, 1989 Another Ltd. / Tokyo Shoseki Co., Ltd. 
 
The game is based on old Japanese legends about Yamato Takeru, a legendary hero of ancient Japan. The 
game starts when Yamato Takeru is a thirteen-year-old boy. His father was killed under mysterious 
circumstances. Searching his things, the boy found a postcard that gave him his first clue for the 
investigation. From that moment, his adventure begins. 
 
"Yamato Takeru Densetsu" is a Japanese-style first-person perspective adventure. You interact with 
the environments by selecting options from a menu (such as "Look", "Take", "Move", etc.). 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/ankoku-shinwa-yamato-takeru-densetsu 
 
 
$end


$info=Antarctic Adventure,
$<a href="http://www.mobygames.com/game/nes/antarctic-adventure"</a>
$bio
 
 
Antarctic Adventure (c) Apr 22, 1985 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
As a penguin, you must travel around Antarctica, making your way between bases before time runs out. 
This sounds easy, right? Wrong. Hindering your progress will be ice crevices and leopard seals. You 
can jump over the crevices, but jumping over the leopard seals may be difficult. You can speed up or 
slow down the penguin to avoid both of these hazards. The bases include Australia, France, New 
Zealand, USA, Argentina, UK, and Japan. You can collect flags and eat fish for points. Collecting a 
flashing flag will allow you to wear a propeller that enable you to fly over those hazards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : ColecoVision,MSX,Wii 
SOURCE : http://www.mobygames.com/game/nes/antarctic-adventure 
 
 
$end


$info=Anticipation,
$<a href="http://www.mobygames.com/game/nes/anticipation"</a>
$bio
 
 
Anticipation (c) Nov, 1988 Rare, Ltd. / Nintendo of America Inc. 
 
Anticipation is a video board game for one to four players (both computer and human). The object of 
the game is to be the first to collect a card for each of the four colors on the game board. During 
each turn the computer will display seemingly random dots, then a pencil starts connecting the dots 
to form a picture. The first player to correctly identify the picture will earn a card for the color 
of the picture being drawn. As the picture draws, a dice on the screen will count down from 6 to 1. 
Whatever value is showing when a player successfully identifies the picture is the number of spaces 
that players game piece will move on the game board for the next turn. The color of the space the 
game piece lands on will dictate the category for the next picture to be drawn. 
 
Each game will choose four categories from the various options, which include: tools, man made, 
clothing, food, math, office, travel, music, things, natural, leisure, and many others. After you've 
mastered the easier skill levels, the difficulty can be increased which will present more complicated 
pictures, remove some of the dots from the picture, or eliminate the dots entirely. 
 
 
- TECHNICAL - 
 
Genre : Quiz 
Players : 1-4 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/nes/anticipation 
 
 
$end


$info=Archon,
$<a href="http://www.mobygames.com/game/nes/archon-the-light-and-the-dark"</a>
$bio
 
 
Archon (c) Dec, 1989 Free Fall Associates / Activision, Inc. 
 
Archon: The Light and the Dark is a strategic board game with some similarities to chess. Two sides, 
a light one and a dark one, consisting of 18 pieces each compete on a board divided into (9 by 9) 
squares. You win the game by having one of your units on each of the five powerpoint squares or by 
removing all opposing pieces from the board. 
 
However, you can't just remove a piece from the board by landing on it. When two pieces clash, the 
outcome is decided in the battle arena during one-on-one real-time combat (just like in Star Control, 
also by Paul Reiche III). If the real-time combat takes place on a dark square, the dark monster gets 
a health bonus (longer life bar). On a light square the light side gains an advantage. There are also 
some squares whose color changes over time (from afternoon, to dusk, to night, to dawn etc.), which 
adds an extra layer of strategy to the game. 
 
Unlike chess the two sides are not identical. Both sides consist of mythological creatures. For 
example the light side has among others unicorns, valkyries and a djinni while the dark side features 
basilisks, banshees and manticores. The differences are not just cosmetic. Two special pieces are the 
light wizard & the dark sorceress, they can both cast magical spells like: imprison a unit on the 
board, shift the flow of time (change day/night cycle to your advantage), bring one unit back from 
the dead etc. 
 
The different pieces have their own movement restrictions regarding the number of squares they're 
allowed to travel on the board and whether or not they can jump over other units (like the knight in 
chess). Units also behave different in combat 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,Macintosh,PC-88,PC Booter,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/nes/archon-the-light-and-the-dark 
 
 
$end


$info=Arch Rivals - A Basketbrawl!,
$<a href="http://www.mobygames.com/game/nes/arch-rivals"</a>
$bio
 
 
Arch Rivals - A Basketbrawl! (c) Nov, 1990 Midway / Acclaim Entertainment, Inc. 
 
Arch Rivals is a conversion of the hit Midway arcade game.  It's a 2-on-2 basketball game that stands 
out from the crowd for its "no rules" approach.  Fouling out other players is more than accepted, 
it's encouraged.  Choose from twelve different teams and eight players, each with their own traits 
and personalities. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/nes/arch-rivals 
 
 
$end


$info=Arctic,
$<a href="http://www.mobygames.com/game/nes/arctic"</a>
$bio
 
 
Arctic (c) Feb 23, 1990 Artdink Corporation / Pony Canyon, Inc. 
 
Arctic is an action puzzle game that describes itself as "active rail playing". Each of more than 
two-dozen stages consists of a set of rails in various arrangements, often looping around each other 
and splitting in various directions. Each stage contains a number of colored balls which begin in 
corresponding slots, and after launching them the goal is to return the balls to the matching-colored 
slots. The only interaction the player has with the board is switching two sets of splits 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : MSX,PC-88,PC-98 
SOURCE : http://www.mobygames.com/game/nes/arctic 
 
 
$end


$info=Argus,
$<a href="http://www.mobygames.com/game/nes/argus"</a>
$bio
 
 
Argus (c) Apr 17, 1986 NMK Co. Ltd. / Jaleco Ltd. 
 
Argus is a standard vertical shooting game like Raptor or Tyrian 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/argus 
 
 
$end


$info=Arkanoid,
$<a href="http://www.mobygames.com/game/nes/arkanoid"</a>
$bio
 
 
Arkanoid (c) Aug, 1987 Taito Corporation / Taito Corporation 
 
The original Breakout concept involves controlling a bat at the bottom of the screen and using it to 
catch and direct a ball so as to hit all the bricks which are arranged at the top of the screen. It 
was unpopular for over a decade, before Taito revived it with some new ideas in this arcade game. 
 
The game's plot redefines the bat as a Vaus spaceship, the ball as an energy bolt, and the bricks 
form a mysterious wall stopping the ship from progressing to safety. 
 
By the mid-80s, power-ups were popular in most types of arcade games, and Arkanoid features them. 
They are caught by positioning the bat below them as they fall (meaning that you risk missing the 
ball if you go for them at the wrong time). The power-ups include lasers (which are mounted to each 
side of the ship and allow you to shoot out the blocks), a catching device (so as to be able to fire 
the ball off at a different angle every time you hit it) and one that slows the ball.... sorry, 
bolt.... down. Needless to say, the game inspired tonnes of clones, few of which added anything else. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,BBC Micro,Commodore 
64,DOS,Macintosh,MSX,PC-88,PC-98,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/arkanoid 
 
 
$end


$info=Arkanoid II,
$<a href="http://www.mobygames.com/game/nes/arkanoid-ii-revenge-of-doh"</a>
$bio
 
 
Arkanoid II (c) Mar 08, 1988 Taito Corporation / Taito Corporation 
 
Revenge of Doh is a direct sequel to the original arcade smash Arkanoid. Along with improved graphic 
engine, better sound and music, better hardware support and more levels, Revenge of Doh also features 
a built-in editor and allows you to create your own level sets! 
 
Revenge of Doh continues Arkanoid's plot as follows, directly taken (including typoes) from the game: 
 
A long time period passed and the dimension controlling force Doh has again come back to life. 
Occupying the huge starship Xorg, it has entered our universe from a different dimension. Mixtec, 
Arkanoid type spaceship, has lauched the craft Vaus II to make a preemptive attack on Xorg. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/arkanoid-ii-revenge-of-doh 
 
 
$end


$info=Arkista's Ring,
$<a href="http://www.mobygames.com/game/nes/arkistas-ring"</a>
$bio
 
 
Arkista's Ring (c) 1990 American Sammy Corporation / American Sammy Corporation 
 
An evil character named Shogun has stolen the Elven ring of Arkista, and in so doing has plunged the 
whole Elf kingdom into darkness. All the elves hope lies in one elf warrior named Christine.  
Equipped in the beginning with only a bow, she proceeds to find the ring and restore her home back to 
normal. 
 
This is a game that may be compared to The Legend of Zelda, though more linear in it's game play. The 
game is broken down into many stages, the goal of each being to simply find a way into the next 
stage.  Playing out in puzzle fashion, you will shoot all the enemies on screen, earn the hidden key, 
and find the correct exit.  Defeated enemies will randomly drop bonuses that can be collected 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/nes/arkistas-ring 
 
 
$end


$info=Armadillo,
$<a href="http://www.mobygames.com/game/nes/armadillo"</a>
$bio
 
 
Armadillo (c) Aug 09, 1991 Information Global Service / Information Global Service 
 
Armadillo is a young cowboy from Texas, who is in love with Sheryl, the cutest girl of the state. But 
an evil organization kidnaps his sweetheart. The matters become even more complicated when the famous 
Billy The Shell also embarks on a quest to save Sheryl. Will Armadillo be able to rescue the girl and 
to defeat his enemies? 
 
In this game, you move Armadillo around an area map composed of squares. Some of them are empty, 
while others represent locations. Once you enter a location, you find yourself on a platform level, 
that often contains several sub-levels. There are sometimes branching ways on the area map, and you 
are not obliged to access all the locations to clear an area. On the platform levels, Armadillo can 
either walk and jump in his normal form (dies from single enemy hit), or turn into a ball, which is 
invulnerable to enemies' attacks, but is hard to control: the ball follows realistic physics, bounces 
of walls, and takes time to stop rolling. During the game, Armadillo will also be able to find 
upgrades that will allow him to take an animal's form for a short time. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/armadillo 
 
 
$end


$info=Artelius,
$<a href="http://www.mobygames.com/game/nes/artelius"</a>
$bio
 
 
Artelius (c) Nov 13, 1987 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
Long time ago, an advanced civilization existed in the Solar System. But one day, a black hole 
appeared nearby. Many people were sucked into it an transported into another dimension, which they 
named Artelius. It was ruled by the evil king Sarbelor, who constructed a machine named Galax, which 
tore the dimension into lonely asteroid-filled spaces accessed by warp points. The peace-loving 
scientist Dr. Rado built you, a cyborg who can travel through space, and entrusted you with the 
mission of finding and destroying Sarbelor. 
 
This game is an action RPG. You navigate the hero in top-down view through space 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/artelius 
 
 
$end


$info=Asmik-kun Land,
$<a href="http://www.mobygames.com/game/nes/asmik-kun-land"</a>
$bio
 
 
Asmik-kun Land (c) Dec 20, 1991 Asmik Corporation / Asmik Corporation 
 
Asmik is not only a name of a game-developing company, but, as we learn from this game, also a cute 
little pink dragon. Recently, monsters began to invade the peaceful country of the dragons. The only 
way to stop this invasion is to contact the six Dragon Gods. Unfortunately, those gods seem to be 
asleep. So now Asmik must travel all over the world to find six magical splitters, that will help him 
to awaken the dragons and to defeat the monsters. 
 
This is a traditional action platform game. Asmik can jump and exhale steam from his nostrils to turn 
all his enemies into eggs. Those eggs can be eaten and later used for various purposes (during boss 
battles, acquiring upgrades at a shop that becomes available once you have completed a stage, etc.). 
Asmik dies if he comes into close contact with an enemy. Boss battles differ from the rest of the 
game, each one being a mini-game of its own, for example a rock-paper-scissors game during which 
Asmik uses his correct choices to gain time to proceed to the next stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/asmik-kun-land 
 
 
$end


$info=Asterix,
$<a href="http://www.mobygames.com/game/nes/astrix"</a>
$bio
 
 
Asterix (c) 1993 Infogrames Europe SA|Bit Managers / Infogrames Europe SA 
 
The year is 50 BC. Gaul is entirely occupied by the Romans. Well, almost entirely... One small 
Gaulish village continues to defy the occupying forces, the villagers protected by a magic potion 
which makes them invincible. But now Obelix has vanished! The Romans have confirmed his capture and 
taken him to an unknown destination. 
 
Astérix is a platform game based on the eponymous comic books, where the short and mustached Gaul has 
to progress through levels located all across Europe, fighting Romans and various aggressive animals 
along the way, to rescue his friend Obelix before Caesar throws him to the lions.... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Boy,SNES 
SOURCE : http://www.mobygames.com/game/nes/astrix 
 
 
$end


$info=Astro Fang - Super Machine,
$<a href="http://www.mobygames.com/game/nes/astro-fang-super-machine"</a>
$bio
 
 
Astro Fang - Super Machine (c) Oct 26, 1990 A Wave, Inc. / A Wave, Inc. 
 
Somewhere in the galaxy lies the planet RS-121 – a desolate planet that has suffered terrible 
disasters which made life impossible. Only one construction still remains on the planet – a highway 
called Black Line. It is said than an ancient legend is somehow connected to this highway. You, a man 
named Riber, decide to participate in a racing competition on the Black Line. But be ready – the 
competition can bring deadly results... 
 
In this racing game, you drive your car on the highway through pseudo-3D environments. The opponents 
will not hesitate to push you outside the road. You can either squeeze between them (pressing the 
Down button will make your car smaller), or shoot at them with a limited amount of missiles. On the 
way there will be shops where you'll be able to repair and upgrade your car. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/astro-fang-super-machine 
 
 
$end


$info=Astro Robo Sasa,
$<a href="http://www.mobygames.com/game/nes/astro-robo-sasa"</a>
$bio
 
 
Astro Robo Sasa (c) Aug 09, 1985 Mass Tael Co., Ltd. / ASCII Corporation 
 
This is a shooting game with a twist. You are in control of a small character who has to go through a 
serious of stages. Each stage consists of one screen only and contains several energy packs hidden 
behind various obstacles. Your goal is to eat up all the energy packs at a given stage, or (which is 
sometimes easier, but with dire consequences to the later stages) destroy them. If you manage to eat 
the energy packs, you'll gain more energy points, which carry over to the next stage. You'll need the 
energy points because every shot from your gun costs you one, and each collision with the various 
enemies flying around can deplete a large bulk of them. 
 
The twist of the game is in the movement: instead of simply flying around, you must shoot into the 
direction opposite of the desired movement. For example, if you shoot several times to the left, 
you'll be thrown to the right. Everything is built around the reactive force of your gun and the 
gravity force, which will slowly make you descend onto the ground if you don't shoot continuously. 
Preserving the precious energy points and trying to propel yourself exactly to the obstacles which 
you must destroy on your way to the energy packs is the only way to successfully complete the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : MSX,Spectravideo 
SOURCE : http://www.mobygames.com/game/nes/astro-robo-sasa 
 
 
$end


$info=Astyanax,
$<a href="http://www.mobygames.com/game/nes/astyanax"</a>
$bio
 
 
Astyanax (c) Mar, 1990 Jaleco Ltd. / Jaleco USA, Inc. 
 
You are Astyanax, a sixteen year old boy that has the same dream night after night: A princess, 
calling for help. One afternoon, you are summoned to the world of Remnia by Cutie, a pixie, to save 
the realm's princess. You are the chosen one mentioned by their prophecies! 
 
Yes, this is your typical fantasy story setting. You must save the realm from Blackhorn's evil horde! 
Along the way you'll find powerups that will make you stronger, and upgrade your weapon 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/astyanax 
 
 
$end


$info=Athena,
$<a href="http://www.mobygames.com/game/nes/athena"</a>
$bio
 
 
Athena (c) Jun, 1987 SNK Corporation / SNK Corporation 
 
Athena, the Goddess of Wisdom, has grown tired of her life within the castle and ventures into the 
Fantasy World beyond the castle walls. Strange and fearsome creatures will attack you at every turn, 
but you will find weapons along the way: a ball and chain, a bow and arrow, and a mighty sword.  You 
can also put on wings and take to the sky, or become a mermaid to explore the ocean depths. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.2 
Other Systems : Commodore 64,Windows,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/athena 
 
 
$end


$info=Athletic World,
$<a href="http://www.mobygames.com/game/nes/athletic-world"</a>
$bio
 
 
Athletic World (c) 1987 Bandai Co., Ltd. / Bandai America, Inc. 
 
This "Family Fun Fitness" game consists of a series of competitive sporting events that requires the 
use of the Nintendo Power Pad. 
 
One of a few games that attempt to combine physical exercising into a video gaming experience 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Power Pad 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/nes/athletic-world 
 
 
$end


$info=Atlantis no Nazo,
$<a href="http://www.mobygames.com/game/nes/atlantis-no-nazo"</a>
$bio
 
 
Atlantis no Nazo (c) Apr 17, 1986 SunSoft / SunSoft 
 
In "Atlantis no Nazo", you play a nameless archaeologist who must descend into the dangerous caverns 
of the lost continent Atlantis, and eventually find his way to the inner sanctum with the legendary 
treasure. The game plays like a standard action-based platformer. The levels feature plenty of 
enemies and gaps you must jump over. Your only weapon are sticks of dynamite. When you throw a stick, 
it will bounce off the floor and explode only after a couple of seconds, so very precise aiming and 
timing are needed to defeat the enemies. Many levels contain optional treasure chests as well as 
hidden doors that lead to bonus levels. Sometimes level progression is non-linear, i.e. you can jump 
straight to a high-numbered zone if you find the correspondent door on the level. All the levels are 
timed. The protagonist dies when he falls into a pit, touches an enemy, or runs out of time. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/atlantis-no-nazo 
 
 
$end


$info=Attack Animal Gakuen,
$<a href="http://www.mobygames.com/game/nes/attack-animal-gakuen"</a>
$bio
 
 
Attack Animal Gakuen (c) Dec 26, 1987 Newtopia Planning / Pony Canyon, Inc. 
 
Attack Animal School is more than a little inspired by Sega's popular Space Harrier, but with a cuter 
setting. As in its role model, you fly towards the screen or run on the ground, rendered in a 
checkered 3D field. The hero has been replaced with a uniform-clad schoolgirl, who must shoot down 
enemies which come flying, jumping or crawling towards her. The enemies are no longer spaceships, 
asteroids or dragons. Instead, they are various cute and furry animals, such as kangaroos, cacti with 
sweatbands, turtles and flies. The end-of-level dragons are also decidedly cuter, with the first 
level boss being a fluffy koala. Attack Animal Gakuen is one of few Famicom games to support the 3D 
glasses (like Space Harrier 3D for the Master System), though it is perfectly playable without 
glasses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/nes/attack-animal-gakuen 
 
 
$end


$info=Attack of the Killer Tomatoes,
$<a href="http://www.mobygames.com/game/nes/attack-of-the-killer-tomatoes"</a>
$bio
 
 
Attack of the Killer Tomatoes (c) 1991 Imagineering Inc. / THQ Inc. 
 
Based off the cartoon show of the same name, Attack of the Killer Tomatoes places young Chad 
Finletter on a quest to make his way past evil mutant tomatoes and stop the crazy Dr. Putrid T. 
Gangreen from unleashing his Doomsday Tomato. With all the citizens of San Zucchini terrified of the 
fanged vegetables coming from the sewers, Chad will be on his own to take on the tomato scourge. The 
doctor doesn't take him lightly, however, and has sent his special tomato squad, Zoltan, Beefstake, 
Mummato, Fang, Ketchuck and Tomacho, to stop him. 
 
The game is a side-scrolling platform jumping game where the main method of stopping the killer 
tomatoes is to jump on them. From that they'll either splatter, run away or transform into smaller 
tomato bits. Energy Power-ups exist to refill Chad's health. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/nes/attack-of-the-killer-tomatoes 
 
 
$end


$info=Aussie Rules Footy,
$<a href="http://www.mobygames.com/game/nes/aussie-rules-footy"</a>
$bio
 
 
Aussie Rules Footy (c) 1991 Beam Software Pty., Ltd. / Laser Beam Entertainment Pty. Ltd. 
 
It's not hard to understand what this game is about, judging by its title: a simulation of Australian 
football, a code of football that is little known outside of Australia but is very popular in certain 
areas of the country. You can either train your players (one, two, or three players at a time), play 
a single match, or participate in an Australian tournament, choosing one team and leading it to 
victory. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/nes/aussie-rules-footy 
 
 
$end


$info=Babel no Tou,
$<a href=""</a>
$bio
 
 
Babel no Tou (c)  Namco 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
 
 
$end


$info=Baby Boomer,
$<a href="http://www.mobygames.com/game/nes/baby-boomer"</a>
$bio
 
 
Baby Boomer (c) 1989 Color Dreams, Inc. / Color Dreams, Inc. 
 
One day while nobody was looking, Baby Boomer climbed out of his crib and headed into the woods.  
Little did he realize that while he's enjoying this adventurous journey into the unknown, there are 
many dangers awaiting him!  Your job is to use your Zapper to protect Baby Boomer and help him find 
his way home to his mother. Unlike other Zapper games, you can shoot just about anything you see in 
Baby Boomer.  Some things give extra points, while others give extra lives, open secret passages, 
control something in another part of the world or clear a safe route for Baby Boomer to follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Zapper 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/nes/baby-boomer 
 
 
$end


$info=Back to the Future,
$<a href="http://www.mobygames.com/game/nes/back-to-the-future"</a>
$bio
 
 
Back to the Future (c) Sep, 1989 Beam Software Pty., Ltd. / LJN Toys, Ltd. 
 
In Back to the Future, 80s teen Marty McFly is mistakenly send 30 years into the past where he 
disrupts his own parents from meeting. Faced with extinction at the hands of a temporal paradox, 
Marty must find a way to reunite his future parents and make it back to his own time. 
 
LJN's game differs completely from the computer versions, and plays as a literal race against time 
broken up by brief arcade minigames. In the main game, the player controls Marty in an overhead view 
as he runs down the streets of 1950s Hill Valley.  A collection of period-appropriate bad guys block 
his path, including bullies, hula hoop girls, bumblebees, and park benches.  The camera scrolls 
forward at a fixed speed, so the player must keep Marty on the move and away from obstacles. Hitting 
one causes Marty to fall and lose a life. The player must also collect clocks scattered on the street 
to stop Marty's photograph from fading away.  If it fades completely, Marty is erased from existence. 
 
Street running sections lead to three minigames. In these, Marty must sling milkshakes at oncoming 
bullies, deflect kisses (shown as hearts) from his mother, and collect notes to rock out on stage at 
the high school dance. The final stage resembles the street sections, as the player must control the 
DeLorean time machine and collect enough energy to travel through time (shown as lightning bolts 
instead of clocks). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.7 
SOURCE : http://www.mobygames.com/game/nes/back-to-the-future 
 
 
$end


$info=Back to the Future II & III,
$<a href=""</a>
$bio
 
 
Back to the Future II & III (c)  LJN Toys , Beam 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Back to the Future Part II & III,
$<a href="http://www.mobygames.com/game/nes/back-to-the-future-part-ii-iii"</a>
$bio
 
 
Back to the Future Part II & III (c) 1990 Beam Software Pty., Ltd. / LJN, Ltd. 
 
A long adventure game based on the movie Back to the future Part 2 and Part 3. The object of the 
games is to collect misplaced object from various time periods like 1955, 1985 and 2015 and bring 
them back to their proper time period. A hard but fun game. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/nes/back-to-the-future-part-ii-iii 
 
 
$end


$info=Bad Dudes,
$<a href="http://www.mobygames.com/game/nes/bad-dudes"</a>
$bio
 
 
Bad Dudes (c) Jul, 1990 Data East Corporation / Data East USA, Inc. 
 
This six-level action game was converted from a Data East coin-op. The gameplay involving beating a 
succession of guys to complete the level, then an end-of-level bad guy. The action takes place on two 
different levels of the screen, which can be jumped across or navigated using ladders. Moves such as 
punches and kicks are on offer. The control method makes jumping sideways quite tricky. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,MSX,Zeebo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/bad-dudes 
 
 
$end


$info=Bad News Baseball,
$<a href="http://www.mobygames.com/game/nes/bad-news-baseball"</a>
$bio
 
 
Bad News Baseball (c) Jun, 1990 Tecmo 
 
Welcome to the world of Bad News Baseball, a place where rabbits serve as umpires, home runs escape 
the earth's atmosphere, and batters are knocked unconscious when they make an out. 
 
Bad News Baseball is a Japanese import for a younger audience. The game has two leagues - the Ultra 
and Super leagues - with 12 teams that represent major league cities which use fictional team and 
player names. There are several modes to choose from at the start of the game. You can play a One 
Player tournament versus the computer: pick a team and play against every other team once. Or, you 
can play a three-game series against a friend. There's also an all-star mode, which enables you to 
build a 23-player team from the rosters of one of the leagues. And if you want to watch a game, 
there's a spectator mode. 
 
 
- TECHNICAL - 
 
Genre : Sports/Baseball 
Players : 1-2 Players 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/nes/bad-news-baseball 
 
 
$end


$info=Bad Street Brawler,
$<a href="http://www.mobygames.com/game/nes/bad-street-brawler"</a>
$bio
 
 
Bad Street Brawler (c) Sep, 1989 Beam Software Pty., Ltd. / Mattel Electronics 
 
Side-scroller in which you get to beat up innocent people. Although it's seems kind of strange, the 
game is just that: walk around the street as a wrestler wannabe and beat up grannies, blind men, 
gorillas and other bystanders. But try not to get beaten as the granny attempts to give you some of 
your own medicine by flailing her purse at you. 
 
Kicks and punches are your basic moves at first, but as the game progresses and you advance levels, 
new moves and attacks become available, and new people to beat up as well. It's public mayhem way 
before the likes of Grand Theft Auto. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : PowerGlove 
Score : 1.0 
Other Systems : Amiga,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/bad-street-brawler 
 
 
$end


$info=Bakushou! Star Monomane Shitennou,
$<a href="http://www.mobygames.com/game/nes/bakush-star-monomane-shitenn"</a>
$bio
 
 
Bakushou! Star Monomane Shitennou (c) Sep 14, 1990 Pack-In-Video Co., Ltd / Pack-In-Video Co., Ltd 
 
This game is a humorous "star simulation", or, better to say, a strategy game with elements of luck, 
in which your goal is to become a famous musician or a star of the Japanese theater, particularly 
succeeding in monomane, a technique of imitation. There are four characters in the game which are 
controlled by players or computer. The turns of the game are determined by a roll of dice. The 
characters are located on a city map, and move around it according to the number that their dice 
rolled, somewhat similarly to monopoly-type board games. Each time you stop, you access a location 
where various things happen: you can select theater pieces and perform on stage, try to impress 
people, etc. Sometimes you land on a location that leads to a mini-game (swimming, playing ball, and 
others). Winning such a game gives an additional boost to your career. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Platform 
Players : 1-4 Players 
Score : 1.2 
SOURCE : http://www.mobygames.com/game/nes/bakush-star-monomane-shitenn 
 
 
$end


$info=Bakushou!! Ai no Gekijou,
$<a href="http://www.mobygames.com/game/nes/bakush-ai-no-gekij"</a>
$bio
 
 
Bakushou!! Ai no Gekijou (c) Dec 29, 1990 Coconuts Japan Entertainment Co., Ltd. / Coconuts Japan 
Entertainment Co., Ltd. 
 
In "Bakushou!! Ai no Gekijou", you create one to four characters. You choose their name and gender, 
as well as their parents (from several available ones). This determines the personality and the 
abilities of your characters (their intelligence level, physical condition, etc.). You then guide 
your teenager characters through a series of typical events. For example, at the beginning you'll be 
in school and will have to solve simple mathematical exercises. After that, you are presented with a 
calendar, which is your board in the game. You cannot control the actions of the characters, but 
depending on the way you have created them, and on the day the game will randomly choose for you, 
events will occur in their life, some of which are completely ordinary (like going out and meeting 
someone), while others will grant your characters more intelligence, physical condition, or let them 
earn or spend money. The game will also determine what personal relationship the characters will have 
with each other, and whether a romantic involvement is possible. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/bakush-ai-no-gekij 
 
 
$end


$info=Bakushou!! Jinsei Gekijou,
$<a href="http://www.mobygames.com/game/nes/bakush-jinsei-gekij"</a>
$bio
 
 
Bakushou!! Jinsei Gekijou (c) Mar 17, 1989 Taito Corporation / Taito Corporation 
 
Bakushou!! Jinsei Gekijou is a board game which is at the same time a life simulation. Four 
characters participate in the game, one of which is controlled by you, and the others either by the 
computer AI, or by other players. In the beginning, all your characters are at a "starting position", 
on a map that is composed of circles, some of which are empty, while others represent a building or a 
certain event. A roll of dice determines how many moves the character will make. Depending on the 
circle the character steps on, different things will occur. Random circles will take you to a journey 
or depict a simple day spent with your family. Others will add money to the character, or make him 
train and raise his physical condition, etc. The characters move over the entire board, living their 
lives, visiting school, meeting with each other, etc. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/nes/bakush-jinsei-gekij 
 
 
$end


$info=Bakushou!! Jinsei Gekijou 2,
$<a href="http://www.mobygames.com/game/nes/bakush-jinsei-gekij-2"</a>
$bio
 
 
Bakushou!! Jinsei Gekijou 2 (c) Mar 22, 1991 Taito Corporation / Taito Corporation 
 
"Bakushou!! Jinsei Gekijou 2" is a board game, during which you follow the lives of up to 4 
characters. The game is best played as multiplayer, but you can also allow the computer to play for 
other characters, or create all of them on your own. In the game, you are presented with a board 
which is composed of tiles. A roll of dice determines the amount of steps a character will take on 
the board. Depending on the tile he steps on, different events will occur. If the tile is empty, a 
random event will happen. Other tiles are connected to a certain aspect of a person's life. For 
example, "learning" tiles will trigger an event that will make the character more intelligent (like 
studying for the school), and a tile with a "love" icon will lead to a romantic encounter and raise 
the love level of the character. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/nes/bakush-jinsei-gekij-2 
 
 
$end


$info=Bakushou!! Jinsei Gekijou 3,
$<a href="http://www.mobygames.com/game/nes/bakush-jinsei-gekij-3"</a>
$bio
 
 
Bakushou!! Jinsei Gekijou 3 (c) Dec 20, 1991 Taito Corporation / Taito Corporation 
 
The third game in "Bakushou!! Jinsei Gekijou" series follows the same principles as the first two. It 
is a board game that simulates the lives of up to four characters. You can create all the characters 
on your own, let the computer AI handle them, or play with other players. You move your character(s) 
through the game world (it doesn't look like a board, like in the first two games, but still works 
the same way). The amount of steps is determined randomly: a spinning indicator will eventually stop 
on one of the numbers, from 1 to 6, similar to a dice roll. Unlike the first two games, there are no 
special icons on the board, all you see is a usual neighborhood with houses, streets, etc. Random 
events will happen to your characters during their life. Most of those events will modify your 
character's parameters. For example, a school event will increase their knowledge, sports will raise 
their physical condition, etc. You'll earn or lose money depending on the event. Your characters will 
also meet up with each other, fall in love, and experience other events, good or bad. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/nes/bakush-jinsei-gekij-3 
 
 
$end


$info=Ballblazer,
$<a href="http://www.mobygames.com/game/nes/ballblazer"</a>
$bio
 
 
Ballblazer (c) Mar 04, 1988 Lucasfilm Games LLC / Pony Canyon, Inc. 
 
In the year 3037, the most competitive sport in the known universe is Ballblazer. For the first time 
ever, humans from the planet Earth have won the right to compete in the final round of the Ballblazer 
Championship, to fight for Earth's honor and the title Masterblazer! 
 
Ballblazer is a 3D futuristic soccer-like game, where the player (inside a Rotofoil) is set on a 
one-on-one 1,155 square playing field (the Grid). The objective of the player to kick a floating ball 
(Plasmorb) inside the opponent's goal (Goalbeams). A player may compete against a human or computer 
opponent. 
 
The Rotofoil is equipped with a multi-purpose forcefield. This forcefield when in short distance of 
the Plasmorb will act as a pull field, automatically pulling the Plasmorb towards to player. When a 
player in possession of the Plasmorb shoots, the forcefield will act as push field and launches the 
ball. When the match starts, the player must move down field and attempt to gain possession of the 
Plasmorb using the joystick and blast the Plasmorb to an intended direction. 
 
The player should also be aware that the Goldbeams move slightly every second and the distance 
between them will shrink. The highest scoring goals are goals made when Goldbeams have disappeared 
across the horizon (Over The Horizon/OTH shots). A player may also attempt to steal possession of a 
Plasmorb by rushing beside the opponent and blast the Plasmorb away. The game ends when time runs out 
or a player wins 10 consecutive goals. If the game ends in a draw, over-time will apply and the first 
player to score will win the game. 
 
Scoring 
 
Close-in goals - 1 point 
Goals near Goldbeams - 2 points 
OTH shots - 3 points 
Players may steal points from each other by making goals. 
The total combined score of both players cannot accede more than 10 points. 
A player winning 10 consecutive points automatically wins the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 1.8 
Other Systems : Amstrad CPC,Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/ballblazer 
 
 
$end


$info=Balloon Fight,
$<a href="http://www.mobygames.com/game/nes/balloon-fight"</a>
$bio
 
 
Balloon Fight (c) Jun, 1986 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
In Balloon Fight you need to fly around with the aid of two balloons and try to pop your opponents 
balloons before they pop yours. Landing on top of your opponents will cause their balloon to pop and 
they will use a parachute to fall to safety. You then need to destroy the fallen opponent by running 
into it before it can blow up a new balloon and rejoin the battle. Should both of your balloons get 
popped, you will fall into the water below and lose a life. There is also a second game variation 
called "balloon trip" where you need to collect as many balloons as possible while avoiding the ocean 
below and lightning which forms maze like walls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Game Boy Advance,PC-88,Wii 
SOURCE : http://www.mobygames.com/game/nes/balloon-fight 
 
 
$end


$info=Baltron,
$<a href=""</a>
$bio
 
 
Baltron (c)  Toei Animation , Bear's 
 
 
- TECHNICAL - 
 
Genre : Shooter/Flying Horizontal 
 
 
$end


$info=Banana,
$<a href="http://www.mobygames.com/game/nes/banana"</a>
$bio
 
 
Banana (c) Sep 08, 1986 Victor Musical Industries, Inc. / Victor Musical Industries, Inc. 
 
In this puzzle game, you have to navigate a mole through various levels, making it to the exit. The 
task is not as simple as it sounds. First, the mole cannot jump or climb up unless there is a ladder 
nearby. So you have to plan your route ahead, otherwise you can get stuck at the bottom. Second, 
boulders will fall and block your way. And third, you have a wife. You should first find her, and 
then lead her securely to the exit. The wife will sometimes make things harder, forcing you to find 
alternate ways to the exit. But sometimes she'll also be helpful, pushing away boulders and clearing 
the road for you. 
 
On every level, there is also various food scattered around, primarily bananas. You'll be able to 
complete a level if you have gathered enough of those fruits. You'll also gain superpowers from 
bananas that will allow you to skip level sections that you find too difficult. The entire game is 
played only with the four directional buttons. There are no enemies and you cannot die - although you 
can get irrevocably stuck, in which case you'll have to restart a level. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/banana 
 
 
$end


$info=Bananan Ouji no Daibouken,
$<a href="http://www.mobygames.com/game/nes/banana-prince"</a>
$bio
 
 
Bananan Ouji no Daibouken (c) 1992 KID Corp. / TAKARA Co., Ltd. 
 
In the great Banana kingdom, the Banana nation possesses a great symbol of prosperity - a big banana. 
One day, the Prince is engaged in a conversation with the Dragonmaster, when the evil Paprika Dragon 
flies over, saying "quack, quack!", and... oh horror - steals the holy banana! The Dragonmaster is 
desperate. "Fear not", - says the Prince, - "for I shall embark on the perilous journey and return 
our dearest possession to the folk". And that is exactly what he does! 
 
"Banana Prince" in an action platformer. You travel between locations on the world map in a linear 
fashion, entering various platform levels - forests, caves, towers, etc. The Prince will find various 
weapons during his journey and use them to take care of the numerous enemies. You can also collect 
rings scattered everywhere and use them as currency in shops, where you can acquire various items. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/banana-prince 
 
 
$end


$info=Bandai Golf - Challenge Pebble Beach,
$<a href="http://www.mobygames.com/game/nes/challenge-pebble-beach"</a>
$bio
 
 
Bandai Golf - Challenge Pebble Beach (c) Feb, 1989 Bandai Co., Ltd. / Bandai America, Inc. 
 
One or Two players can play a round on this video course modeled after the real Pebble Beach. Each 
player can select their own handicap. Every one of the 18 holes has familiar golf hazards - bunkers, 
slopes, and water hazards. You'll also have to contend with some of Mother Nature's hazards like 
changing wind conditions and Pebble Beach's most difficult obstacle - the ocean. 
 
Once you tee off you'll have all kinds of decisions to make. Check your score card to see how you're 
doing. The card tells you the distance in yards and par for each hole. The computer gives you a 
bird's-eye view and cross-sectional view of each hole, as well as close-ups of the green. You select 
the right club for each shot. Control your shot to get the power, distance, and hook or slice you 
want on the ball. After you've made your shot the computer tells you what kind of lie you have as 
well as the remaining distance to the hole. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/nes/challenge-pebble-beach 
 
 
$end


$info=Bandit Kings of Ancient China,
$<a href="http://www.mobygames.com/game/nes/bandit-kings-of-ancient-china"</a>
$bio
 
 
Bandit Kings of Ancient China (c) Dec, 1990 KOEI Co., Ltd. / KOEI Corporation 
 
In the 12th century, the Emperor Hui Zhong is faced with an internal rebellion led by Imperial 
Minister Gao Qiu.  The Song Dynasty comes to an end, and Gao Qiu became the new ruler.  You take the 
role of an exiled ruler, and you must build your stats up to be able to challenge- and destroy- Gao 
Qiu and restore Hui Zhong to the throne. 
 
The game is a military strategy game, like most of Koei's games, but instead of conquering a country, 
the goal is to depose the despotic ruler of China.  You start out lowly, and have to work your way up 
by conquering smaller prefectures, forming alliances, and fighting small battles.  You have to earn 
the right to attack Gao Qiu's home prefecture, though- he is off limits until you are powerful. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-5 Players 
Score : 2.5 
Other Systems : Amiga,DOS,Macintosh,MSX,PC-98 
SOURCE : http://www.mobygames.com/game/nes/bandit-kings-of-ancient-china 
 
 
$end


$info=Barbie,
$<a href="http://www.mobygames.com/game/nes/barbie"</a>
$bio
 
 
Barbie (c) Dec, 1991 Imagineering Inc. / Hi-Tech Expressions, Inc. 
 
Barbie has a big day tomorrow, so she needs to get a good nights rest.  She has strange dreams about 
all her planned activities.  She must traverse five levels made up of a total of thirteen stages to 
make it through the night. 
 
Barbie travels through various location in the mall, at the beach and in the soda shop trying to make 
it from the left side of each level to the right.  Each level is populated with animals and with 
living objects of the sort you would find in that location.  She can jump with the A button and throw 
crystals with the B button.  The longer you hold the button down, the farther each crystal is thrown. 
 She has three kinds of crystals, each of which has a different effect.  One makes creatures help 
her, one defeats them and one has varying effects. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.0 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/nes/barbie 
 
 
$end


$info=Bard's Tale II, The - The Destiny Knight,
$<a href="http://www.mobygames.com/game/nes/bards-tale-ii-the-destiny-knight"</a>
$bio
 
 
Bard's Tale II, The - The Destiny Knight (c) Jan 25, 1992 Interplay Productions, Inc. / Pony Canyon, 
Inc. 
 
The sequel to the popular RPG Bard's Tale. After your characters defeated the wizard Mangar the Dark 
and freed Skara Brae from eternal winter, all seemed well in the world. Fortunately for your 
employment prospects, the evil Archmage Lagoth Zanta shows up and splits the Destiny Wand into seven 
pieces, scattering them all over the land. The Destiny Wand has protected the lands for 700 years, 
and without it the realm will fall into chaos. Thus it falls upon your party to reforge the Destiny 
Wand. Also, one among you must ascend to the position of Archmage and use the wand to defeat Lagoth 
Zanta. 
 
Bard's Tale 2 uses the same engine as the original with similar gameplay, but takes place in a much 
larger game world, featuring several different cities (instead of just Skara Brae). You can generate 
new characters or import characters from the previous Bard's Tale. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.0 
Other Systems : Amiga,Apple II,Apple IIgs,Commodore 64,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/nes/bards-tale-ii-the-destiny-knight 
 
 
$end


$info=Bard's Tale, The - Tales of the Unknown,
$<a href="http://www.mobygames.com/game/nes/tales-of-the-unknown-volume-i-the-bards-tale"</a>
$bio
 
 
Bard's Tale, The - Tales of the Unknown (c) Nov, 1991 Interplay Productions, Inc. / FCI|Pony Canyon, 
Inc. 
 
The Bard's Tale takes place in the city of Skara Brae, which has been taken over by the evil wizard 
Mangar, who has brought an eternal winter over the city. Monsters roam the streets and it is 
dangerous to stay out in the streets at night. 
 
Your mission is to lead your party of adventurers through the streets, sewers, dungeons, and towers 
of Skara Brae to search for a way to defeat Mangar. 
 
Bard's Tale continued Wizardry's 3-D perspective while adding a number of innovations such as more 
character classes, indoor and outdoor adventuring, and color graphics, among other things. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari ST,Commodore 64,DOS,Macintosh,PC-98,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/nes/tales-of-the-unknown-volume-i-the-bards-tale 
 
 
$end


$info=Barker Bill's Trick Shooting,
$<a href="http://www.mobygames.com/game/nes/barker-bills-trick-shooting"</a>
$bio
 
 
Barker Bill's Trick Shooting (c) Aug, 1990 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Pull out the Zapper Light Gun, and blast a variety of objects in Barker Bill's Trick Shooting. The 
game starts out simple enough 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Zapper 
Score : 4.8 
SOURCE : http://www.mobygames.com/game/nes/barker-bills-trick-shooting 
 
 
$end


$info=Baseball,
$<a href="http://www.mobygames.com/game/nes/baseball"</a>
$bio
 
 
Baseball (c) Oct, 1985 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Baseball is a game where the player can pitch, hit, field, and run just like in a real baseball game. 
 The player can choose between USA and Japan modes, two different teams, and among a line-up of 
unique players.  In the 1-player game, the player is against the computer, and the in the 2-player 
game, their friend is their opponent. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
Other Systems : Game Boy,Game Boy Advance,Wii 
SOURCE : http://www.mobygames.com/game/nes/baseball 
 
 
$end


$info=Baseball Simulator 1.000,
$<a href="http://www.mobygames.com/game/nes/baseball-simulator-1000"</a>
$bio
 
 
Baseball Simulator 1.000 (c) 1990 Culture Brain Inc. / Culture Brain USA, Inc. 
 
In Baseball Simulator 1.000 you can choose from four different leagues 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/nes/baseball-simulator-1000 
 
 
$end


$info=Baseball Stars,
$<a href="http://www.mobygames.com/game/nes/baseball-stars"</a>
$bio
 
 
Baseball Stars (c) Jul, 1989 SNK Corporation / SNK Corporation of America 
 
This NES version of Baseball Stars is the very first game in SNK's popular series.  It is also the 
most comprehensive game in the series.  You can create, name, upgrade, and manage your own team, as 
well as customize the team's logo and colors.  You can also change the stats of each individual 
player by paying him or her more money (earned from winning games). 
 
There are eight already-created gimmick teams that you can also play with, including the American 
Dreams, Lovely Ladies, and the Ghastly Monsters.  You can set up a custom league which will keep 
complete stats on all players in the league.  All games are played in the famous SNK Stadium. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/nes/baseball-stars 
 
 
$end


$info=Baseball Stars II,
$<a href="http://www.mobygames.com/game/nes/baseball-stars-2"</a>
$bio
 
 
Baseball Stars II (c) 1992 Romstar 
 
The second in the Baseball Stars series, Baseball Stars 2 was done by Romstar. Contains a more 
polished baseball game at the expense of a few of the customizing features that the first Baseball 
Stars had. The returning features include a create-a-team mode, upgrading and hiring/firing players, 
and league mode. Missing features removed for this game include renaming players, renaming teams, and 
females are no longer present. 
This sequel contains 12 pre-made teams and 6 slots for user created teams. There are four selectable 
stadiums to play in this time around. 
 
 
- TECHNICAL - 
 
Genre : Sports/Baseball 
Players : 1-2 Players 
Score : 4.7 
SOURCE : http://www.mobygames.com/game/nes/baseball-stars-2 
 
 
$end


$info=Bases Loaded,
$<a href="http://www.mobygames.com/game/nes/bases-loaded"</a>
$bio
 
 
Bases Loaded (c) Jul, 1988 Tose Co., Ltd. / Jaleco USA, Inc. 
 
Bases Loaded is a baseball action game for one or two players featuring a large variety of options 
and realistic graphics and sound. You can select from twelve different teams and choose a lineup for 
each team. Each team has 30 players with different characteristics to learn. During gameplay you can 
control all of the positions in the field and pitch everything from a fast ball to curve ball. When 
at bat you can try to hit a homerun, bunt, or steal bases. Play can be a single game or a complete 
pennant. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : BREW,Wii 
SOURCE : http://www.mobygames.com/game/nes/bases-loaded 
 
 
$end


$info=Bases Loaded 3,
$<a href="http://www.mobygames.com/game/nes/bases-loaded-3"</a>
$bio
 
 
Bases Loaded 3 (c) Sep, 1991 Tose Co., Ltd. / Jaleco USA, Inc. 
 
Bases Loaded 3 was Jaleco's latest entry into the popular baseball series in 1991. Changes over the 
previous title included slightly more detailed fielders, a new field perspective (home plate at the 
top of the screen, center field at the bottom), an editable team, and a new goal: to play the perfect 
game of baseball against the computer. Simply winning the game was no longer enough 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/nes/bases-loaded-3 
 
 
$end


$info=Bases Loaded 4,
$<a href="http://www.mobygames.com/game/nes/bases-loaded-4"</a>
$bio
 
 
Bases Loaded 4 (c) 1993 Tose Co., Ltd. / Jaleco USA, Inc. 
 
Bases Loaded 4 was Jaleco's last 8-bit entry in the long-running baseball series. The game featured 
slightly more elaborate animations than its predecessor, and much larger fielders. Removed was the 
goal to play a flawless game 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/bases-loaded-4 
 
 
$end


$info=Bases Loaded II,
$<a href="http://www.mobygames.com/game/nes/bases-loaded-ii-second-season"</a>
$bio
 
 
Bases Loaded II (c) Jan, 1990 Tose Co., Ltd. / Jaleco USA, Inc. 
 
In this version of Bases Loaded you coach your team through a 130-game season in either an Eastern or 
western division of a professional baseball league. Win the pennant and you're off to the World 
Series! You can also play head-to-head with a friend. 
 
Choose from six teams in each division. Once you take your place in the dugout you're the manager, 
juggling your own lineup and battling order. You'll also have to somewhat of a psychologists as you 
learn to interpret the Player Performance Ratings. This unique feature of Bases Loaded II rates each 
player in three categories: physical, sensitivity, and intellectual. Each rating is like a biorhythm, 
going up and down, just like in real life. The Player Performance Ratings simulate what players 
really go through - streaks and slumps. 
Bases Loaded II also features similar realistic on-field action that was present in the first game of 
the series. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/nes/bases-loaded-ii-second-season 
 
 
$end


$info=Base Wars,
$<a href="http://www.mobygames.com/game/nes/base-wars-cyber-stadium-series"</a>
$bio
 
 
Base Wars (c) 1991 Konami Industry Co. Ltd. / Ultra Games 
 
In the 24th century, the game of Baseball is very different. Tired of paying huge players salaries, 
the team owners got together one weekend and came up with a bold new idea, Robots. Indeed they 
renamed their league the Cyber League and stocked it with four robot types 
 
 
- TECHNICAL - 
 
Genre : Sports/Baseball 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/nes/base-wars-cyber-stadium-series 
 
 
$end


$info=Bashi Bazook - Morphoid Masher,
$<a href="http://www.mobygames.com/game/nes/bio-senshi-dan-increaser-to-no-tatakai"</a>
$bio
 
 
Bashi Bazook - Morphoid Masher (c) Sep 22, 1987 Atlus Co., Ltd. / Jaleco Ltd. 
 
The year is 2081. The Earth has become a devastated planet, overrun by monsters, controlled by a 
mysterious entity known as Increaser. The only hope to save the beloved Earth lies with you, a young 
warrior named Dan. You are sent in a time machine to the year 1999, when the monster invasion was 
beginning. Your task is to find your way through monster-infested labyrinths and to defeat the 
Increaser – whatever he (or it) is. 
 
The game is an action platformer with more emphasis on exploration than on "jump & run" gameplay. You 
don't die immediately if a monster touches you, but have a life bar that gets gradually depleted as 
you are hit. Defeated enemies bring you energy points, which you can spend to buy upgrades. You start 
with a sword, but later obtain other weapons as well. The game's structure is not entirely linear 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/bio-senshi-dan-increaser-to-no-tatakai 
 
 
$end


$info=Batman,
$<a href="http://www.mobygames.com/game/nes/batman-the-video-game_"</a>
$bio
 
 
Batman (c) Feb, 1990 SunSoft / SunSoft 
 
The NES version of Batman: The Video Game is loosely based on the 1989 movie. It is a side-scrolling 
game, with a blue dressed Batman fighting enemies such as robots, jet-packed soldiers, ninjas and 
mutants. 
 
The game consists in five levels somewhat related to the movie: Gotham City streets (with Killer Moth 
as the final boss), AXIS Chemical Factory (with Machine Intelligence System as boss), Underground 
Conduit (with Electrocutioner as boss), the Laboratory Ruins (the Dual-Container Alarm as boss) and 
Gotham's Cathedral (with Firebug as boss) where Batman finally faces the Joker. Before each level, a 
cutscene with scenes from the movie is displayed. 
 
Besides his ever trusting punches, Batman has plenty of weapons in his utility belt: the Batarang, 
the Spear Gun and the Dirk (a three direction weapon). Batman has an ammunition counter shared for 
the three weapons. The Batarang takes one pellet per shot, the Spear Gun two pellets and the Dirk, 
three. Batman also has an eight hit life bar, which can be replenished by collecting hearts dropped 
by killed enemies. The enemies will also drop pellet items (10 pellets per item) and bonus items 
(which will only sum up points). 
 
Batman can also perform a "wall jump": he'll grab a wall when jumping toward it, allowing him to 
escalate some narrow passages. Batman has three lives and unlimited continues. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/nes/batman-the-video-game_ 
 
 
$end


$info=Batman Returns,
$<a href="http://www.mobygames.com/game/nes/batman-returns_____"</a>
$bio
 
 
Batman Returns (c) Jan, 1993 Konami Co., Ltd. / Konami, Inc. 
 
Like Konami's other adaptation of Batman Returns, the NES version is a side-scrolling beat 'em up. 
Next to brawling action, it also features two sections where the player controls the Batmobile and 
the Batskiboat seen in the movie. 
 
In the beat 'em up sections, Batman has to defeat a large number of enemies (members of the Penguin's 
circus gang) to advance. Possible attacks include punches, sliding attacks, drop kicks and a powerful 
360° cape slash attack which will drain Batman's health bar. Gadgets to be used include a limited 
number of batarangs and a grappling hook. The hook is useful for many things: it can take down flying 
enemies, pull Batman up to higher levels, lets him climb into open windows and more. Hidden in 
background items somewhere in the levels are power-ups, including hearts that refill the health bar 
and extra batarangs. 
 
Each of the six levels in the game concludes with a boss fight against one or more especially 
powerful enemies. 
 
The Batmobile is armed with machine guns and bat discs, used to dispatch the enemy bikes and cars in 
the driving level. The Batskiboat section is similar, except that there are no enemies and the only 
goal is to collect coins for extra points. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/nes/batman-returns_____ 
 
 
$end


$info=Batman - Return of the Joker,
$<a href="http://www.mobygames.com/game/nes/batman-return-of-the-joker"</a>
$bio
 
 
Batman - Return of the Joker (c) Dec, 1991 SunSoft / Sun Corporation of America 
 
The Joker lives again in SunSoft's sequel to their NES 
original. The Joker has somehow managed to escape from Arkham Asylum once again, and Batman must 
fight him across seven stages to restore peace to Gotham City. 
 
Batman carries a gauntlet shooting basic bullets by default. This can be upgraded with weapon 
powerups located in boxes throughout the level, giving access to homing and energy weapons. Every 
upgrade weapon can be charged up for a secondary attack, different for each weapon. Batman also has a 
slide useful against most enemies and some bosses. 
 
Boss fights introduce a system where life is measured by points instead of tick marks or bars. In 
these sections, Batman has significantly more health, and can take many more hits when rumbling with 
these stronger foes. 
 
Levels include a snowy landscape, moving train, military base, and sewers. Two levels require you to 
run and dodge explosions while vehicles keep pace in the background. Some levels also have Batman 
activate a jetpack and play through a short side-scrolling shooter. 
 
This game is one of the few Batman games that was not based directly on a movie or television series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Game Boy,Genesis 
SOURCE : http://www.mobygames.com/game/nes/batman-return-of-the-joker 
 
 
$end


$info=Batsu & Terii,
$<a href=""</a>
$bio
 
 
Batsu & Terii (c)  Use 
 
 
- TECHNICAL - 
 
Genre : Platform/Shooter Scrolling 
 
 
$end


$info=Battleship,
$<a href="http://www.mobygames.com/game/nes/battleship__"</a>
$bio
 
 
Battleship (c) 1993 Mindscape, Inc. / Mindscape, Inc. 
 
Battleship for the NES is like the pen and paper battleship game with a few notable differences. The 
changes include the grid size that is 12 by 8 instead of the standard 10 by 10, the 3-grid unit long 
submarine has been removed, and only one shot can be made per turn regardless of if it hits or not. 
The most notable difference is that multiple weapons can be used. Each ship carries a special weapon 
that can fire many missiles many points across a set grid, for instance in an X pattern. The bigger 
the ship, the larger the grid area. Each ship can only shoot the special missile once per game and if 
the ship carrying the weapon is destroyed then the weapon becomes unusable. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/nes/battleship__ 
 
 
$end


$info=Battletoads,
$<a href="http://www.mobygames.com/game/nes/battletoads"</a>
$bio
 
 
Battletoads (c) Jun, 1991 Rare, Ltd. / Tradewest, Inc. 
 
The Dark Queen has attacked and kidnapped (toadnapped?) your best buddy.. To make matters worse, she 
nabbed the best looking girl around! So, what will you do? Cry? Whimper? Hide? Call the Starcops? NO! 
Cause you're a Battletoad! Battletoads don't cry, hide or call for help! And they certainly don't 
whimper! They get MAD then they get EVEN! So grab your blaster, hop on the Toadster and go get 'em! 
 
You will control a battletoad through various levels. Some are side-scrolling beat-em-ups, other are 
vertical drops down a shaft, fighting as you go, others have you riding a rocket or surfboard, 
shooting or avoiding enemies. At the end of each area, there is a boss. In some areas, about half-way 
through, you may have a mini-boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Amiga,Amiga CD32,Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/nes/battletoads 
 
 
$end


$info=Battletoads & Double Dragon - The Ultimate Team,
$<a href="http://www.mobygames.com/game/nes/battletoads-double-dragon-the-ultimate-team"</a>
$bio
 
 
Battletoads & Double Dragon - The Ultimate Team (c) Jun, 1993 Rare, Ltd. / Tradewest, Inc. 
 
Earth is under fire by Colossus, a battleship the size of a city. Using powerful laser cannons, it 
has destroyed most of Earth's defence forces, while its many troops clean up the rest of the planet. 
All expect for 5 warriors. 
 
The Battletoads, who are well aware of evil forces in the galaxy, join forces with Billy and Jimmy 
Lee from Double Dragon to defend Earth from the deadly ship and its troops. Using a range of special 
moves you must fight your way through the streets into the heart of the ship and destroy it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.8 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/nes/battletoads-double-dragon-the-ultimate-team 
 
 
$end


$info=Battle Chess,
$<a href="http://www.mobygames.com/game/nes/battle-chess"</a>
$bio
 
 
Battle Chess (c) 1990 Beam Software Pty., Ltd. / Data East Corporation 
 
Battle Chess is a quite typical chess game, but it comes with a twist: all pieces are represented by 
small, realistic figures that walk around on the chessboard, and when one piece takes another, they 
both take part in an animated battle. There is a different animation for each permutation, depending 
on which pieces are capturing or being captured. You can also play in 2D without animation. 
 
The game's opening library includes 30,000 different moves, ensuring a variety of games will unfold 
across the 10 skill levels. 
 
Multi-player support can be extended to modem and/or serial port play. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Other Systems : 3DO,Amiga,Amiga CD32,Apple II,Apple IIgs,Atari ST,Commodore 
64,DOS,Macintosh,PC-98,Windows 3.x 
SOURCE : http://www.mobygames.com/game/nes/battle-chess 
 
 
$end


$info=Battle City,
$<a href="http://www.mobygames.com/game/nes/battle-city"</a>
$bio
 
 
Battle City (c) Sep 09, 1985 Namco Limited / Namco Limited 
 
Destroy different enemy tanks, while trying to keep them away from your base. When you have destroyed 
20 enemy tanks you advance to the next level with different layout. In each level there's some 
obstacles which you can use to your advantage. Obstacles include red bricks which you can shoot out 
of your way, silver bricks which are highly armored, water and ice. You start the game with a basic 
tank, which you can power up to better one little by little. 
 
The game includes a construction mode, so you can make your own levels when you have played through 
all the 35 original levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Game Boy,Wii 
SOURCE : http://www.mobygames.com/game/nes/battle-city 
 
 
$end


$info=Battle of Olympus, The,
$<a href="http://www.mobygames.com/game/nes/battle-of-olympus"</a>
$bio
 
 
Battle of Olympus, The (c) Dec, 1989 Infinity Co., Ltd. / Brøderbund Software, Inc. 
 
This game is much like Zelda II: The Adventure of Link turned into ancient Greece. You play as 
Orpheus, whose girlfriend, Helene, has been kidnapped by the demonic ruler of the netherworld called 
Hades. So begins the journey. 
 
Just like in Zelda II, there is a top-down map of Greece with towns and other locations to explore. 
Each of these has side-scrolling sections in which Orpheus fights his way through the minions of 
Hades. There are various items one must get to continue to the next location, including swords, 
shields and crystals. There are three fragments of love hidden around 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.6 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/battle-of-olympus 
 
 
$end


$info=Battle Tank,
$<a href="http://www.mobygames.com/game/nes/garry-kitchens-battletank"</a>
$bio
 
 
Battle Tank (c) 1990 Absolute Entertainment, Inc. / Absolute Entertainment, Inc. 
 
Battletank is an advanced tank simulator where players take control of a tank from its driver's seat. 
Players are stuck straight in the tank and sent off to the battlefield in order to accomplish the 
mission they are assigned to. 
 
Mission objectives.can be anything from eliminating the enemies to destroying the enemy fuel dump to 
taking out an enemy camp.  However dangerous enemies lurk all over the battlefield.  Helicopters, 
minefields and other tanks wait to block your moves.  These enemies can move off-screen and strafe 
around the tank, leading to difficulties. 
 
However, many strategic elements are involved.  The first-person mode offers a limited view of the 
battlefield, and if players push the tank into overdrive it can miss the target and rush into a nest 
of tanks or a minefield.  Turret angle, ammunition, and tank fuel remaining must all be taken into 
account by the player.  To add to this, certain guns on the tank (there's 4 of them) will only hurt 
certain enemies.  But don't expect any help here!  Six hits and your tank is cooked! 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/nes/garry-kitchens-battletank 
 
 
$end


$info=Beauty and the Beast,
$<a href="http://www.mobygames.com/game/nes/disneys-beauty-and-the-beast_"</a>
$bio
 
 
Beauty and the Beast (c) 1994 Walt Disney Computer Software, Inc. / Hudson Soft Company, Ltd. 
 
Disney's Beauty and the Beast is a typical side-scrolling platform game based on the Disney movie of 
the same name. The player takes on the role of Beast. As Beast the player can walk around, jump and 
hit enemies with his fists. Beast can also climb against walls. 
 
The levels feature various power-ups that can be collected (such as hearts which earn the player 
extra life and a magnifying glass which shows the player an upcoming piece of the level) which can be 
 and on the way the player must watch out for pit traps and various enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/disneys-beauty-and-the-beast_ 
 
 
$end


$info=Beetlejuice,
$<a href="http://www.mobygames.com/game/nes/beetlejuice_"</a>
$bio
 
 
Beetlejuice (c) May, 1991 Rare, Ltd. / LJN, Ltd. 
 
Based on the 1988 Michael Keaton movie, Beetlejuice follows the rough storyline of the movie. A ghoul 
named Beetlejuice is hired by a recently deceased couple to scare away the new occupants of their old 
home. The game is a side scrolling action game where the lead character can run, jump, and stomp his 
way through the house while collecting "scare points" to help in his ultimate goal. The house is 
equipped with all manner of traps including incinerating lasers, and even the torches hurt. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/nes/beetlejuice_ 
 
 
$end


$info=Bee 52,
$<a href="http://www.mobygames.com/game/nes/bee-52"</a>
$bio
 
 
Bee 52 (c) 1992 Codemasters / Camerica 
 
You are bee number 52, and you need to collect enough honey every day to fill your quota. But the 
backyard can be a dangerous place for a bee! Spiders, grasshoppers, assorted bugs, and even lawn 
sprinklers are all over the place and try to stop bee 52 from reaching the many flowers where honey 
can be collected. Even after collecting honey, you may need to defend your nest against ants who will 
try to sneek in and steal honey from you. Bee 52 is armed, however, and can sting or shoot many of 
the enemies that get in the way. Some levels even have bugs that, when shot, will provide bee 52 with 
more powerful firepower temporarily. Bee 52 is a side scrolling shooter which can be played by one or 
two players. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/nes/bee-52 
 
 
$end


$info=Best of the Best - Championship Karate,
$<a href="http://www.mobygames.com/game/nes/best-of-the-best-championship-karate"</a>
$bio
 
 
Best of the Best - Championship Karate (c) Dec, 1992 Loriciels / Electro Brain Corp. 
 
Best of the Best Championship Karate is a realistic fighting game. 
After you choose your fighter for his parameters (strength, stamina and resistance), you can choose 
from 55 different moves. 
You can now train your fighter at a gym before the real fights. 
To master the game, one must alternate training and fights, as training improves stamina, strength 
and resistance. 
Be careful, loosing a fight reduces those parameters, so you have to be ready before getting on the 
ring ! 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Amiga,Amstrad CPC,DOS,Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/nes/best-of-the-best-championship-karate 
 
 
$end


$info=Best Play Pro Yakyuu,
$<a href=""</a>
$bio
 
 
Best Play Pro Yakyuu (c)  ASCII 
 
 
- TECHNICAL - 
 
Genre : Sports/Baseball 
 
 
$end


$info=Be-Bop-Highschool - Koukousei Gokuraku Densetsu,
$<a href=""</a>
$bio
 
 
Be-Bop-Highschool - Koukousei Gokuraku Densetsu (c)  Data East 
 
 
- TECHNICAL - 
 
Genre : Adventure 
 
 
$end


$info=Bible Adventures,
$<a href="http://www.mobygames.com/game/nes/bible-adventures"</a>
$bio
 
 
Bible Adventures (c) 1991 Wisdom Tree, Inc. / Wisdom Tree, Inc. 
 
Bible Adventures contains three different side scrolling platform games, each with a different bible 
theme. 
 
The first game is Noah's Ark. Here the player needs to search forests, caverns, and mountains to find 
a male and female of each species and bring them back to the ark before the flood begins. The next 
game is Save Baby Moses, where the player needs to get past numerous soldiers and other obstacles to 
bring the baby Moses to safety. The last game is David and Goliath. As the shepherd David, the player 
needs to round up and protect the family's flock of sheep. After all of the sheep are safe, the 
player will then need to face Goliath. 
 
The game features scripture taken from the Holy Bible, New International Version to provide clues or 
information. 
 
 
- TECHNICAL - 
 
Genre : Action|Educational 
Perspective : Platform 
Players : 1 Player 
Score : 1.4 
Other Systems : DOS,Genesis 
SOURCE : http://www.mobygames.com/game/nes/bible-adventures 
 
 
$end


$info=Bible Buffet,
$<a href="http://www.mobygames.com/game/nes/bible-buffet"</a>
$bio
 
 
Bible Buffet (c) 1993 Wisdom Tree, Inc. / Wisdom Tree, Inc. 
 
This is a Bible trivia/action game in which you spin a spinner and move the number of spaces it says. 
 
When you land on your spot, if it is just a regular spot, you play an action game for points, 
upgraded or better weapons, hearts, etc. If the space you land on has a red circle, you spin again. 
If the space you land on has a red circle connected to another red circle by dashes, you move forward 
or backwards to the second circle. If the space has a red circle with a question mark in it, you take 
a pop quiz of  three trivia questions then get to select either a key, a heart or move ahead one, 
two, three or four spaces. 
 
When you spin, if you don't get a number but instead get the book, you get a pop quiz of three 
questions. If you get the happy face, something good happens like move ahead ten space, get a key, 
get a heart, etc. If you get the sad face, something bad happens like lose your turn, move back 1 
space and lose turn, etc. 
 
When you take a quiz, if you answer all three questions right, you get a star. 
 
At the end of the game, a bonus is awarded to the player who got to the end first and/or got the most 
pop quiz stars and/or collected the most food then all the points are shown for each player. 
 
 
- TECHNICAL - 
 
Genre : Action|Educational 
Perspective : Platform 
Players : 1-4 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/nes/bible-buffet 
 
 
$end


$info=Bigfoot,
$<a href="http://www.mobygames.com/game/nes/bigfoot"</a>
$bio
 
 
Bigfoot (c) Jul, 1990 Beam Software Pty., Ltd. / Acclaim Entertainment, Inc. 
 
Monster truck game where you go from LA to NYC through different kinds of races. 
 
At every stop, you first drive a qualification round against your opponent, which is in top-down 
perspective. Here, you can collect money and several power-ups to use to win against your opponent. 
After this qualification, you go into a side perspective head to head race, where you have to push 
left and right continuously. In this view there are all sorts of events, including Car Crush, Mud 
Race and Drag Race. Before these races, you can (read: must) also buy upgrades for your cars, with 
the money you collected in the qualify race. 
 
The game is supported to play 2 players. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/nes/bigfoot 
 
 
$end


$info=Big Bird's Hide & Speak,
$<a href="http://www.mobygames.com/game/nes/big-birds-hide-and-speak"</a>
$bio
 
 
Big Bird's Hide & Speak (c) 1990 Riedel Software Productions, Inc. / Hi-Tech Expressions, Inc. 
 
Big Bird's Hide and Speak is an edutainment title for based on the Sesame Street license.  It is 
designed to teach early recognition, memorization and reading skills to young children.  It is one of 
the few NES games to use digitized speech thanks to a special chip included in the cartridge. 
 
There are six modes divided into three groups of two.  In all modes, Big Bird stands outside an 
apartment building with four windows.  Little Bird sits on top of one of the windows and acts a 
cursor.  Players use the D-pad to move Little Bird to the correct window and press the A-button when 
they find it. 
 
The first group of modes teaches simple name-recognition skills.  Four Sesame Street characters walk 
into the building and appear at the windows.  Big Bird calls out their name and the player must 
choose the character whose name is called.  The windows can be left open or shut to teach 
memorization. 
 
The second group of modes teaches kids to recognize letters.  As before, four Sesame Street 
characters enter the building.  Now, letters appear in the windows along with the characters.  Big 
Bird says the name of a letter, which you must then find.  This mode also can have the windows left 
open or shut. 
 
The third group of modes teaches basic spelling.  Letters appear with the characters as in the 
previous mode.  In the first version of this mode, Big Bird calls out a three-letter word to spell.  
You must then select the letters in the correct order.  The final mode is timed.  The sun starts at 
the top of the screen and play continues until it drops below the fence.  There are groups of four 
letters again, however Big Bird does not instruct you what to spell this time.  You must pick out 
words from the list yourself.  After each word, a new batch of letters is revealed.  The object is to 
see how many words you can spell before the sun sets. 
 
 
- TECHNICAL - 
 
Genre : Misc. 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/big-birds-hide-and-speak 
 
 
$end


$info=Big Nose Freaks Out,
$<a href="http://www.mobygames.com/game/nes/big-nose-freaks-out"</a>
$bio
 
 
Big Nose Freaks Out (c) 1992 Codemasters Software Company Limited, The / Camerica 
 
On a Tuesday afternoon sometime in 17 million BC, Big Nose the caveman was on his way to the Savings 
and Bones to deposit a large amount of savings. But before he got there, Leroy the Lizardman knocked 
out Big Nose and stole his savings. When Big Nose woke up and realized his savings were gone, he 
freaked out! Now he created a wheel with a platform on it and is out to get Leroy. Big Nose Freaks 
Out is a side scrolling platform action game. There are five sections of gameplay each with four 
levels to clear. At the end of each section Leroy will be waiting with a large monster. To fight back 
Big Nose has his trusty club with him. Also, rocks can be found along the way and the club used to 
bat them at enemies. There are many hidden treasures, hidden levels, and even some level warps to 
search for. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/nes/big-nose-freaks-out 
 
 
$end


$info=Big Nose the Caveman,
$<a href="http://www.mobygames.com/game/nes/big-nose-the-caveman"</a>
$bio
 
 
Big Nose the Caveman (c) 1991 Codemasters Software Company Limited, The / Camerica 
 
Long, long time ago (but not necessarily in a galaxy far, far away), there was a caveman named Big 
Nose. One day he went out of his cave and saw a pterodactyl flying around. "That will be my dinner", 
- thought Big Nose, took out his trusty club and ran after the winged reptile. Naturally, his quest 
for nutrition became much longer and more dangerous than he had ever imagined... 
 
In this platform action game, you guide Big Nose through prehistoric levels, fighting prehistoric 
animals of various kinds. Big Nose starts out with his club, but will gain other, more powerful 
weapons. During your quest you can collect bones, which are the currency of the game. There are shops 
in which you can buy weapons and various spells that you'll be able to cast. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Amiga,Atari ST 
SOURCE : http://www.mobygames.com/game/nes/big-nose-the-caveman 
 
 
$end


$info=Bikkuriman World - Gekitou Sei Senshi,
$<a href="http://www.mobygames.com/game/nes/bikkuriman-world-gekit-sei-senshi"</a>
$bio
 
 
Bikkuriman World - Gekitou Sei Senshi (c) Jul 27, 1990 Hudson Soft Company, Ltd. / Hudson Soft 
Company, Ltd. 
 
The game is based on the animé series "Bikkuriman World". Once upon a time, the world was a peaceful 
place. Three races - Angels, Demons, and Talismans - co-existed in the world, protected by the Holy 
Goddess Nadia. One day, Nadia sent her twin children into the world. Jura, the head of the Demons, 
abducted one of the children and devoured it. The other child took refuge by the Angels and soon 
became their leader, known as Super Zeus. He led the Angels to a victory over the Demons. But Nadia, 
seeing how her world is being torn apart by the war, split it in two. Years have passed. You are a 
young hero named Yamato Ouji, raised in the world of the Angels. Super Zeus sends you on a quest to 
find other Holy Warriors, to re-unite the worlds, and to bring everlasting peace to all the races. 
 
This is a traditional Japanese-style RPG. You navigate your hero from a top-down view on the world 
map, in towns, and dungeons. The enemies are random and the combat is turn-based, viewed from 
first-person perspective. You start alone but later you find other heroes who join your party and 
help you on your quest. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/bikkuriman-world-gekit-sei-senshi 
 
 
$end


$info=Bill Elliott's NASCAR Challenge,
$<a href="http://www.mobygames.com/game/nes/bill-elliotts-nascar-challenge"</a>
$bio
 
 
Bill Elliott's NASCAR Challenge (c) 1991 Distinctive Software, Inc. / Konami, Inc. 
 
The signature of former champion Bill Elliott adorns one of the first few NASCAR racing games. There 
are six tracks, including favorites such as Watkins Glen and Talladega. The game is played through an 
in car view. Aerodynamic modifications and the drafting effect are incorporated. It features a 
practice mode as well as full races. Many brand name cars from Pontiac and Ford, fully customizable. 
Track details are flat shaded polygons. Instant replays are controlled by a VCR-style system. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,DOS 
SOURCE : http://www.mobygames.com/game/nes/bill-elliotts-nascar-challenge 
 
 
$end


$info=Bill & Ted's Excellent Video Game Adventure,
$<a href="http://www.mobygames.com/game/nes/bill-teds-excellent-video-game-adventure"</a>
$bio
 
 
Bill & Ted's Excellent Video Game Adventure (c) Aug, 1991 LJN, Ltd. / LJN, Ltd. 
 
Bill and Ted are two surfer-speaking 1980s high school dudes from San Dimas, California.  After the 
events of the film Bill and Ted's Excellent Adventure, they seem free to build the band that will one 
day unite Earth's people and bring about world peace.  Except...  Rufus returns from the future with 
a warning that someone has warped the time continuum by kidnapping historical figures and stranding 
them in the wrong time period (...sooo, basically what Bill and Ted did in the first film?)  It's up 
to the boys to sort out the mess. 
 
The player controls either Bill or Ted, who have split up to tackle the quest (allowing each to leave 
items to assist the other). Each "mission" begins by consulting a phone book of historical figures, 
and spotting the page whose number has changed (a second number, flashing in red).  The player dials 
that number, and guides the phone booth through the circuits of time. Rufus could only lend a 
payphone, so players will need to plot out the shortest path to their destination, while avoiding any 
hazards. Each change in direction costs one coin. 
 
Once in the target time period, the player controls Bill or Ted through an isometric view as they 
search for the displaced historical figure.  The player must stick to a defined path to avoid 
falling, and must be cautious of the locals.  Some will offer clues or helpful items, while others 
demand a coin if bumped into.  Other locals will actively chase Bill and Ted and throw them in jail, 
where they must use a skeleton key (if they have one) to escape. Players can find and collect coins 
for the phone booth, keys for the jail, and distractions (like pudding or tape players) to throw off 
any pursuers. 
 
The player must also locate an item of "historical bait," appropriate to the target, to get them to 
follow. Once the historical dude has been baited and bagged, the player switches to the other member 
of the titular duo to rescue a new historical celebrity. The process repeats until time is corrected. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/nes/bill-teds-excellent-video-game-adventure 
 
 
$end


$info=Binary Land,
$<a href="http://www.mobygames.com/game/nes/binary-land"</a>
$bio
 
 
Binary Land (c) Dec 19, 1985 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
In this game, you have to guide two penguins, one male and one female, through top-down vertical 
levels. The penguins are in love with each other and must be re-united! The penguins start on 
opposite sides, separated by walls, bricks, and other obstacles. You take control of one of the 
penguins. The other makes exactly the same movements as you, but in the opposite direction. So if for 
example you see an enemy to the left of the penguin you are not controlling, you have to fire to the 
right in order to hit it. You have to reach the top of the level in such a way that the two penguins 
will arrive at the top square at the same time, coming from opposite sides. Enemies such as spiders 
will put web on your way or attack you. You can kill them for points. There are various power-ups 
that appear randomly on the levels. You should also be careful not to run out of time. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.1 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/nes/binary-land 
 
 
$end


$info=Bionic Commando,
$<a href="http://www.mobygames.com/game/nes/bionic-commando_"</a>
$bio
 
 
Bionic Commando (c) Dec, 1988 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
You play a soldier with a bionic arm that extends and contracts.  Your arm allows you to grab on to 
fixed objects to swing around and climb up levels -- no jumping allowed! The arm also grabs opponents 
and pull them towards you. 
 
Your mission is to infiltrate the enemy fortress, find your missing comrade, "Super Joe", and take 
out the evil leader, "Generalissimo Kilt", of the invading force that has been attacking your people 
for the last 2 years. 
 
After most levels the Bionic Commando will recieve items. Often these items are required to 
successfully complete other levels. Additionally, each level will require a different colored 
communicator in order to make sense of message traffic 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/bionic-commando_ 
 
 
$end


$info=Bio Miracle Bokutte Upa,
$<a href="http://www.mobygames.com/game/nes/bio-miracle-bokutte-upa"</a>
$bio
 
 
Bio Miracle Bokutte Upa (c) Feb 26, 1993 Konami Co., Ltd. / Konami Co., Ltd. 
 
In this game, you control a little baby! The baby crawls through imaginary worlds, made of candy, 
chocolate, toys, and other things a baby would dream of. It has to traverse those platform levels to 
defeat or avoid various enemies. The way the baby deals with the enemies is quite unusual: it 
inflates them. When inflated, the enemies lose control and begin to float, until they finally 
explode. The baby can use this to its advantage, riding the enemies while they are floating, kicking 
them to various directions, making them bounce off walls, using them as projectiles to hit other 
enemies, etc. Such strategies are necessary when dealing with the bosses you encounter. There are 
various items scattered through the levels, such as milk, which restores your health completely. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/bio-miracle-bokutte-upa 
 
 
$end


$info=Bio Senshi Dan - Increaser Tono Tatakai,
$<a href=""</a>
$bio
 
 
Bio Senshi Dan - Increaser Tono Tatakai (c)  Jaleco , Atlus 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Bird Week,
$<a href="http://www.mobygames.com/game/nes/bird-week"</a>
$bio
 
 
Bird Week (c) Jun 03, 1986 Toshiba-EMI Ltd. / Toshiba-EMI Ltd. 
 
In "Bird Week", you control a mother bird, and your goal is to find food for your baby birds. The two 
babies are sitting on a branch, while you fly around and try to catch some butterflies or other 
things to feed your children. There are also hostile birds flying around, who try to kill you or take 
away your food. Once you have given your children enough food, you proceed to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/bird-week 
 
 
$end


$info=Blackjack,
$<a href="http://www.mobygames.com/game/nes/blackjack__"</a>
$bio
 
 
Blackjack (c) 1992 Odyssey Software, Inc. / American Video Entertainment Inc. 
 
The unlicensed Blackjack plays just like the ‘American Blackjack’ rules found in the casino compete 
with all the things you expect to find like split, double down (named as double, used with 
restrictions), surrender (named as ‘give up’, not used in most real casinos) and insurance (named as 
insure) as well as the push and charlie rules. Before starting the game, the player can select things 
like starting money, table limit, and the number of decks used as well as changing the color and 
design of the cards. Two-player mode is also available with both players taking turns with ether one 
or two controllers. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/blackjack__ 
 
 
$end


$info=Black Bass USA, The,
$<a href=""</a>
$bio
 
 
Black Bass USA, The (c)  Hot-B , Another 
 
 
- TECHNICAL - 
 
Genre : Sports 
 
 
$end


$info=Black Bass, The,
$<a href="http://www.mobygames.com/game/nes/black-bass_"</a>
$bio
 
 
Black Bass, The (c) 1989 Another Ltd. / HOT-B USA, Inc. 
 
In The Black Bass you are an angular in a Black Bass fishing tournament. In this tournament, you 
start out on Lake Amanda as a rating C class angular in 200th position. You must find a good position 
on the lake to fish as the size, type (fish types: Black Bass, Brown Trout, Rainbow Trout, and Pike), 
quantity of fish, and obstacles vary depending on were you are on the lake. Once you selected your 
ideal location, you cast out the lure using a power meter and as you slowly reel it back in. You must 
try to attract the interested fish by wiggling the lure in the water and if the fish grabs the lure 
you must reel the fish back in making sure that the line does not snap as well as avoiding any 
obstacles in the way. 
 
To help you have many lures to choose from (more been unlocked as you progress though the game) as 
well as a guide to tell you how good you currently selected location is. You have one day in game 
time to catch the biggest Black Bass you can find as at the end of the day the average weight of you 
caught Black Bass improves or reduces you rating as well overall position. Your rating determines how 
far you progress in the tournament unlocking new lakes (lakes: Lake Amada, Japan Lake, Lake More, San 
Lake). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/nes/black-bass_ 
 
 
$end


$info=Blades of Steel,
$<a href="http://www.mobygames.com/game/nes/blades-of-steel"</a>
$bio
 
 
Blades of Steel (c) Dec, 1988 Konami Industry Co. Ltd. / Konami, Inc. 
 
Based on the arcade game, Blades Of Steel is a hockey arcade action game (gameplay doesn't require 
the need to worry about statistics or provide the ability to customize teams.) Two players can play 
against each other, or one player against the computer. In one player mode there are single game and 
tournament mode options.  From time to time a fight may break out, which will provide a close up view 
of the two players. The player has control during the miniature fight game sequence, with the loser 
having to spend time in the penalty box.  The referee will break up fights that go on too long, and 
calls a few penalties such as icing. Several short clips of digitized voices are also featured. 
 
 
- TECHNICAL - 
 
Genre : Sports/Hockey 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,Commodore 64,DOS,Game Boy,Wii 
SOURCE : http://www.mobygames.com/game/nes/blades-of-steel 
 
 
$end


$info=Blaster Master,
$<a href="http://www.mobygames.com/game/nes/blaster-master"</a>
$bio
 
 
Blaster Master (c) Nov, 1988 Tokai Engineering / SunSoft 
 
The classic story of a boy and his frog who runs away, becomes radioactive and jumps into a hole. 
More importantly however, it's the story about a boy who finds a fully functional battletank, SOFIA 
the 3rd, and goes adventuring around the underground. His mission... to find new weapons and add-on 
parts to the battletank which will in turn allow him to explore more areas until eventually he finds 
that freedom-loving mutant frog. And while he's down there he might as well defeat the Evil Plutonium 
Boss who wishes to threaten the Earth. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/blaster-master 
 
 
$end


$info=Bloody Warriors - Shan-Go no Gyakushuu,
$<a href="http://www.mobygames.com/game/nes/bloody-warriors-shan-go-no-gyakush"</a>
$bio
 
 
Bloody Warriors - Shan-Go no Gyakushuu (c) Oct 19, 1990 Micronics|Toei Animation / Toei Animation 
 
In "Bloody Warriors", you play the role of a nameless young man from an ancient village, which 
suffers from attacks by a vicious monster. You are assigned to find the monster's lair and to defeat 
it. However, upon your return to the village you find out some people were abducted by the imperial 
troops. Now you have to find out the Empries's true motives and to solve a grand mystery. 
 
The gameplay in "Bloody Warriors" is similar to  Dragon Quest series: you travel on the world map, 
fighting random monsters in turn-based, first-person-perspective battles, and visiting towns and 
dungeons. The major difference is the addition of strategy battles. At certain points you'll have to 
recruit knights and to fight whole armies of enemies. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/bloody-warriors-shan-go-no-gyakush 
 
 
$end


$info=Blues Brothers, The,
$<a href="http://www.mobygames.com/game/nes/blues-brothers"</a>
$bio
 
 
Blues Brothers, The (c) Sep, 1992 Titus France SA / Titus France SA 
 
The Blues Brothers are on the run from the law. Take control of either bulky Jake or nippy Elwood in 
this five-level platform game. You must cross a prison, a river and the big city to reach freedom. 
You also must find your missing records and collect these. Everything and everyone is against you, 
but you can pick up and throw warehouse crates to defeat your opponents. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy 
SOURCE : http://www.mobygames.com/game/nes/blues-brothers 
 
 
$end


$info=Blue Marlin, The,
$<a href="http://www.mobygames.com/game/nes/blue-marlin"</a>
$bio
 
 
Blue Marlin, The (c) Jul, 1992 Hot-B Co., Ltd. / HOT-B USA, Inc. 
 
The Blue Marlin is a big, strong, quick fish with a long nose. To catch such a fish is the dream of 
any fisherman. A great fishing competition begins this summer in Florida and Hawaii. You are invited 
to participate in it. Will you be able to demonstrate your fisherman skills and win the competition? 
 
"The Blue Marlin" is a fishing simulation. You start out in Florida and work your way through various 
fishing stages in Florida and Hawaii. Each stage contains three different locations. You navigate 
your boat from a top-down view, choose an appropriate place, and then start fishing. You can choose 
the length of the line, how deep you put it into water, what lure you use, etc. The more you fish, 
and the better fish you catch, the better stats you gain. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/nes/blue-marlin 
 
 
$end


$info=Bokosuka Wars,
$<a href="http://www.mobygames.com/game/nes/bokosuka-wars"</a>
$bio
 
 
Bokosuka Wars (c) Dec 14, 1985 ASCII , Bits Laboratory , K. Sumii 
 
King Ogreth of the Basam Empire has invaded your country and either captured or turned into rocks and 
trees all your soldiers. You, king Suren, are left completely alone. In a desperate attempt, you 
decide to walk to king Ogreth's castle and to defeat him. You hope you'll be able to find some way to 
bring your soldiers back to you... 
 
In this strategy game, your goal sounds simple – just walk a distance of 600 meters and defeat king 
Ogreth. But to do that is not simple at all. Bumping into trees and rocks, king Suren can bring his 
soldiers to life. Once there are some knights in his small army, he will also be able to free 
imprisoned soldiers. King Ogreth's units will constantly attack you on the way. The results of the 
battles are calculated automatically, according to the strength of your units. So before you engage 
in a battle, you have to be sure you have the upper hand (you have gathered enough soldiers, they 
have trained in easier battles, etc.). If king Suren dies in a battle, the game is over - you'll have 
to start from the beginning no matter how near you were to your goal. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.2 
Other Systems : MSX,PC-88,PC-98,Wii 
SOURCE : http://www.mobygames.com/game/nes/bokosuka-wars 
 
 
$end


$info=Bomberman,
$<a href="http://www.mobygames.com/game/nes/bomberman-"</a>
$bio
 
 
Bomberman (c) 1987 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Bomberman was a robot in a bomb making factory who longed for his freedom. Rumors circulated that 
escaping to the surface would allow the robot to become human. Getting out would be the trick. Each 
room is inhabited by monsters that must be neutralized and the exit itself hidden underneath bricks. 
 
The first of the Bomberman series. Bomberman is a single player game with a top down view and 
simplistic controls. In fact, in addition to movement, you only have a single ability: placing bombs. 
Each bomb explodes into a cross-shaped blast (4 directions) which can destroy either enemies or 
blocks. Power-ups may be found to increase the size of the blast, place additional bombs, increase 
the speed of the Bomberman or to walk through walls. Your goal on each level is to destroy all 
enemies and escape through the exit before the time limit is up.. Hitting the exit with a bomb blast 
releases more enemies which must also be destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Boy Advance,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/bomberman- 
 
 
$end


$info=Bomberman II,
$<a href="http://www.mobygames.com/game/nes/bomberman-ii"</a>
$bio
 
 
Bomberman II (c) 1992 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Our hero the white Bomberman (Bomberman Shiro) was walking down the street one day when he witnessed 
a robbery. It was black Bomberman (Bomberman Kuro) who was the robber. But Black Bomberman knocked 
White Bomberman to the ground, and than left the money so that he would be framed. Now Bomberman has 
been taken to jail and must fight his way out of this place using the only method he knows: explosive 
bombs. 
 
Bomberman is the second Bomberman game in the series and plays similar to the first, only all 
gameplay has been reduced to a single screen. Your goal however remains the same on a smaller playing 
area. You are to destroy all enemies on a level and then find the exit to the next one. Bombing the 
exit is always a bad idea. The occasional power-up will increase your bomb blast, number of bombs on 
the screen at one time, player speed or give you the ability to walk through walls. 
 
In addition to the single Player game, Bomberman II introduces a Versus Mode for 2 players and a 
Battle Mode for 3. Your goal in these is to destroy the other players while staying alive yourself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/nes/bomberman-ii 
 
 
$end


$info=Bonk's Adventure,
$<a href="http://www.mobygames.com/game/nes/bonks-adventure"</a>
$bio
 
 
Bonk's Adventure (c) 1993 Red Company Corporation / Hudson Soft Company, Ltd. 
 
Prehistoric platform game where you are in control of a baby and have to guide him through the levels 
avoiding all manner of strange nasties. 
 
The game is very similar to every other platform game you have ever played, but it does have its own 
unique features such as the ability to climb vertical walls with your teeth and do a diving head butt 
from a jump. Power ups come in the form of lumps of meat and give extra speed and invulnerability in 
the later stages. 
 
If you have ever played chuck rock then you know what to expect from this, a bog standard platform 
game with a prehistoric theme. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,Game Boy,TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/nes/bonks-adventure 
 
 
$end


$info=Booby Kids,
$<a href="http://www.mobygames.com/game/nes/booby-kids"</a>
$bio
 
 
Booby Kids (c) Jul 10, 1987 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
The game is set in a pre-historic environment, complete with cavemen and dinosaurs. You play as a 
little boy who has to collect treasure without being killed by those ferocious creatures. The only 
thing you can do to immobilize the enemies is setting a trap right before they approach you. This 
gives you an opportunity to gain some valuable time. The enemies will pop out of the traps a few 
seconds later. The game is divided into levels with increasing difficulty. At each level, your goal 
is to collect all the treasure before you can proceed. You die if you allow an enemy to touch you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/booby-kids 
 
 
$end


$info=Boulder Dash,
$<a href="http://www.mobygames.com/game/nes/boulder-dash"</a>
$bio
 
 
Boulder Dash (c) Jun, 1990 First Star Software, Inc. / JVC Musical Industries, Inc. 
 
You're Rockford and have to dig through monster infested caves in search of diamonds. In each level 
you must collect a certain number of these diamonds, in order to open a portal to the next stage. 
Enemies can be squashed by falling boulders, which are released when the ground below them is removed 
or they are pushed onto empty ground, but be careful because these can also squash you. In later 
levels, difficulty is increased by many puzzle elements and shorter time limits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,BBC Micro,ColecoVision,Commodore 
64,Electron,Game Boy,iPhone,MSX,PC-88,PC Booter,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/boulder-dash 
 
 
$end


$info=Boy and His Blob, A - Trouble on Blobolonia,
$<a href="http://www.mobygames.com/game/nes/david-cranes-a-boy-and-his-blob-trouble-on-blobolonia"</a>
$bio
 
 
Boy and His Blob, A - Trouble on Blobolonia (c) 1989 Absolute Entertainment, Inc. / Absolute 
Entertainment, Inc. 
 
In this unique Platform/Puzzle game you take control of a boy who has to help a blob getting to his 
home planet. It isn't a conventional Platformer, as the boy cannot jump or attack enemies.  Instead, 
the Blob can be fed with different kinds of jellybeans, which will transform him into various 
objects. He can be used as a ladder, a bridge or a trampoline, turned into an umbrella to slow down 
the boy's fall or shield him from falling objects, into a bubble to let the boy swim and breathe 
underwater, a blow torch to burn certain obstacles or even a bird which enables him to follow the boy 
everywhere. There's  total of 12 different shapes the blob can take on, all of which can be used to 
freely explore the game world. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/david-cranes-a-boy-and-his-blob-trouble-on-blobolonia 
 
 
$end


$info=Bo Jackson Baseball,
$<a href="http://www.mobygames.com/game/nes/bo-jackson-baseball"</a>
$bio
 
 
Bo Jackson Baseball (c) 1991 Beam Software Pty., Ltd. / Data East USA, Inc. 
 
Bo Jackson was the first all-star athlete in two major sports, Baseball and American Football. Bo 
Jackson Baseball is a game about Bo Jackson baseball career. This game plays lake a standard baseball 
nine (or 5 – 8 if you wish) innings baseball game. There are three difficulty levels giving access to 
players at all still levels. When pitching you are given 5 different pitch types that pitcher chooses 
by pressing the correct directional button before the pitch, therefore keeping it hidden from your 
opponent. Batting is done the same way but the type of hit is chosen as the batter hits the ball. 
 
At any moment, base sneaking can be made (by the batter) or stopped (by the pitcher). Fielding is 
only done using the CPU, but once the fielder gets the ball then you must choose what base to throw 
to using the directional buttons. All of the teams are just city names and players, all with 
different stats, are fictional except for Bo Jackson himself who is hidden in the game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/bo-jackson-baseball 
 
 
$end


$info=Bram Stoker's Dracula,
$<a href="http://www.mobygames.com/game/nes/bram-stokers-dracula__"</a>
$bio
 
 
Bram Stoker's Dracula (c) Sep, 1993 Probe Software Ltd. / Sony Imagesoft 
 
Bram Stroker's Dracula is a side-scroller platform game loosely based on the 1992 film of the same 
name. Players take the role of Jonathan Harker whose mission to to destroy Count Dracula by first 
heading to Transylvania and then London. 
 
Jonathan Harker can move left and right, jump and attack with a weapon, the most basic of which is a 
knife. The status display on the screen shows Harker's health bar, countdown timer to complete the 
level and currently held weapon.  Throughout the levels question mark boxes (similar to the Mario 
games) can be found, attacking these will reveal power ups which include health restoration, timer 
increase and new weapons. Among these new weapons are axes, daggers and a shotgun. Question mark 
boxes can also be used as platforms to reach other areas and enemies. Each stage is divided into two 
sections: the "Daytime" and the "Nighttime". These are entirely different levels comparable to stage 
1-a and 1-b. Harker must jump to various platforms and obstacles and defeat minor enemies throughout 
the levels. The end of a Nighttime level is usually guarded by a boss creature who must be defeated 
to progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Game Boy,Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/nes/bram-stokers-dracula__ 
 
 
$end


$info=Breakthru,
$<a href="http://www.mobygames.com/game/nes/breakthru-"</a>
$bio
 
 
Breakthru (c) Nov, 1987 Data East Corporation / Data East USA, Inc. 
 
BreakThru is a 2D side-scrolling vehicle shooter. Your mission: race, jump, and blast your way 
through five levels (mountains, bridge, plains, city, and airfield) of enemy defenses to recapture 
the stolen jet fighter. A host of enemy soldiers, mines, vehicles, and aircraft will try to stop you, 
though. Oh yeah... and don't forget to watch out for those rocket attacks and falling rocks! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.8 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/breakthru- 
 
 
$end


$info=Break Time - The National Pool Tour,
$<a href="http://www.mobygames.com/game/nes/break-time-the-national-pool-tour"</a>
$bio
 
 
Break Time - The National Pool Tour (c) Jan, 1993 Opera House / FCI 
 
Time to "rack 'em up" in this late release from FCI. Choose one of four different games - Rotation, 
8-ball, 9-ball, and 14-1 Rack Game - each based on professional pool rules. As if that wasn't enough, 
also included are Practice and Watch Modes and the "National Pool Tour," where you must test your 
skills against five different pros in five different cities on your way to becoming the champion. 
Features digitized commentary and password save. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/break-time-the-national-pool-tour 
 
 
$end


$info=Bubble Bath Babes,
$<a href="http://www.mobygames.com/game/nes/bubble-bath-babes"</a>
$bio
 
 
Bubble Bath Babes (c) 1991 Hacker International / Panesian 
 
This is a tetris variant with an adult theme. On the bottom of the play field, a naked woman is 
bathing, sending up bubbles of different colors. Your task is to arrange those bubbles on the top of 
the play field in such a way that they create a line of several bubbles of the same color. When you 
succeed, the bubbles of the same color will disappear. When the whole play field is filled by 
bubbles, you lose. There are two types of gameplay (one grants you powerups which allow you to clear 
quickly a large amount of bubbles), with four stages each. You'll get various mildly erotic scenes 
after completing the stages, and a "reward" in the end. There is also a two-player mode. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/nes/bubble-bath-babes 
 
 
$end


$info=Bubble Bobble,
$<a href="http://www.mobygames.com/game/nes/bubble-bobble"</a>
$bio
 
 
Bubble Bobble (c) Nov, 1988 Taito Corporation / Taito Corporation 
 
Bubble Bobble is the story of two humans, Bub and Bob who wander into the mysterious cave of monsters 
and magically turn into dinosaurs. The only way to transform back is to reach the end of the cave... 
 
Bubble Bobble is a platform game, with each level being a single screen. The enemies must be cleared 
from a level to go to the next one. With one player controlling Bub and the other controlling Bob, 
the player can jump and collect items for points (such as fruit). The real power Bub and Bob have 
however is the ability to blow bubbles. These bubbles can be as platforms to leap on, or to trap 
enemies. Enemies trapped in a bubble must be popped by jumping into them, wherein they'll turn to 
fruit. Additionally, power-ups sometimes float by in bubbles. They include lightning, which flies out 
horizontally at enemies, and water, which drags the player and enemies straight down flowing over 
platforms. Taking too long to complete any level will summon Baron Von Blubba, who will float around 
the screen trying to destroy the player. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,Game Boy,Game Gear,Game Boy 
Color,MSX,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/bubble-bobble 
 
 
$end


$info=Bubble Bobble Part 2,
$<a href="http://www.mobygames.com/game/nes/bubble-bobble-part-2_"</a>
$bio
 
 
Bubble Bobble Part 2 (c) Aug, 1993 Imaginative Technology Land / Taito America Corporation 
 
Cubby and Rubby, descendants of Bub and Bob from the original Bubble Bobble, must rescue their friend 
Judy, who has been kidnapped by the evil Skull Brothers! 
 
The game plays much like the original game: You use a dinosaur that spits bubbles at their enemies, 
trapping them until you touch the bubbles to make them pop and defeat the trapped enemies. But Cubby 
and Rubby have two skills their ancestors did not: by holding down the attack button, they can float 
upwards - and by releasing it, they'll fire several bubbles at once. They can also pick up special 
items that increase their points, speed and attack power. This game features 80 levels, all-new 
enemies, and bonus mini-games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/nes/bubble-bobble-part-2_ 
 
 
$end


$info=Bucky O'Hare,
$<a href="http://www.mobygames.com/game/nes/bucky-ohare"</a>
$bio
 
 
Bucky O'Hare (c) 1992 Konami Co., Ltd. / Konami, Inc. 
 
Captain Bucky O'Hare and his loyal crew 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/nes/bucky-ohare 
 
 
$end


$info=Bugs Bunny Birthday Blowout, The,
$<a href="http://www.mobygames.com/game/nes/bugs-bunny-birthday-blowout"</a>
$bio
 
 
Bugs Bunny Birthday Blowout, The (c) 1990 Kotobuki System Co., Ltd. / Kotobuki System Co., Ltd. 
 
The Bugs Bunny Birthday Blowout takes place as Bugs is invited to his 50th birthday. Because some of 
the other Warner Bros. toons weren't invited (including Wile E. Coyote), they decided to stop Bugs 
from going to this party. 
 
A Warner Bros licensed game, The Bugs Bunny Birthday Blowout is a 2d side-scrolling platform game. 
Bugs can jump over and on some enemies and try to collect as many carrots as possible. Bugs can use 
his hammer in order to smash enemies as well as to find some secrets. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/nes/bugs-bunny-birthday-blowout 
 
 
$end


$info=Bugs Bunny Crazy Castle, The,
$<a href="http://www.mobygames.com/game/nes/bugs-bunny-crazy-castle"</a>
$bio
 
 
Bugs Bunny Crazy Castle, The (c) 1989 Kemco / Kemco,Seika 
 
This game is the first in the Crazy Castle series of Bugs Bunny games for the Game Boy. The object of 
this game is to move Bugs around the 80 levels of a castle and collect all of the carrots. Preventing 
Bugs' progress are the usual Warner Bros. characters, such as Daffy Duck, Yosemite Sam, and 
Sylvester. Bugs himself does not have any attack moves, but you can find various objects like anvils 
and boxing gloves to thwart your enemies. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/bugs-bunny-crazy-castle 
 
 
$end


$info=Bump'n'Jump,
$<a href="http://www.mobygames.com/game/nes/bump-n-jump"</a>
$bio
 
 
Bump'n'Jump (c) 1988 Data East Corporation / Vic Tokai, Inc. 
 
Bump 'N' Jump is an action racing game played from a top down point of view. As you race through the 
treacherous and ever changing roadways, the numerous enemy cars will be trying to bump you off the 
road. You need to make sure you bump the cars out of the way before you get bumped and crash into the 
sides yourself! Your car also has the ability to jump quite high if you have enough speed. This is 
useful to jump over enemy cars if there are too many in the way, and must also be used to jump gaps 
in the roadway and other highway obstacles. As the levels progress, the road becomes narrower with 
more obstacles in the way, and the other cars increase in number and in aggressiveness. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Atari 2600,ColecoVision,Intellivision 
SOURCE : http://www.mobygames.com/game/nes/bump-n-jump 
 
 
$end


$info=Burai Fighter,
$<a href="http://www.mobygames.com/game/nes/burai-fighter"</a>
$bio
 
 
Burai Fighter (c) Mar, 1990 KID Corp. / Taxan USA Corp. 
 
The Burai, a race of evil super-brain aliens, have launched their plan to conquer the universe with 
their army of half-organic, half-robot creatures -- the robo-mutants.  It's up to you to stop them!  
Strap on your jet pack, and get ready to become the ultimate Burai Fighter. 
 
Burai Fighter is an arcade shooter with two modes of play.  Most levels are side- and 
vertical-scrolling with pre-designed layouts.  A few levels are different, though: top-down 
perspective, with a randomized layout.  Either way, you'll be armed with a variety of weapons, 
including different guns (laser, missile, ring) and the powerful cobalt bomb which kills everything 
onscreen. 
 
Burai Fighter uses a slightly different gameplay mechanic when compared to other shooters. You can 
shoot in 8 directions, and when you hold down the fire button you keep shooting in that direction. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/nes/burai-fighter 
 
 
$end


$info=BurgerTime,
$<a href="http://www.mobygames.com/game/nes/burgertime"</a>
$bio
 
 
BurgerTime (c) May, 1987 Data East Corporation / Data East Corporation 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Apple II,Atari 2600,ColecoVision,Commodore 64,Intellivision,MSX,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/nes/burgertime 
 
 
$end


$info=B-Wings,
$<a href="http://www.mobygames.com/game/nes/b-wings"</a>
$bio
 
 
B-Wings (c) Jun 03, 1986 Data East Corporation / Data East Corporation 
 
B-Wings is based on the popular arcade game Battle Wings. It is a vertically scrolling space 
  shooter that owes its name to the space fighter from  Star Wars movies. You have a wide variety of 
  weapons at your disposal: Fire, Cannons, Jump, Hammer, etc. Each weapon has its own advantages and 
  disadvantages. For example, Cannon fires powerful and rapid blasts, but you can only shoot directly 
  in front of you 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/b-wings 
 
 
$end


$info=Cabal,
$<a href="http://www.mobygames.com/game/nes/cabal"</a>
$bio
 
 
Cabal (c) Jun, 1990 Tad Corporation / Milton Bradley Co. 
 
Cabal is a coin-op conversion of Capcom's arcade game. The mechanics of the game are simple: shoot 
everything in sight! 
 
The hero (there is a two player mode) runs back and forth along the bottom of the screen, ducking and 
dodging bullets and grenades from the enemy. The roll maneuver from the arcade was not implemented in 
the PC version. You return fire by moving a target around the screen which also moves your character, 
so be careful not to run into a bullet. 
 
The enemies throughout the 5 levels, come thick and fast and there are loads of them, normal foot 
soldiers, tanks, helicopters and end of level bosses, like submarines and war machines. 
 
Just about everything on the screen can be blown up or shot. There are bonus points to be picked up 
for destroying buildings and weapons to be picked up from the enemy, such as machine- and shot-guns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/cabal 
 
 
$end


$info=Caesars Palace,
$<a href="http://www.mobygames.com/game/nes/caesars-palace"</a>
$bio
 
 
Caesars Palace (c) Dec, 1992 Realtime Associates, Inc. / Virgin Games, Inc. 
 
This game allows you to play in the Caesars Palace casino. You wander around the casino and play 
video poker, roulette, blackjack, the Big Six money wheel, or 3 types of slot machines. You bet and 
win chips and then exchange them for money whenever you like. The interaction is done via a cursor, 
everything is viewed from first-person perspective. You come to the casino in a taxi - will you be 
able to leave it in your own limousine? 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/caesars-palace 
 
 
$end


$info=California Games,
$<a href="http://www.mobygames.com/game/nes/california-games"</a>
$bio
 
 
California Games (c) Jun, 1989 Epyx, Inc. / Milton Bradley Co. 
 
California Games was the original "Extreme Games" – what today's generation might call "X-Games in 
the sun".  Players can select sponsors (absent in some versions) and compete in events such as 
skateboarding, footbag, surfing, roller skating, flying disc (frisbee) and BMX.  The surfing event is 
ranked by judges, which give a score to help the players improve their routine. 
 
The Atari versions (2600 and Lynx) of the game omit the flying disc and roller skating events, while 
the Genesis version omits only the flying disc event. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Score : 3.7 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 2600,Atari ST,Commodore 
64,DOS,Genesis,J2ME,Lynx,MSX,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/california-games 
 
 
$end


$info=Captain America and the Avengers,
$<a href="http://www.mobygames.com/game/nes/captain-america-and-the-avengers_"</a>
$bio
 
 
Captain America and the Avengers (c) Dec, 1991 Data East Corporation / Data East USA, Inc. 
 
The Mandarin has knocked out Iron Man and the Vision. This time it is personal. 
 
You play as Captain America or Hawkeye. In the one player mode, you must fight your way through 
various thugs to rescue Iron Man and the Vision. This game is a side scroller, somewhat reminiscent 
of Bionic Commando in which you fight through a level then move to an overhead map to decide where to 
go next. In between levels, Wasp gives you hints. 
 
Captain America's attacks are: when he is standing, shield throw 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/nes/captain-america-and-the-avengers_ 
 
 
$end


$info=Captain Planet and the Planeteers,
$<a href="http://www.mobygames.com/game/nes/captain-planet-and-the-planeteers_"</a>
$bio
 
 
Captain Planet and the Planeteers (c) Sep, 1991 Chris Gray Enterprises Inc. / Mindscape, Inc. 
 
Based on the cartoon series of the same name, Captain Planet and the Planeteers are environmental 
protectors. Each Planeteer is endowed with a special elemental power which is used to combat 
pollution, preserve the enviroment and keep everything ship-shape. When the Planeteers powers combine 
they summon Captain Planet, a superhero Captain Planet, guardian of the Earth, is summoned. The 
powers of Gaia keep watch over the world, and assign the Planeteers to where they are needed. 
 
Captain Planet and the Planeteers is an action sidescroller game divided into two sections: Inside 
levels and outside levels. Outside levels usually put the Planeteers in some kind of vehicle which 
can move in any of eight directions on the screen. The planeteers can use any of their elemental 
powers, drained from an energy bar: Fire shoots a fireball directly ahead, Water shoots out a water 
wave, Wind lets loose a defensive air currents, Earth tosses stones out to the earth and Heart calms 
animal creatures. Touching an enemy or projectile results in instant death. 
 
Inside levels summon Captain Planet himself, who can punch or turn himself into a swirling version of 
any of the five elements. Captain Planet can also move/fly in any of eight directions and also can 
only take one hit before dying. Power-ups can also be found on these levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/nes/captain-planet-and-the-planeteers_ 
 
 
$end


$info=Captain Silver,
$<a href="http://www.mobygames.com/game/nes/captain-silver"</a>
$bio
 
 
Captain Silver (c) Dec 16, 1988 Data East Corporation / Tokuma Shoten Publishing Co., Ltd. 
 
In Captain Silver, you play the role of Jim, a brave young lad with a taste of adventure. You embark 
on a journey to find Captain Silver's secret treasure hoard, which is rumored to be hidden on an 
island in the Eastern Seas. 
 
There are six scenes in the game. During his travels, Jim will explore villages, fight his way on 
board ships, venture through caves, and wander around tropical islands. In each of these six scenes, 
Jim must use his sword to kill cats, rats, bats, witches, skeletons, and other creatures that are 
waiting for him. When Jim touches, or is shot at, by a creature, he loses one of his lives, but when 
he kills a creature, he can collect some gold that they leave behind, which can be used to buy items 
from shops. However, rather than getting gold, enemies leave behind some gold containing one of the 
letters that spell the word "CAPTAIN SILVER". If Jim manages to get all of these letters, he will be 
awarded an extra life. 
 
Jim may only use his sword to start off with, but once he collects a fairy that floats toward him in 
every scene, Jim will be able to shoot stars at enemies, making his kills more efficient. The maximum 
number of stars that he can have is six. There are other power-ups that Jim can collect in the game. 
These include the "clock" power-up, which gives Jim extra time 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/nes/captain-silver 
 
 
$end


$info=Captain Skyhawk,
$<a href="http://www.mobygames.com/game/nes/captain-skyhawk"</a>
$bio
 
 
Captain Skyhawk (c) Jun, 1990 Rare, Ltd. / Milton Bradley Co. 
 
The Earth has been invaded by aliens and it is up to you to stop them.  Piloting a plane through 
several levels, you must blow up enemy artillery and planes before taking on one of four large bases. 
 The action is from a top down perspective, but the landscape is 3D rather than flat as in similar 
games.  Your plane can be upgraded at space stations between levels, and you even have to accurately 
pilot your plane into the space station.  After successfully completing all the levels you have to 
destroy the final alien boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/nes/captain-skyhawk 
 
 
$end


$info=Captain Tsubasa,
$<a href=""</a>
$bio
 
 
Captain Tsubasa (c)  Tecmo 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Casino Kid,
$<a href="http://www.mobygames.com/game/nes/casino-kid"</a>
$bio
 
 
Casino Kid (c) Oct, 1989 SOFEL Co., Ltd. / SOFEL Corp. 
 
You are Casino Kid, a nameless youth who has 500$ in his pocket and is ready to face the best poker 
and blackjack players in the casino to increase this amount significantly. You move around a large 
casino room and talk to people. Some people will just chat with you, while others will challenge you 
to a game: either blackjack or poker. In the beginning, most people won't agree to play with you. 
You'll have to defeat the opponents in a particular order in order to be able to win all blackjack 
and poker games and to face the Final Opponent. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/nes/casino-kid 
 
 
$end


$info=Casino Kid 2,
$<a href="http://www.mobygames.com/game/nes/casino-kid-2"</a>
$bio
 
 
Casino Kid 2 (c) Apr, 1993 SOFEL Co., Ltd. / SOFEL Corp. 
 
In the first game, the Kid defeated the best blackjack and poker players in US, including the great 
Casino Boss, winning 1,000,000 dollars. Now, gamblers all over the world have organized a 
championship where only national winners can participate. So you, the new US champion, must now prove 
you are the best gambler in the whole world. 
 
Unlike the first game, you can tackle your opponents in any order (except the toughest ones, which 
require you defeating somebody else). You travel all over the world, facing the great gamblers. In 
addition to blackjack and poker, you can also play roulette in this game. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/nes/casino-kid-2 
 
 
$end


$info=Castlequest,
$<a href="http://www.mobygames.com/game/nes/castle-excellent"</a>
$bio
 
 
Castlequest (c) Sep, 1989 ASCII Corporation / NEXOFT Corporation 
 
The puzzle and platform game Castle Excellent is a sequel to The Castle. In Castle Excellent you 
control a prince that has to save the princess again. 
 
To find your princess you have to explore the castle, which has 100 different rooms. Each room is a 
puzzle on its own as you have to avoid enemy knights, fat Tiroler men, hazardous objects and have to 
use objects to get to the next door. 
In each room you have to collect keys and items like rings and gold bars. The keys may have different 
colors and only opens doors with the corresponding key color. 
 
The main difference with the original The Castle game is that the castle rooms are completely 
redesigned and contain many new challenges. The game play has not changed. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/nes/castle-excellent 
 
 
$end


$info=Castlevania,
$<a href="http://www.mobygames.com/game/nes/castlevania"</a>
$bio
 
 
Castlevania (c) May, 1987 Konami Industry Co. Ltd. / Konami, Inc. 
 
Every hundred years, the dark vampire known as Dracula resurrects and terrorizes the land. A vampire 
hunter named Simon Belmont bravely ventures into the Count's mansion in order to defeat him. Along 
the way he'll have to defeat skeletons, bats, fishmen, medusa heads and other evil creatures. 
 
Castlevania is a side-scrolling platform action game. The player taking the role of Simon Belmont is 
able to jump and crack his whip directly in front of him. Power-ups can be obtained by defeating 
enemies or by whipping candles that appear in the castle. One such power-up increases the power and 
length of Simon's whip.  Different weapons can be gathered which consume hearts when used, these 
hearts can also be collected from monsters and candles. Additionally, some walls will hide secrets 
such as the health-restorative turkey or the Double and Triple shot abilities for the weapons Simon 
has collected. At the end of each section of the castle is a boss, which must be defeated. 
Progression through the castle eventually leads to a confrontation with Count Dracula himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Commodore 64,DOS,Game Boy Advance,J2ME,Wii 
SOURCE : http://www.mobygames.com/game/nes/castlevania 
 
 
$end


$info=Castlevania III - Dracula's Curse,
$<a href="http://www.mobygames.com/game/nes/castlevania-iii-draculas-curse-"</a>
$bio
 
 
Castlevania III - Dracula's Curse (c) Sep, 1990 Konami Industry Co. Ltd. / Konami, Inc. 
 
Taking place 100 years before the events of Castlevania 1 and Castlevania 2, Dracula the Vampire has 
risen up to threaten the small village of Warakiya. Citizens who had banished the Belmont family now 
beg for Trevor Belmont's help in slaying Dracula. In his strange castle, Dracula has been assembling 
a massive army of undead creatures to sweep the Earth clean of life and bring everlasting darkness. 
Trevor agrees to help and equips his family's hereditary whip, the "Vampire Slayer", in order to 
destroy Dracula. 
 
Castlevania III: Dracula's Curse is a side-scrolling platform game. The gameplay is nearly identical 
to the first Castlevania game. The player takes the role of Trevor Belmont who is able to move left 
and right, jump, attack with his whip straight ahead and use a special weapon. These special weapons 
consume hearts, which can be found by defeating monsters or destroying candles. Power-ups include: a 
throwing dagger, a throwing axe, A time-stopping stopwatch, a cross-shaped boomerang and a vial of 
holy water. Additionally there is a double shot (II) and triple shot (III) power-up which increases 
the number of special weapons that can be used at one time. Trevor is defeated if his life meter runs 
out, and can find a roast turkey power-up to replenish it. Trevor progresses through each level 
defeating monsters and eventually encountering a boss creature. At different points in the game the 
player will be able to chose between different paths, which will determine which levels are played. 
 
At the end of certain levels, the player may encounter a companion which can be recruited. Only one 
companion can accompany Trevor at any time 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/castlevania-iii-draculas-curse- 
 
 
$end


$info=Castlevania II - Simon's Quest,
$<a href="http://www.mobygames.com/game/nes/castlevania-ii-simons-quest"</a>
$bio
 
 
Castlevania II - Simon's Quest (c) Dec, 1988 Konami Industry Co. Ltd. / Konami, Inc. 
 
Castlevania II: Simon's Quest is the second one of three Castlevania games released on the NES. After 
the vampire killer Simon Belmont destroyed Count Dracula in the original Castlevania (1987), an evil 
curse possessed him. The only way Simon can break the count's curse is to find five of Dracula's body 
parts (which are mysteriously strewn throughout Transylvania) and burn them. 
 
Unlike most of the other Castlevania games, Simon's Quest does not feature the traditional stages but 
allows you to freely roam the land of Transylvania in the style of Nintendo's Metroid. In several 
towns Simon can talk with NPC's and buy items in shops, adding a touch of role-playing. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/castlevania-ii-simons-quest 
 
 
$end


$info=Castle of Deceit,
$<a href="http://www.mobygames.com/game/nes/castle-of-deceit"</a>
$bio
 
 
Castle of Deceit (c) 1990 Bunch Games / Bunch Games 
 
Your world is facing peril. The mystic Runes of Guarding have been stolen. You must recover them and 
reset the protective wards to fend off the doom that threatens your world. 
 
This is a side scrolling platform game. You must fight through enemies and jump onto ledges to grab 
keys to unlock doors. After you unlock the last door in your area, you must defeat the castle's Head 
Master, boss, in other words, and grab the Rune of Guarding that they had. After you have gotten all 
the Runes, your world will be safe. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/castle-of-deceit 
 
 
$end


$info=Castle of Dragon,
$<a href="http://www.mobygames.com/game/nes/castle-of-dragon"</a>
$bio
 
 
Castle of Dragon (c) Jun, 1990 Athena Co., Ltd. / SETA U.S.A., Inc. 
 
Darklarza, the Dragon Master, has been terrorizing the kingdom for many years. The king has retreated 
into exile with his bravest knight, Geraden, to hold his fort. Darklarza stages an attack on the 
king's exile fortress and manages to abduct the princess. It is up to Geraden to journey through the 
kingdom, rescue the princess, and put an end to Darklarza's reign once and for all. 
 
Castle of Dragon is a side-scrolling action adventure in which Geraden must hack and slash his way 
through the kingdom and destroy legions on Darklarza's forces. Initially equipped with a sword and a 
shield, plus the armor on his back, Geraden can upgrade to more powerful offensive and defensive 
options, as well as obtain various powerful magic spells. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/nes/castle-of-dragon 
 
 
$end


$info=Castle Quest,
$<a href=""</a>
$bio
 
 
Castle Quest (c)  Hudson Soft , OPR 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Caveman Games,
$<a href="http://www.mobygames.com/game/nes/caveman-ugh-lympics"</a>
$bio
 
 
Caveman Games (c) Oct, 1990 Dynamix, Inc. / Data East Corporation 
 
Olympic Games set in the stone age. Events include clubbing, dinoracing, firemaking, matetossing, 
saber racing and the dino vault. 
 
Supporting up to four players (six on the NES), you must select your caveman from a total of six 
different characters with different backgrounds, all with different skills and drawbacks. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-6 Players 
Score : 2.6 
Other Systems : Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/nes/caveman-ugh-lympics 
 
 
$end


$info=Chack 'n Pop,
$<a href="http://www.mobygames.com/game/nes/chackn-pop"</a>
$bio
 
 
Chack 'n Pop (c) May 24, 1985 Taito Corporation / Taito Corporation 
 
This game is the predecessor of Bubble Bobble and it's 
a platform game where a roundish yellow creature, named Chack'n, must fight against Monstas and 
Mightas. The Monstas hatch from eggs at the ceilings and the Mightas push a rock that is used as the 
game's timer. 
The eggs have three phases:  if it's blue, it's completely harmless, if it's yellow it will pop 
within 10 seconds and if an eggs turns red it will pop almost immediately. 
Chack'n uses bombs to release the en-caged hearts and to blow up the Monstas. When the heart is 
released it will fly up and destroy the separator block between the level and the Mighta. Go to the 
Mighta and you are in the next level. 
After 14 levels there's a wedding between Mr. and Mrs. Chack'n. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : MSX,Wii 
SOURCE : http://www.mobygames.com/game/nes/chackn-pop 
 
 
$end


$info=Challenger,
$<a href="http://www.mobygames.com/game/nes/challenger"</a>
$bio
 
 
Challenger (c) Oct 15, 1985 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
One of Hudson Soft's earliest NES titles, Challenger is an arcade-style game that combines side 
scrolling, run 'n jump action with overhead, exploratory gameplay. The game consists of two parts. 
 
The first level (or "scene") has you racing the clock to get to the front of a train, where a 
purple-faced villain is holding your significant other (or, perhaps just some anonymous princess). 
You have at your disposal a trusty throwing knife to take care of enemies. You will also have to 
dodge obstacles and jump gaps in the train. This section is taken from the earlier Hudson game, Stop 
the Express. 
 
Scene 2 places you in an overhead, maze-like environment, where you once again have to fight the 
clock. This time though, you have to navigate your way through the area, in search of all the 
different "keywords", which are placed in different caves. Once you have cleared all the caves, the 
path will be open to the boss' final lair. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/challenger 
 
 
$end


$info=Challenge of the Dragon,
$<a href="http://www.mobygames.com/game/nes/challenge-of-the-dragon"</a>
$bio
 
 
Challenge of the Dragon (c) 1990 Color Dreams, Inc. / Color Dreams, Inc. 
 
In the land of Lorin, Lady Ninita has been kidnapped by the evil necromancer Demiwind. Sir Burkelot 
has to fight his way through ten levels to be reunited with his lover. Having mastered the ancient 
art of Dragon Style Kung Fu, he has many types of attack at his disposal: a sword attack, knee to the 
chest for close range, a side kick for far range, a flying dragon kick and a shoulder butt. He can 
also pick up potions to launch magic. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/nes/challenge-of-the-dragon 
 
 
$end


$info=Championship Bowling,
$<a href="http://www.mobygames.com/game/nes/championship-bowling"</a>
$bio
 
 
Championship Bowling (c) 1989 Another Ltd. / Romstar Incorporated 
 
Championship Bowling plays like a standard 10 frame ten-pin bowling game with the objective to knock 
down as many pins with the bowling ball as possible. 
 
After picking a lane (5 different designs), a character (4 different characters), and the weight of 
the bowling ball they will be using, the player is placed on the lane. To bowl the player first picks 
the location that the bower will bowl from and then, using the ‘Control’ panel, the player must time 
it correctly to stop the ball at the desired angle and finally, time it correctly to stop the ‘Power’ 
bar at the desired power. The power, and the weight of the ball determine how much effect the control 
has. Up to four players can play using the NES Four Score accessory with all players taking turns to 
bowl. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/nes/championship-bowling 
 
 
$end


$info=Championship Lode Runner,
$<a href="http://www.mobygames.com/game/nes/championship-lode-runner"</a>
$bio
 
 
Championship Lode Runner (c) Apr 20, 1985 Brøderbund Software, Inc. / Hudson Soft Company, Ltd. 
 
A follow-up to the original Lode Runner, with identical gameplay.  This package contained 50 of the 
most challenging levels ever designed, and was intended for expert players only.  It did not include 
the level editor, you had to play through the levels in order, but a save-game option was provided 
(although you lost one life every time you restored). 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Apple II,Atari 8-bit,Commodore 64,MSX,PC-88,PC Booter,Wii 
SOURCE : http://www.mobygames.com/game/nes/championship-lode-runner 
 
 
$end


$info=Championship Pool,
$<a href="http://www.mobygames.com/game/nes/championship-pool"</a>
$bio
 
 
Championship Pool (c) Nov, 1993 Bitmasters, Inc. / Mindscape, Inc. 
 
Championship Pool is a pool game where players can 8-ball or 9-ball pool tournament that starts off 
with the BCA Regional Championship where the player must defeat 32 opponents in a first to four games 
match. If the player loses against any of the 32 opponents, they are then eliminated from the 
tournament. The winner of that then goes onto the World Championship. 
 
All of the gameplay is done from a top down view of the table. The player moves an icon to indicate 
location they want to hit the ball too. To aid in the aiming, a ghost of the cue ball and the first 
ball that is hit is repetitively played out to show the path of the hit ball. With the all the shots 
there is a very small margin of error, but this is only notable when a long shot is played or a shot 
from a sharp angle and the ghost balls will randomly play out all the possible occurrences. The 
player can also change the power and spin of the played shot with the ghost balls will updating to 
show the outcome of those changes. 
 
There are 4 different game modes that can be chosen, each with a different set of pool games. The 
different game modes and there games are: 
 
1. Tournament: The player must defeat 32 different players in a first to four knockout tournament 
   in 8-ball or 9-ball pool before going on to the World Championship. During the tournament the 
   opponent is never actually is seen playing there shots. Instead, when it is the opponents turn, it 
   cuts to an image of the player with a caption and then returns the control to the player with some 
   balls removed and moved. This way the opponent can finish the game within 4 turns regardless of if 
   they where snookered or not. 
 
2. Challenge:  It has many different pool games that are played, all with one player without an 
   opponent. The games are: 
 
1. 14.1 Challenge – After the break the ball is placed anywhere at the top of the table behind the 
   line. At that point, the player can hit any ball but once the fails to hit a ball in a hole the 
   game is over. If there is only one ball left on the table the rest of the balls are re-racked and 
   play continues. At the end score is given based on the number of balls that where hit in the 
   holes. The score are tallied up over 5 games to get the total score. 
 
2. Eight Ball - After the break the ball is placed anywhere at the top of the table behind the 
   line. The player must hit all the chosen set of balls (stripes or solids) and the 8-ball in one 
   turn.  The score is based on how many balls where hit in. 
 
3. Nine Ball - After the break the ball is placed anywhere at the top of the table behind the 
   line. The player must hit the 9 ball in one turn. The score is based on how many balls where hit 
   in. 
 
4. Equal Offence – Same as 14.1 Challenge but there is only one game played. 
 
5. Three Pool – Only have 3 balls on the table. Score is based on how many shots it takes to get 
   all three balls in with lower been better. 
 
6. Speed Pool – Objective is to hit all the balls in as quickly as possible as a timer is timing 
   how long the game takes. Any ball can be hit at any time and the player can miss the shot and not 
   be penalised (other than taking longer). 
 
3. Party:  It has many different multiplayer pool games that are played with ether just 2 or 2 to 
   8 human players. The games are: 
 
1. Eight Ball (2 Players)  – A standard eight ball game with the players taking turns to play. 
 
7. Nine Ball (2-8 Players)  – A standard nine ball game with up to 8 players taking turns. First 
   player to get the 9-ball in wins. 
 
8. 14.1 Continuous (2 Players)  – Players can hit any ball in for a point. If a shot is missed 
   then other player plays. If there is only one ball on the table the pocketed balls are re-racked. 
   Play continues until one of the players reaches the score chosen at the start of the game. 
 
9. Ten Ball (2-8 Players)  – Same as Nine Ball except with 10 balls. 
 
10. Rotation (2-8 Players)  – Only the lowest ball can be hit and the score for getting a ball in 
    is the value of the ball (e.g. 8-ball is 8 points). Player with the highest score at the end of 
    the game wins. 
 
11. Straight Pool (2 Players)  –  Same as 14.1 Continuous but the player with the highest score 
    after one game wins. 
 
12. Equal Offence (2-8 Players)  –  Same as Equal Offence in challenge mode but players can take 
    turns to beat each others score. 
 
13. Fifteen Ball (2-8 Players)  – Same as Rotation except that any ball can be hit not just the 
    lowest. 
 
14. One Pocket (2 Players)  – The two players are given one of the two pockets at the end of the 
    table. The player must hit all the balls in there nominated pocket with the one with the most 
    balls wins. 
 
 
Three Ball (2-8 Players)  – Same as Three Ball in challenge mode but players can take turns to beat 
each other’s score. 
 
15. Speed Ball (2-8 Players)  – Same as Speed Ball in challenge mode but players can take turns 
    to beat each other’s score. 
 
4. Freestyle: Lets the player practice with no opponent, no penalties, the ability to move any 
   ball to the desired location (or remove by throwing the ball in the pocket), and the ability to 
   place potted balls back on the table. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-8 Players 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/nes/championship-pool 
 
 
$end


$info=Championship Rally,
$<a href=""</a>
$bio
 
 
Championship Rally (c)  HAL Laboratory , Human Creative (Kaken) 
 
 
- TECHNICAL - 
 
Genre : Racing/Car 
 
 
$end


$info=Chaos World,
$<a href="http://www.mobygames.com/game/nes/chaos-world"</a>
$bio
 
 
Chaos World (c) Oct 25, 1991 Natsume Co., Ltd. / Natsume Co., Ltd. 
 
The king's daughter is seriously ill, and the kingdom is plagued by monsters. The king needs you, the 
offspring of the brave warrior Mars, to go on a journey and to investigate the matter. During this 
investigation, you uncover a much more sinister plot and must face the dark forces of the world. 
 
"Chaos World" allows you to customize your character by choosing one of the several classes, gender, 
and statistics (you can allocate available skill points at your wish in the beginning of the game). 
Up to fourteen characters can join your party, and you can recruit people in adventurer guilds. The 
game also features a day/night cycle. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/nes/chaos-world 
 
 
$end


$info=Cheetah Men II,
$<a href="http://www.mobygames.com/game/nes/cheetahmen-ii"</a>
$bio
 
 
Cheetah Men II (c) 1992 Active Enterprises Ltd. / Active Enterprises Ltd. 
 
Dr. Morbis is out to destroy the Cheetahmen with all new traps and dangers. It is up to the 
    Cheetahmen to make their way to Dr. Morbis' secret (and heavily guarded) laboratory to battle Dr. 
    Morbis and his sub-humans (including the new, powerful ape-man). Cheetahmen II is a side 
    scrolling platform game with arcade style action. There are three different Cheetahmen to 
    control, a different one every second level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 0.7 
SOURCE : http://www.mobygames.com/game/nes/cheetahmen-ii 
 
 
$end


$info=Chessmaster, The,
$<a href="http://www.mobygames.com/game/nes/chessmaster_"</a>
$bio
 
 
Chessmaster, The (c) 1989 Software Toolworks, Inc., The / Hi-Tech Expressions, Inc. 
 
The Chessmaster is a game where the player has the chance to play against the CPU controlled 
Chessmaster at a standard game of chess. 
 
To play the game the player must pick up the chess pieces with there hand cursor and place it in the 
desired location, within the rules a standard chess game. There are 16 different difficulty levels 
that includes 2 beginner levels, 13 standard levels (ranging from an average of 5 seconds to 4.5 
minutes per shot depending on level), and a infinite level that will keep thinking of a shot until a 
perfect shot can be made or it is forced to move. There is also a teaching mode that shows the player 
all the possible moves with the selected piece. Two players can play each other with two controllers 
and there is also an option of letting the Chessmaster play itself. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Game Boy,Game Gear,SNES 
SOURCE : http://www.mobygames.com/game/nes/chessmaster_ 
 
 
$end


$info=Chester Field - Ankoku Shin heno Chousen,
$<a href=""</a>
$bio
 
 
Chester Field - Ankoku Shin heno Chousen (c)  Vic Tokai 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Chiisana Obake - Acchi Socchi Kocchi,
$<a href=""</a>
$bio
 
 
Chiisana Obake - Acchi Socchi Kocchi (c)  VAP 
 
 
- TECHNICAL - 
 
Genre : Maze 
 
 
$end


$info=Chiller,
$<a href="http://www.mobygames.com/game/nes/chiller"</a>
$bio
 
 
Chiller (c) 1990 Exidy, Inc. / American Game Cartridges, Inc. 
 
Chiller is a first person shooter for one or two players. Back in the middle ages a castle on the 
outskirts of town has been invaded by an evil force which is causing the dead to come back to life! 
You need to stop this force before it can create a large army and take over the town. As you make 
your way to and eventually inside the castle, numerous dead creatures will be trying to stop you. 
Each level has a monster counter, and you need to shoot this many monsters before the timer runs out 
to continue on. Each level also has 8 talismans hidden in it 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Zapper 
Score : 1.1 
SOURCE : http://www.mobygames.com/game/nes/chiller 
 
 
$end


$info=Chip 'n Dale Rescue Rangers,
$<a href="http://www.mobygames.com/game/nes/chip-n-dale-rescue-rangers"</a>
$bio
 
 
Chip 'n Dale Rescue Rangers (c) Jun, 1990 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
The rescue rangers are tiny heroes. Consisting of two chipmunks, two mice and a fly... these heroes 
may be small but there's no case too big for them to take on. This game starts out simply enough, 
with a mission to rescue a small kitten, but soon escalates into a wider plot that pits the rescue 
rangers against their arch-nemesis, the feline kingpin, Fat Cat. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/nes/chip-n-dale-rescue-rangers 
 
 
$end


$info=Chip 'n Dale Rescue Rangers 2,
$<a href="http://www.mobygames.com/game/nes/disneys-chip-n-dale-rescue-rangers-2"</a>
$bio
 
 
Chip 'n Dale Rescue Rangers 2 (c) Jan, 1994 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
Following the first Rescue Rangers game, the Rangers' overcame the plot of their arch-nemesis Fatcat, 
and locked him up in the prison/pound. However, Fatcat's henchmen have sprung him from prison by 
blimp. Suddenly a television news anchor is reporting that there is a bomb threat in a local 
restaurant. The Rescue Rangers take it upon themselves to save the day only to learn that the whole 
bomb scare was a diversion in order to allow Fatcat to steal an artifact known as the Urn of the 
Pharoah. The team must track Fatcat and learn what he has in store for the stolen goods. 
 
Like the previous game, Chip & Dale's Rescue Rangers 2 is a side-scrolling action game where 2 
players can play simultaneously as Chip & Dale, or 1 player can control either chipmunk. Our heroes 
must conquer a series of oversized (from their perspective) stages in order to thwart Fatcat's 
nefarious schemes. For example, the first stage has the chipmunks hopping across the tables, chairs, 
and counters of a restaurant, and on through the kitchen. Many enemies try to slow the player's 
progress. The chipmunks' offensive ability is to pick up any of the copious blocks that litter the 
landscape and toss it in any of 5 directions (sideways, up, and diagonal-up). Along the way, there 
are scattered RR blocks for the heroes to collect. The other members of the Rescue Rangers -- Monty, 
Gadget, and Zipper -- are on hand to lend help out at key junctures. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/nes/disneys-chip-n-dale-rescue-rangers-2 
 
 
$end


$info=Choplifter,
$<a href="http://www.mobygames.com/game/nes/choplifter"</a>
$bio
 
 
Choplifter (c) Jun 26, 1986 Brøderbund Software, Inc. / Jaleco Ltd. 
 
Choplifter is a side-scrolling action/arcade game that puts you in command of an attack chopper.  
Your mission: Go behind enemy lines and rescue up to 16 hostages per level.  Be careful, though, 
because tanks and enemy aircraft will try to stop you -- and they won't stop shooting while you are 
rescuing those hostages! 
 
Originally released for Apple II home computers, Choplifter was later ported to the arcades and a 
number of video game consoles.  Many imitators and homages would follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC-88,SEGA 
Master System,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/nes/choplifter 
 
 
$end


$info=Choujikuu Yousai - Macross,
$<a href=""</a>
$bio
 
 
Choujikuu Yousai - Macross (c)  Bandai , Namco , Big West 
 
 
- TECHNICAL - 
 
Genre : Shooter/Flying Horizontal 
 
 
$end


$info=Choujin Sentai - Jetman,
$<a href="http://www.mobygames.com/game/nes/choujin-sentai-jetman"</a>
$bio
 
 
Choujin Sentai - Jetman (c) Dec 21, 1991 Natsume Co., Ltd. / Angel 
 
Choujin Sentai Jetman is based on the Japanese TV show which resembles the Mighty Morphin Power 
Rangers. 
 
The game was developed by Natsume and plays quite similar to their other title - Shatterhand. It’s a 
sidescrolling action game where the player has to shoot, kick, jump and duck to overcome a plethora 
of baddies. Before the player selects a stage, they have to select one of five heroes, each with 
their own amount of health and weapon type. They also have a limited use special attack that can 
clear the screen of enemies. At the end of each level the hero jumps inside a giant robot and engages 
in a one-on-one duel with the boss of that level. 
 
The game features four difficulty levels (2 hidden),  a password system, and a "Battle mode" in which 
the player can practice fighting against any of the bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/nes/choujin-sentai-jetman 
 
 
$end


$info=Chou Hen,
$<a href=""</a>
$bio
 
 
Chou Hen (c)  Joy Van (Sachen , Bunch Games , Kinema Music) 
 
 
- TECHNICAL - 
 
Genre : Shooter/Flying Vertical 
 
 
$end


$info=Chubby Cherub,
$<a href="http://www.mobygames.com/game/nes/chubby-cherub"</a>
$bio
 
 
Chubby Cherub (c) 1986 Tose Co., Ltd. / Bandai America, Inc. 
 
You play as a cherub on a mission to rescue his friends. Your point of view is from the side as you 
scroll the screen horizontally. You fly through the levels eating several different food items to 
keep your flight meter powered. You also have to dodge various enemies such as dogs,birds, and 
balloons. You can also shoot the dog type enemies with hearts from the cherub's Gau-Gau cannon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/nes/chubby-cherub 
 
 
$end


$info=Chuuka Taisen,
$<a href="http://www.mobygames.com/game/nes/cloud-master"</a>
$bio
 
 
Chuuka Taisen (c) Sep 22, 1989 Taito Corporation / Taito Corporation 
 
You play a small character who floats about on a cloud and shoots small balls of energy at bad guys 
who fly at you from the left and right of the screen. You can collect powerups and visit shops to 
upgrade your offensive and defensive powers. There are a number of different stages which are 
punctated by a mini-boss half way through and a big (literally) boss at the end. 
 
This is one of the only games ever made which features flying noodle bowls and bears with guns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : MSX,SEGA Master System 
SOURCE : http://www.mobygames.com/game/nes/cloud-master 
 
 
$end


$info=Circus Caper,
$<a href="http://www.mobygames.com/game/nes/circus-caper"</a>
$bio
 
 
Circus Caper (c) Jul, 1990 Toho Co.,Ltd. / Toho Co.,Ltd. 
 
A boy named Tim and his little sister Judy go to a circus. They want to buy tickets to enter the 
circus, but they only have money for one ticket, so only Judy goes in. After the show, the boy is at 
the exit to meet Judy when she comes out, but when she doesn’t the boy sneaks into the circus to 
rescue his sister from the ringmaster Mr. Magic who has taken her hostage. 
 
The game is a platformer, you must get past many clowns, tight rope artists, and make it over water 
by jumping on top of alligators. You can also go into small tents to play mini-games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/circus-caper 
 
 
$end


$info=Circus Charlie,
$<a href="http://www.mobygames.com/game/nes/circus-charlie"</a>
$bio
 
 
Circus Charlie (c) Mar 04, 1986 Konami Industry Co. Ltd. / Soft Pro International 
 
You are Charlie, a member of a circus troupe. Your job is to please the crowd by performing five 
death-defying stunts: 
 
Stunt #1: You and the lion must jump through several rings of fire. Remember to avoid the jugs that 
emit fire. You must do this for 100 meters. 
 
Stunt #2: Walk the tightrope for 70 meters, avoiding the monkeys that get in your way. Jump the cyan 
monkeys for 500 points. 
 
Stunt #3: Roll on a ball for 80 meters, jumping from ball to ball. You can move balls backwards if 
the target is too close to make a successful jump. Avoid contact with the ground. 
 
Stunt #4: Ride a horse for 200 meters, bouncing on trampolines along the way. Be careful not to miss 
the jump or go over the tops of trampolines. You can speed up or slow down the horse. 
 
Stunt #5: Finally, trapeze from swing to swing for 50 meters. If you miss, make sure that you land on 
the platforms below so you bounce back on a swing. 
 
Once you have completed all five stunts, you have to do them again and hopefully, more points will be 
awarded. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/nes/circus-charlie 
 
 
$end


$info=City Adventure Touch - Mystery of Triangle,
$<a href=""</a>
$bio
 
 
City Adventure Touch - Mystery of Triangle (c)  Toho , Compile 
 
 
- TECHNICAL - 
 
Genre : Fighter/Horizontal 2.5D 
 
 
$end


$info=City Connection,
$<a href="http://www.mobygames.com/game/nes/city-connection"</a>
$bio
 
 
City Connection (c) May, 1988 Hect Co. Ltd.|NMK Co. Ltd. / Jaleco USA, Inc. 
 
Based on the arcade hit, you must drive along on roads, painting them a different color. When you 
have all the roads painted, you go on to the next level. Cops are frequent along the roads, but oil 
cans will quickly stop them in their tracks. Avoid cats and spikes, and collect balloons to warp to 
further levels. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.2 
Other Systems : MSX,Wii 
SOURCE : http://www.mobygames.com/game/nes/city-connection 
 
 
$end


$info=Clash at Demonhead,
$<a href="http://www.mobygames.com/game/nes/clash-at-demonhead"</a>
$bio
 
 
Clash at Demonhead (c) 1989 Vic Tokai Corporation / Vic Tokai, Inc. 
 
Professor Plum and his designs for the "doomsday device", DEAD END have been taken by the diabolical 
LAWBREAKERS - a sinister group dedicated to the destruction of mankind. It's only a matter of time 
before the device is assembled and the final countdown begins. 
As Sergeant Billy "Big Bang" Blitz of the special Assault Brigade for Real Emergencies(S.A.B.R.E) 
your mission is to foil the LAWBREAKERS plan. To do this, you must find the shortest route to the 
summit of Demonhead mountain, where the professor is being held. Rescue the professor and save the 
world from total destruction. 
This is a "typical" sidescroller with Role playing elements. the various enemies you meet with leave 
behind cash which can then be used to buy equipment. You'll need a diving suit to swim underwater, a 
jetpack to get to those hard to reach areas and don't forget the shop card that can be used to call 
the shop no matter where you are. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/nes/clash-at-demonhead 
 
 
$end


$info=Classic Concentration,
$<a href="http://www.mobygames.com/game/nes/classic-concentration"</a>
$bio
 
 
Classic Concentration (c) 1990 Softie, Inc. / GameTek, Inc. 
 
Concentration was a popular game show in the mid-to-late 1980s, and this game was adapted from that 
television program. 
 
Two players can play against each other, or one person can play against a computer generated 
opponent. The answer to the puzzle is hidden by tiles. The tiles have words denoting game prizes 
("Mexico", "Camera", "Telescope", for example), and your object is to find the two matching worded 
tiles. Exposing two at a time, your memory is taxed as more prize tiles are revealed and then covered 
over again.  As more tiles are matched, the hidden puzzle is revealed. Solve the puzzle and you win 
the game. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/nes/classic-concentration 
 
 
$end


$info=Cliffhanger,
$<a href="http://www.mobygames.com/game/nes/cliffhanger_"</a>
$bio
 
 
Cliffhanger (c) Nov, 1993 Spidersoft Limited / Sony Imagesoft 
 
Cliffhanger is based on the 1993 Sylvester Stallone movie. The lead character, Gabe Walker, is an 
expert in high mountain search and rescue and receives a distress signal from a plane that has 
crashed nearby. However, the plane is actually loaded with terrorists who hijacked a large shipment 
of cash. The game consists of side-scrolling action. The hero can walk, run, jump, punch, and kick 
while jumping. Further, he can perform special feats as the situation requires, such as crossing a 
rope suspended from 2 cliffs. One of the biggest threats in this game is nature as Gabe must defend 
against wolves and birds, snow falling off cliffs and structures, and falling rocks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.8 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/cliffhanger_ 
 
 
$end


$info=Clu Clu Land,
$<a href="http://www.mobygames.com/game/nes/clu-clu-land"</a>
$bio
 
 
Clu Clu Land (c) Oct, 1985 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
A unique puzzle game in which you play a fish like creature who must explore the many play fields 
collecting gold bars that form a picture. Enemies litter the field, which you can blast away with a 
wave of energy, removing them for a short amount of time from the game. You also need to grab onto 
the posts and walls to turn into the gaps on the field, adding an element of timing to the game. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Game Boy Advance,Wii 
SOURCE : http://www.mobygames.com/game/nes/clu-clu-land 
 
 
$end


$info=Cobra Command,
$<a href="http://www.mobygames.com/game/nes/cobra-command"</a>
$bio
 
 
Cobra Command (c) 1988 Data East Corporation / Data East USA, Inc. 
 
An arcade game from Data East, Cobra Command is a 2D, side-scrolling helicopter shooter in the 
tradition of Choplifter. Your mission: blast your way through six stages (Sumatra, Java, Borneo, 
South China Sea, Siam, and Enemy HQ) and rescue the hostages. 
 
Along the way, you can acquire upgrades for your guns, missiles, armor, engines, and rescue equipment 
(ropes, ladders).  You'll need them, as swarms of enemy soldiers, artillery, tanks, choppers, jet 
fighters, and warships stand in your way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/nes/cobra-command 
 
 
$end


$info=Cobra Triangle,
$<a href="http://www.mobygames.com/game/nes/cobra-triangle"</a>
$bio
 
 
Cobra Triangle (c) Jul, 1989 Rare, Ltd. / Nintendo of America Inc. 
 
Cobra Triangle is a single-player boat-racing game that lets you do more than race. It borrows the 
power-up system from the shoot 'em up genre but keeps the emphasis more on maneuvering than shooting. 
Since you have a health meter with a dozen bars in it, it's not that important to dodge bullets 
unless your health is really low, but you should try not to run into too many walls. In order to get 
very far you need to make use of your power-ups which are TURBO for better acceleration 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Isometric 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/nes/cobra-triangle 
 
 
$end


$info=Cocoron,
$<a href=""</a>
$bio
 
 
Cocoron (c)  Takeru 
 
 
- TECHNICAL - 
 
Genre : Platform/Shooter 
 
 
$end


$info=Code Name - Viper,
$<a href="http://www.mobygames.com/game/nes/code-name-viper"</a>
$bio
 
 
Code Name - Viper (c) 1990 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
Set against the backdrop of the war on drugs from the late 1980s/early 1990s, Code Name: Viper 
directly confronts the drug cartel at their bases in South America. You play an American secret agent 
who must infiltrate the cartel drug bases and mansions, free hostages and informants, and piece 
together clues about who the kingpin is-- and inevitably bring him down. Equip yourself with a 
progressively more powerful arsenal as the game progresses in standard NES side-scroller fashion. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/code-name-viper 
 
 
$end


$info=Color a Dinosaur,
$<a href="http://www.mobygames.com/game/nes/color-a-dinosaur"</a>
$bio
 
 
Color a Dinosaur (c) 1993 FarSight Studios / Virgin Games, Inc. 
 
Color a Dinosaur is an electronic coloring book designed for kids ages 3 to 6. The game provides 16 
different dinosaurs which can be colored in with a variety of colors and patterns. There are two 
coloring modes available: free form mode where you control a pencil and select the region to be 
colored, or automatic mode where the computer selects a region and you only have to select a color. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 0.6 
SOURCE : http://www.mobygames.com/game/nes/color-a-dinosaur 
 
 
$end


$info=Columbus - Ougon no Yoake,
$<a href=""</a>
$bio
 
 
Columbus - Ougon no Yoake (c)  Tomy 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Commando,
$<a href="http://www.mobygames.com/game/nes/commando"</a>
$bio
 
 
Commando (c) Nov, 1986 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
Several levels await your super-tough Commando in this arcade conversion. Armed with only a standard 
rifle and a few grenades you must take on hordes of Nazis. Some are wandering around in the open, 
while others have picked out hiding places, which you must approach from certain angles. Trees, 
rivers and bridges create a varied combat-like terrain and must be incorporated into your thinking. 
Extra grenades can be collected, and will definitely be required, as they allow you to kill form 
distance and thus avoid some enemy shots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.3 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari ST,BBC Micro,Commodore 
64,Intellivision,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/commando 
 
 
$end


$info=Conan - The Mysteries of Time,
$<a href="http://www.mobygames.com/game/nes/myth-history-in-the-making"</a>
$bio
 
 
Conan - The Mysteries of Time (c) Feb, 1991 System 3 Software, Ltd. / Mindscape, Inc. 
 
In this platform game, you are a mere mortal who has been called by the Gods to defeat several 
mythological creatures that have been turned bad by the evil Dameron. 
 
Myth: History in the Making is a platform game with a lot of fighting. The levels of this game deal 
with different mythologies, from ancient Greece to the Vikings, over to Valhalla (where none other 
than the hammer-wielding Thor awaits you), and more. 
 
Apart from jumping from platform to platform, you'll also fight the enemies and bosses in your path 
with a variety of weapons - in the beginning you have only fists to defend yourself, but later you'll 
find more powerful weapons, such as swords and axes. There are many various types of enemies, 
different on every level. Typically, enemies keep appearing and coming at you from all sides, no 
matter how many of them you kill - so you have to keep moving. 
 
Some obstacles in the game require not only brute force, but also a bit of thinking and 
puzzle-solving (and guesswork) to get past. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 0.5 
Other Systems : Amiga,Amiga CD32,Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/myth-history-in-the-making 
 
 
$end


$info=Conflict,
$<a href="http://www.mobygames.com/game/nes/conflict_"</a>
$bio
 
 
Conflict (c) 1989 Vic Tokai Corporation / Vic Tokai, Inc. 
 
Conflict is a turn-based, hex-grid wargame for the NES that can be played by one or two players.  It 
is not a strictly historical wargame in which battles of the past are recreated using real-world 
geography.  Instead, the two opposing sides (Blue vs. Red) fight it out across 16 imaginary scenarios 
with armies modeled on NATO and Warsaw Pact forces of the late 1980s. 
 
The game alternates between two modes of play: a strategic/operational scale, in which players move 
their units around the hex map 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/nes/conflict_ 
 
 
$end


$info=Conquest of the Crystal Palace,
$<a href="http://www.mobygames.com/game/nes/conquest-of-the-crystal-palace"</a>
$bio
 
 
Conquest of the Crystal Palace (c) 1990 Quest / Asmik Corp. of America 
 
Long ago the Crystal Palace was a thriving kingdom, however the evil war spirit Zaras appeared one 
day and brought destruction to the lands! The people of the Crystal Palace left as Zaras and his 
henchman took over, changing the kingdom into a maze of many dangers. You control Farron, the hero of 
the story who needs to enter the Crystal Palace and destroy the bad guys in order to restore peace. 
The game is an action platform game that scrolls both horizontally and vertically. On each of five 
stages you'll need to fight various enemies throughout the varied terrain, and finally defeat the 
boss at the end. You'll start with just a simple sword, but additional weapons can be found or bought 
in order to help you out. If you get into trouble, you can also call your dog Zap onto the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/nes/conquest-of-the-crystal-palace 
 
 
$end


$info=Contra,
$<a href="http://www.mobygames.com/game/nes/contra"</a>
$bio
 
 
Contra (c) Feb, 1988 Konami Industry Co. Ltd. / Konami, Inc. 
 
In the year 2631, a small meteorite has fallen into the Galuga archipelago, located 20km northeast 
off the coast of New Zealand. Two years later, a terrorist group known as Red Falcon has seized the 
island in preparation for an alien invasion. The earth's marines sent two members of their elite 
Contra unit, Bill Rizer and Lance Bean, to neutralize the terrorists. 
 
As either, Bill (player 1) or Lance (player 2), the player must get to the end of each stage, 
shooting everything in sight, while avoiding enemy fire themselves. The player can upgrade their 
standard-issue rifle into one of four different weapons, including the powerful spread shot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.1 
Other Systems : Amstrad CPC,Commodore 64,DOS,MSX,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/contra 
 
 
$end


$info=Contra Force,
$<a href="http://www.mobygames.com/game/nes/contra-force"</a>
$bio
 
 
Contra Force (c) 1992 Konami Co., Ltd. / Konami, Inc. 
 
Contra Force, a special forces team including Commando Burn, Smith, Beans, and Iron, protects Neo 
City from the terrorist group, D.N.M.E. 
 
This is the third Contra game for the NES (and was released just after Contra III: The Alien Wars for 
SNES). There are five missions, involving both side-scrolling and overhead shooting levels. Switch 
between the four commandos and find secret passages, not to mention a large arsenal of weapons: 
rocket launchers, flame throwers, bazookas, land mines, rifles, time bombs.  For one or two players. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/nes/contra-force 
 
 
$end


$info=Cool World,
$<a href="http://www.mobygames.com/game/nes/cool-world"</a>
$bio
 
 
Cool World (c) Jun, 1993 Ocean Software Ltd. / Ocean Software Ltd. 
 
A licensed game based on the live action/animation movie "Cool World" 
 
You play Frank Harris and your task is to stop Holli Would from entering the real world. 
 
You accomplish the levels by shooting doodles and collecting coins. 
 
Gameplay is set by 4 World with 4 levels each. 
 
Same as the movie, the game is based in cartoon graphics. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.2 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Game Boy,SNES 
SOURCE : http://www.mobygames.com/game/nes/cool-world 
 
 
$end


$info=Cosmic Wars,
$<a href="http://www.mobygames.com/game/nes/cosmic-wars"</a>
$bio
 
 
Cosmic Wars (c) Aug 04, 1989 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
Cosmic Wars takes you back to the Gradius universe as the 650-year long alliance between the Gradius 
empire and the Bacterions shatters and war breaks out again. The difference this time is that instead 
of fighting from the cockpit of your Vic-Viper starfighter you'll now be taking the commander's chair 
and take strategic control of your entire fleet. 
 
The game is a turn-based strategy game in which you must first assemble your armada and then take 
them into outer space to defeat the enemy fleet. You view the action from a top-down galactic map and 
success in each phase rewards you with further cash which you can use to buy more ships. The game 
will continue until the enemy fleet is obliterated (or yours). 
 
The game doesn't include a campaign, but instead provides you with a scenario designer from which you 
select the AI difficulty, which side you will take (you can play as either the Gradius empire or the 
Bacterions) the map you'll play and away you go. Features single or 2-player Vs gameplay. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/cosmic-wars 
 
 
$end


$info=Cosmo Police Galivan,
$<a href=""</a>
$bio
 
 
Cosmo Police Galivan (c)  Nihon Bussan 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Cowboy Kid,
$<a href="http://www.mobygames.com/game/nes/cowboy-kid"</a>
$bio
 
 
Cowboy Kid (c) Jan, 1992 Visco Corporation / Romstar Incorporated 
 
In this game you play the role of a young gunslinger who travels the land fighting baddies and 
playing mini games. The main game play involves you moving around the towns horizontally collecting 
gold by hitting chest whilst at the same time killing the bad guys before they kill you. There is 
also an RPG element to it where you have to visit people in the towns in order to proceed like at the 
very beginning where you need to first acquire a knife and you are then able to smash the chest and 
get money in order to buy a key which in turn allows you to enter the Sheriffs building. Once you are 
made sheriff you can go to various towns hunting down an outlaw for the bounty money. There are also 
mini-games such as the shooting range where you have to shoot the bad guy targets whilst avoiding 
shooting the innocent bystander targets. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/nes/cowboy-kid 
 
 
$end


$info=Crackout,
$<a href="http://www.mobygames.com/game/nes/crackout"</a>
$bio
 
 
Crackout (c) Dec 13, 1986 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
In the year 30XX, the mankind has exhausted all the metal resources on the Earth, so they had to 
travel into space in order to find more. They find a planet high in minerals, and they name it Selim. 
 
But soon they discover that there is someone watching, spying on them 
 
 
- TECHNICAL - 
 
Genre : Breakout 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/crackout 
 
 
$end


$info=Crash 'n the Boys - Street Challenge,
$<a href="http://www.mobygames.com/game/nes/crash-n-the-boys-street-challenge"</a>
$bio
 
 
Crash 'n the Boys - Street Challenge (c) 1992 Technos Japan Corp. / American Technos Inc. 
 
Another tournament composed of several different challenges rocks the streets near Nekketsu High and 
since the series hero Kunio isn't going to turn down a challenge anytime soon, every gang in the city 
sends its team hoping to come up on top. 
 
Crash 'N the Boys: Street Challenge features the same basic gameplay engine and mechanics found in 
the rest of the Kunio/Nekketsu High games. The player controls a character in side-scrolling levels 
and try to defeat opponents using an arsenal of attacks and special moves. Unique to this game is 
that in order to clear the five stages, the player must also accomplish a series of sport-themed 
objectives. There is a throwing event, a golfing event, swimming, jumping, and all-out fighting 
events, all with unique twists inspired by the street/gangs theme of the game (e.g. the jumping event 
involves jumping across the rooftops in the city). 
 
Depending on the player's performance in each event they may earn medals that can be exchanged for 
power-ups and stat increases. The game supports two players co-op or vs. gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Other Systems : Game Boy,Wii 
SOURCE : http://www.mobygames.com/game/nes/crash-n-the-boys-street-challenge 
 
 
$end


$info=Crayon Shin-Chan - Ora to Poi Poi,
$<a href=""</a>
$bio
 
 
Crayon Shin-Chan - Ora to Poi Poi (c)  Bandai 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
 
 
$end


$info=Crazy Climber,
$<a href="http://www.mobygames.com/game/nes/crazy-climber"</a>
$bio
 
 
Crazy Climber (c) Dec 26, 1986 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
As Crazy Climber, climb your way to the top of a series of buildings, where a helicopter is waiting 
to pick you up and take you to the next building. As Climber scales a building, he is able to climb 
up and sideways but he cannot climb down. 
While climbing a building, windows will open and close simultaneously. If any window closes on either 
of his hands he will lose his grip. However, if a window closes on both of his hands, he will fall to 
his death, resulting in the loss of a life. You have three Climbers in total, but you are awarded an 
extra Climber every 30,000 points. Besides windows, Climber is faced with other dangers, including: 
 
1. Bald-headed guys who hurl various objects at you. 
2. Pesky condors who fly by, dropping eggs and droppings of an unpleasant substance. 
3. Falling steel girders and iron dumbells. 
4. Electrical "Nichibutsu" signs with a dangling live wire. 
5. Falling "Crazy Climber" signs. 
6. King Kong leaping from side to side of the building and slams his hands against the windows. 
 
The climber must try to avoid or overcome each of those hazards which he will encounter as he 
continues climbing in his attempt to reach the rooftop. If he falls to his death by windows or 
objects,  another climber will replace him and will start at the same location where the last one 
fell. The specific danger will not be present at the same point, so the climber can go further up to 
face the next danger. Most of the hazards are announced by certain recognizable musical themes. 
 
Crazy Climber is awarded a bonus score on each building every time after getting carried off by the 
helicopter. However, each bonus score will decrease by every ten seconds that the climber will spend 
scaling each building as he attempts reach the top. Somewhere in the game, there is "The Lucky 
Balloon", which can lift Climber about ten stories and raise the player's bonus score if he catches 
it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : Atari 2600,WonderSwan 
SOURCE : http://www.mobygames.com/game/nes/crazy-climber 
 
 
$end


$info=Crisis Force,
$<a href="http://www.mobygames.com/game/nes/crisis-force"</a>
$bio
 
 
Crisis Force (c) Aug 27, 1991 Konami Co., Ltd. / Konami Co., Ltd. 
 
The year is 199x and a robot army has invaded Tokyo City. A boy and a girl (who remain unnamed) board 
their ships to fight off the threat. 
 
This is a vertical scrolling shoot-em-up game viewed from overhead, where the player pilots a fighter 
ship through seven levels of intense shooting action. Each level hurls enemies and bullets at the 
player's ship, ending with a boss fight, except for one which instead is a boss rush level. The game 
allows for two players to play at the same time. 
 
The player has a choice of two weapons 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/nes/crisis-force 
 
 
$end


$info=Crystalis,
$<a href="http://www.mobygames.com/game/nes/crystalis"</a>
$bio
 
 
Crystalis (c) Jul, 1990 SNK Corporation / SNK Corporation of America 
 
October 1st, 1997 is known as END DAY. A great war encircles the globe and brings about an end to 
civilization. The surviving humans concluded that they could never repeat their mistakes and build a 
great tower in the sky to watch over the world and act accordingly to combat "evil". One hundred 
years have passed since then and a hidden cryogenic chamber in the mountains springs to life... 
 
Crystalis is a top-down action RPG. Starting from the cryogenic chamber, the player takes the role of 
a mysterious hero who must uncover the mystery of the tower. The character may equip weapons, armor, 
shields and globe/bracelets on his body and a single item from his inventory for use in the field. To 
aid in the hero's goal. he will meet up with the four wise people and learn their magic, while also 
obtaining the four elemental swords which will help him progress. Players gain experience and gold 
from defeating monsters. The experience is used to gain levels and improve statistics, however a 
minimum level is required before one can do damage to specific bosses. Gold is used to purchase items 
in shops. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.1 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/nes/crystalis 
 
 
$end


$info=Wa Di Lei (Minesweeper),
$<a href="http://www.mobygames.com/game/nes/crystal-mines"</a>
$bio
 
 
Wa Di Lei (Minesweeper) (c) 1989 Color Dreams, Inc. / Color Dreams, Inc. 
 
You control a CM-205 mining robot, your goal is to retrieve "Starla" crystals from various mines on a 
remote planet. Using the robot you need to locate your quota of crystals while avoiding the many 
dangers present in the mines, including lava, rock slides, and unfriendly creatures. The robot is 
equipped with explosives to help reach remote locations in the mine, or destroy any creatures getting 
in the way (be careful with explosives, you could set off a rock slide and crush the robot!) Once 
your crystal quota is met, quickly locate the exit and move on to the next, more challenging mine. 
Crystal Mines is part action and part strategy. There is a time limit to locate the crystals in each 
mine, plus avoiding falling rocks and monsters will keep you on your toes, but before long you will 
need to figure out how to locate crystals by properly removing obstructions and navigating tricky 
mazes. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/nes/crystal-mines 
 
 
$end


$info=Cyberball,
$<a href="http://www.mobygames.com/game/nes/cyberball"</a>
$bio
 
 
Cyberball (c) 1991 Atari Games Corporation / Jaleco USA, Inc. 
 
After American Football players started cheating by using bionic parts, the game was forced to change 
its rules. By 2022, the game was played not by humans, but two teams of seven robots. To spice things 
up, the usual pig skin ball was replaced with a 350 pound bomb. 
 
Cyberball brings this fast and furious action to life. Gameplay is essentially the same as the real 
sport, although the 'downs' are replaced by the bomb's heat gradually increasing towards 'critical'. 
After this it will explode and possession will be swapped. This is prevented when you cross the 
50-yard line, lose possession or score a touchdown, in which cases it resets to 'cool'. Field goals 
and punts are not featured - the only kick is the initial kick-off you receive. 
 
Control passes from the quarterback (thrower) to the intended catcher as soon as a pass is released. 
The two-player game is co-operative - on offense one player passes and the other receives 
 
 
- TECHNICAL - 
 
Genre : Sports 
Players : 1-2 Players 
Score : 4.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,Lynx,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/cyberball 
 
 
$end


$info=Cybernoid - The Fighting Machine,
$<a href="http://www.mobygames.com/game/nes/cybernoid-the-fighting-machine"</a>
$bio
 
 
Cybernoid - The Fighting Machine (c) Dec, 1989 Gremlin Graphics Software Ltd. / Acclaim 
Entertainment, Inc. 
 
There are three asteroids, hidden among thousands, where various minerals and precious gems were 
stored. It was believed the riches would be safe there, until the Zoggians discovered them! Now you 
have to fly an experimental spacefighter, the Cybernoid, into battle to recover the asteroids. The 
Cybernoid is equipped with standard laser blasters, missiles, and the ability to pick up other 
weapons along the way. 
 
Cybernoid is an arcade style action game for one player. You can choose from three different skill 
levels 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/cybernoid-the-fighting-machine 
 
 
$end


$info=Daisenryaku,
$<a href=""</a>
$bio
 
 
Daisenryaku (c)  Bothtec , System Soft , Quest 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Daiva - Imperial of Nirsartia,
$<a href=""</a>
$bio
 
 
Daiva - Imperial of Nirsartia (c)  Toshiba EMI , T & E Soft 
 
 
- TECHNICAL - 
 
Genre : Shooter 
 
 
$end


$info=Dai-2-Ji - Super Robot Taisen,
$<a href="http://www.mobygames.com/game/nes/dai-2-ji-super-robot-taisen"</a>
$bio
 
 
Dai-2-Ji - Super Robot Taisen (c) Dec 29, 1991 Winky Soft / Banpresto Co., Ltd. 
 
The second Super Robot War is the first canonical episode, where all the basic fundaments of the 
story and system are set for the rest of the series. 
 
The story begins when a magnificent scientist discovers that Earth is being threatened, and he 
decides to construct the world's mightiest robot in order to combat the threat. In order to support 
his plan, he sets up a secret organisation called Divine Crusaders (D.C.), which embarks on a 
conquest of the entire planet. Only a few heroic robot pilots from popular animated TV series stand 
in the way of D.C. 
 
SRW 2 is a turn-based strategy game played on a map. What sets it apart from typical war games is the 
fact that each of your unit is unique, with a unique personality and traits which directly control 
the outcome of the story. The story is told through scripted events in the scenario and through 
dialogue between and during battles. This makes the game as much an RPG game as a strategy game. All 
battles are illustrated using small animated sequences with the robots drawn in a cutesy 
”super-deformed” style. 
 
Each side takes turn in the game to move units and fight. Each unit has a different movement value, 
altered by the terrain it is moving in (unless the unit is airbourne). When a unit is moved within 
range of an enemy, it can usually attack, though certain attacks are not available directly after 
moving. Weapons vary in usefulness against airbourne, ground-based or submarine units, and also have 
varying levels of accuracy, which is weighed against the reaction time of the target. Each unit has 
two different weapons, usually a remote weapon such as a gun and a hand-to-hand combat weapon such as 
fists or swords. Certain units trade a weapon for the ability to repair others. Another special unit 
is White Base, the flying carrier. Robots may enter the carrier to be carried over larger distances 
while being repaired at the same time and launched directly into a confrontation. White Base is both 
heavily armoured and in possession of weapons with a long range. 
 
The most apparent difference between Dai-2-ji Super Robot Taisen and its forerunner is that the 
robots themselves are not sentient, instead their pilots are in charge. This opens up for a long 
narrative with the different personality types discussing the events they experience. The spiritual 
power system, while already introduced in the first game, is now available to all pilots. The 
spiritual commands allow pilots to upgrade their dodging, accuracy, movement or health during one 
turn, or even to repair other units. Instead of attacking, units can also try to negotiate with the 
enemy in order to get him or her to change sides. This command is mostly useful to those who have 
seen the original TV series and therefore know who are ”supposed to” switch sides. 
 
For the first time, SRW 2 features Winkey Soft's original characters, from the Lord of Elemental 
universe, in addition to those licenced from Gundam (0079, Z, ZZ, F91), Mazinger (Z, Great Mazinger, 
Grendizer) and Getter Robo (G). 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/nes/dai-2-ji-super-robot-taisen 
 
 
$end


$info=Dance Aerobics,
$<a href="http://www.mobygames.com/game/nes/dance-aerobics"</a>
$bio
 
 
Dance Aerobics (c) Mar, 1989 Human Entertainment, Inc. / Nintendo of America Inc. 
 
Dance Aerobics is a chance to get fit by following the movements of an aerobics instructor. 
 
Players use side B of the Power Pad accessory (a floor mat with 12 pads in a 4 by 3 grid) to follow 
the movements of an aerobics instructor. To succeed the player must press the pads with there feet 
and hands at the same time as the on screen aerobics instructor. Any missed movements are recorded on 
a mistake counter and 10 missed movements will fail the level. The routines (a set of repeated 
movements) start slow and simple with a bit of no-penalty practise time however as the player gets 
better the routines get more complex with less practices time. Each level has a set number of 
routines that increase with each level from 4 at the start to a total of 32 on the final level (level 
7). At the successful completion of each level the player will get a pass stamp which they can enter 
later to skip that level. 
 
The second mode is mini-games called Pad Antics that includes Tune Up, Mat Melodies, and Ditto. Tune 
Up is where the 10 of the 12 pads (the centre 2 been where the player stands) makes a musical note 
(do, re, me etc.). Mat Melodies is like Tune Up but the player is given a song to play and the player 
must memorise to play the notes as they come as every missed note loses points, get over 80 points 
(from starting at 100) and progress to a harder song.  Ditto is like a one-player twister like game 
where the objective is to place you hands and feet where indicated on the mat on the screen with 1 or 
2 points scored with every successful position. 
 
The third mode is Aerobics Studios.  Aerobics Studios is the same as the main game but with only 4 
levels (Studio 5,  Studio 10, Studio 15, and Studio 20) all unlocked at the start, a score that 
counts down from 100 with mistakes (or up if the player is doing well), no progression in levels, and 
the player can continue playing even if there score is at 0. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Power Pad 
SOURCE : http://www.mobygames.com/game/nes/dance-aerobics 
 
 
$end


$info=Danny Sullivan's Indy Heat,
$<a href="http://www.mobygames.com/game/nes/danny-sullivans-indy-heat"</a>
$bio
 
 
Danny Sullivan's Indy Heat (c) 1991 Leland Corporation / Tradewest, Inc. 
 
Danny Sullivan, 1988 IndyCar champion and winner of the classic 'Spin & Win' Indianapolis 500 in 
1985, put his name to this Super Sprint style racing game. There are 4 cars in each race, 1 or 2 
player options, and 9 tracks to race on, with the Tradewest Speed Bowl the ultimate target, and is 
much longer but with double points (it's essentially a substitute for the licensed-elsewhere 
Indianapolis 500, which did pay double the usual level of IndyCar championship points for many 
years). 
 
The player has limited fuel, and will run slowly if supplies run out, and the car can be damaged, 
although both are repairable in the pits. They get a turbo to use sparingly, which can also be 
recharged in the pits if they have bought more. After each race the player will get money (slightly 
more for a higher finish), which can be spent on upgrades such as improved power, brakes or more 
turbos. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.4 
Other Systems : Amiga,Atari ST,Commodore 64 
SOURCE : http://www.mobygames.com/game/nes/danny-sullivans-indy-heat 
 
 
$end


$info=Darkman,
$<a href="http://www.mobygames.com/game/nes/darkman"</a>
$bio
 
 
Darkman (c) 1991 Painting by Numbers, Ltd. / Ocean Software Ltd. 
 
Based on the film by Sam Raimi.  You play Peyton Westlake, returned from the dead as the many faced 
"Darkman", seeking your revenge against mobster Robert G.Durant.   Live through all the high spots of 
the movie - the breathtaking helicopter fight sequence - the skyscraper shoot-out - dice with death 
as you swing into heaving freeway traffic dangling from a helicopter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/darkman 
 
 
$end


$info=Darkwing Duck,
$<a href="http://www.mobygames.com/game/nes/darkwing-duck"</a>
$bio
 
 
Darkwing Duck (c) Jun, 1992 Capcom Co., Ltd. / Capcom Co., Ltd. 
 
Darkwing Duck is a 2D 3rd person platform game featuring this Disney super-hero, friend of Lauchpad 
McQuack (the Duck Tales character who worked as a pilot for Scrooge McDuck). 
 
As a decent super-hero, his role is to save the city from his enemies. 
 
Graphics are cartoonish, like other Disney licenses developed by Capcom, but darker. 
 
Gameplay is similar to Mega Man and Duck Tales, in the same jump and run style. Controls are easy to 
handle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/nes/darkwing-duck 
 
 
$end


$info=Dash Galaxy in the Alien Asylum,
$<a href="http://www.mobygames.com/game/nes/dash-galaxy-in-the-alien-asylum"</a>
$bio
 
 
Dash Galaxy in the Alien Asylum (c) Feb, 1990 Beam Software Pty., Ltd. / Data East Corporation 
 
You are Dash Galaxy, a fearless space explorer. You have just landed on a strange, alien planet 
thousands of light years from Earth. Your mission is to make your way though the maze of rooms and 
return safely to your ship. To do this you will need to enter every room and collect all of the 
objects that can be found in it. Your oxygen supply is limited, though, so be sure to hurry! 
Throughout this world there are many aliens which will deplete your oxygen even faster if you come 
into contact with them. Occasionally you will find bombs or keys which can be used to reach 
previously inaccessable rooms on a floor. The game is played from two points of view 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/nes/dash-galaxy-in-the-alien-asylum 
 
 
$end


$info=Days of Thunder,
$<a href="http://www.mobygames.com/game/nes/days-of-thunder"</a>
$bio
 
 
Days of Thunder (c) 1990 Beam Software Pty., Ltd. / Mindscape, Inc. 
 
Tom Cruise's film brought NASCAR racing to the masses, and Mindscape did the same for games players 
with this license. If you mentally change the driver names, it can be thought of as a recreation of 
real NASCAR racing rather than a direct recreation of the film. 
 
You play Cruise's Cole Trickle character (his name, like many of the others, is slightly different to 
that of a real NASCAR racer of the day) against your rivals on 8 tracks, based on real-life 
counterparts. The races are all on ovals, although the exact lengths, corner types and gradients are 
varied.  This means that the ideal racing line on one track can put you into the wall on another. 
Qualifying is incorporated alongside the races themselves. 
 
From times to times you'll have to pull into the pit stop area. When doing so, you control the five 
members of the pit crew. Loosing time on pit will make you loose positions at the race. The other 
racers, however, never pit. 
 
The NES version has 3rd-Person perspective only. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Game Boy,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/days-of-thunder 
 
 
$end


$info=Day Dreamin' Davey,
$<a href="http://www.mobygames.com/game/nes/day-dreamin-davey"</a>
$bio
 
 
Day Dreamin' Davey (c) Jun, 1992 Sculptured Software, Inc. / HAL America Inc. 
 
Davey is a child with an overactive imagination. During a day at school, he runs into events that 
will cause him to escape into his fantasy world, which in game terms equates to the levels you will 
be playing through. The fantasy lands include treks through the middle ages, the wild west, ancient 
Rome, and Mount Olympus (some of these levels will be revisited throughout the game). Your weapons 
are level specific such as a sword and lance in the medieval level and a gun and whip in the wild 
west level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/day-dreamin-davey 
 
 
$end


$info=Deadly Towers,
$<a href="http://www.mobygames.com/game/nes/deadly-towers"</a>
$bio
 
 
Deadly Towers (c) 1986 Irem Software Engineering, Inc. / Brøderbund Software, Inc. 
 
You are prince Myer, and you are about to become the ruler of your country. Strolling outside just 
before the ceremony, you meet a strange person by the lake. You are told about an evil wizard 
planning to destroy the land. In order to stop him and to fulfill an ancient prophecy, you have to 
travel to the Northern Mountain and to destroy the Seven Bell Towers. 
 
This is an action-adventure game with RPG elements. On every screen there are hordes of enemies for 
you to dispatch, by throwing your sword at them. The gameplay style is similar to  Zelda series. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/nes/deadly-towers 
 
 
$end


$info=Deathbots,
$<a href="http://www.mobygames.com/game/nes/deathbots"</a>
$bio
 
 
Deathbots (c) 1990 Odyssey Software, Inc. / American Video Entertainment Inc. 
 
The Mutech Corporation has created their Gamma Base on what used to be Alcatraz Island. Their 
attempts at creating computer intelligence has backfired, as the AI they've created has taken over 
the computer systems and is threatening the world! Deep in the fortress is a gamma bomb, and your 
goal is to penetrate the fortress to destroy the bomb before it can be used. But be careful, for many 
Deathbots are guarding the maze-like passageways leading to the bomb! 
 
Gameplay is from an overhead point of view 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.5 
Other Systems : Amiga 
SOURCE : http://www.mobygames.com/game/nes/deathbots 
 
 
$end


$info=Death Race,
$<a href="http://www.mobygames.com/game/nes/death-race"</a>
$bio
 
 
Death Race (c) 1990 American Game Cartridges, Inc. / American Game Cartridges, Inc. 
 
Death Race is seemingly inspired by the Sylvester Stallone movie Death Race 2000 released 15 years 
before this game. The object of the game is to run down innocent pedestrians in your souped-up 
automotive grim reaper. Progress through the race courses in 8 U.S. cities, moving from west to east 
starting with San Diego and Phoenix. Each race consists of capturing a flag and finding the exit 
door, all while squishing or gunning down as many people on foot as possible while avoiding 
helicopters and heat seeking missiles that are actively trying to discourage this unique hobby. If 
the time runs out, a barrage of missiles descends on the player's car to indicate that the race is 
over. 
 
The player has a certain amount of money to begin with and earns more money for completing the races 
alive. This money can be used to upgrade the engine, steering, tires, chassis, or weapon systems on 
the car. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/nes/death-race 
 
 
$end


$info=Deblock,
$<a href="http://www.mobygames.com/game/nes/de-block"</a>
$bio
 
 
Deblock (c) Aug 09, 1991 Athena Co., Ltd. / Athena Co., Ltd. 
 
De-Block is a puzzle game that can be most easily explained as a 4-way Tetris. The player controls 
   a block in the center of the screen which can move and rotate freely. Larger blocks move inward 
   from each side of the screen and attach to the center block, then change color depending on their 
   distance from the center. If the player completes a colored ring, that layer and all the blocks 
   inside of it are cleared, and all the ones outside are moved inward. Play ends if a 
   newly-appearing block overlaps with the player's structure. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/de-block 
 
 
$end


$info=Decathlon,
$<a href=""</a>
$bio
 
 
Decathlon (c)  C & E 
 
 
- TECHNICAL - 
 
Genre : Sports/Olympic 
 
 
$end


$info=Deep Dungeon 4 - Kuro no Youjutsushi,
$<a href="http://www.mobygames.com/game/nes/deep-dungeon-iv-kuro-no-yjutsushi"</a>
$bio
 
 
Deep Dungeon 4 - Kuro no Youjutsushi (c) Apr 06, 1990 Humming Bird Soft / Asmik Ace Entertainment, 
Inc. 
 
In a world split by the countries of East in West, you, the nameless hero of the game, have to travel 
from town to town and from dungeon to dungeon, fighting hordes of monsters and discovering treasure, 
in order to face in the final battle the greatest sorcerer of the world, who was responsible for the 
death of your father. 
 
"Deep Dungeon IV" is a RPG similar to  Bard's Tale series. You navigate your character though the 3D 
world viewed from first person perspective, and fight monsters in turn-based combat. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/deep-dungeon-iv-kuro-no-yjutsushi 
 
 
$end


$info=Defenders of Dynatron City,
$<a href="http://www.mobygames.com/game/nes/defenders-of-dynatron-city"</a>
$bio
 
 
Defenders of Dynatron City (c) Jul, 1992 Lucasfilm Games LLC / JVC Musical Industries, Inc.|Lucasfilm 
Games LLC 
 
The game is based on popular comics series and animation movies of the same name. 
 
You are a group of repairman, who are superheroes now because of coca-cola produced by evil Doctor 
Mayhem. Doctor wants to mutate all people proposing to them his cola, but you want to prevent this 
plan killing his robots and finally stopping the Doctor. 
When the game starts you choose your character and some others join you in your case. If your 
character will be captured you can choose another one, while nobody is left. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/nes/defenders-of-dynatron-city 
 
 
$end


$info=Defender II,
$<a href="http://www.mobygames.com/game/nes/stargate"</a>
$bio
 
 
Defender II (c) 1988 Williams Electronic Games, Inc. / HAL America Inc. 
 
Save the humanoids from the impending aliens in the sequel to Defender. The task is still rescuing 
humanoids before Landers can turn them into Mutants, while avoiding and shooting other foes, however 
you must now carry humanoids to safety through the Stargate of the title. 
 
Entering this Stargate not only warps you to the nearest humanoid in jeopardy, but can also warp you 
ahead (while on the first 15 levels) if you enter it with 4 or more humanoids, and give you extra 
lives if you warp with 10 humanoids, so there is a trade-off between guaranteeing the safety of 
existing humanoids, and trying to advance your position 
 
There are more enemies on screen than ever before. The Inviso button makes you invisible to enemies, 
but also to yourself, so you will have to follow your bullets to work out where on the screen you 
are. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : Apple II,Atari 2600,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/nes/stargate 
 
 
$end


$info=Defender of the Crown,
$<a href="http://www.mobygames.com/game/nes/defender-of-the-crown"</a>
$bio
 
 
Defender of the Crown (c) Jul, 1989 Cinemaware Corporation / Ultra Software Corporation 
 
Defender of the Crown puts you in the role of one of four Saxon knights in medieval England, in a 
time where the land is in turmoil as the King is dead and his crown was stolen. The Saxons and the 
Normans blame each other and fight for control of England. 
 
After a short introduction by Robin of Locksley himself, you start the game with a single castle and 
10 soldiers at your command. From there, you have to build your army, take control of additional 
territories and fight the three Norman lords - and sometimes your Saxon friends as well. 
 
The game has several different styles: You may either engage in a jousting contest where you have to 
knock your opponent off his horse using a lance, you can go raid a castle for loot or you can attack 
another territory/castle. 
 
The game was originally created on the Amiga platform in 1986 by Cinemaware with wonderful graphics 
by James D. Sachs and great music by Jim Cuomo, then ported to the PC whilst keeping its original 
appeal and quality. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Browser,CD-i,Commodore 64,DOS,Game Boy 
Advance,Macintosh,PC Booter,Windows 
SOURCE : http://www.mobygames.com/game/nes/defender-of-the-crown 
 
 
$end


$info=Deja Vu,
$<a href="http://www.mobygames.com/game/nes/dj-vu-a-nightmare-comes-true"</a>
$bio
 
 
Deja Vu (c) Dec, 1990 ICOM Simulations, Inc. / Kemco,Seika 
 
Deja Vu was the first game ever made by ICOM, the makers of such famous adventure games as Shadowgate 
and Uninvited. It featured mouse support, a multi-window interface, and bitmapped graphics at a time 
when text-based interactive fiction was the norm. 
 
In Deja Vu your character wakes up in a toilet stall of a sleazy pub with no memory of who you are or 
what you're doing there. To make matters worse, you soon stumble upon a very dead corpse upstairs 
with three bullets buried in him. Sure enough, you find there's a gun in your pocket with three 
bullets missing. From there you have to figure out what happened and who you are before whatever is 
happening to your brain turns you into a mindless vegatable. To make matters worse the cops would 
very much like to have a word with you about that stiff. 
 
In 1991 a remake of this game was made for Windows 3.x, featuring improved graphics etc. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,Commodore 64,DOS,Macintosh,PC-98 
SOURCE : http://www.mobygames.com/game/nes/dj-vu-a-nightmare-comes-true 
 
 
$end


$info=Demon Sword,
$<a href="http://www.mobygames.com/game/nes/demon-sword"</a>
$bio
 
 
Demon Sword (c) Jan, 1990 Taito Corporation / Taito Corporation 
 
In Demon Sword you play the part of the noble fighter Victar. Victar carries with him a sword which 
was used long ago to defeat the evil Dark Fiend who took over the land. Now he is back, and Victar 
must use the sword to defeat him once again.  The game is an arcade style platform game. You begin 
with just part of the demon sword, and after defeating a large monster at the end of each level an 
additional section of the sword is restored. After all six missing parts of the sword are found, you 
can attempt the final level to defeat the Dark Fiend. In addition to the sword pieces, there are 
other items which can be found during the levels to help out 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/nes/demon-sword 
 
 
$end


$info=Desert Commander,
$<a href="http://www.mobygames.com/game/nes/desert-commander"</a>
$bio
 
 
Desert Commander (c) 1989 Kotobuki System Co., Ltd. / Kotobuki System Co., Ltd. 
 
Somewhere in a nameless desert, two opposing nameless armies take to the battlefield to destroy the 
other. Through the strategy of their commanders and the diversity of their units, each side seeks to 
gain the advantage over the other. There are 5 campaigns total and can be played either VS the 
computer or a second player. 
 
The game is is a top-view turn-based strategy games with animated battle sequences between units. 
Each unit can move a certain value across the battlefield on different types of terrain and must keep 
track of it's ammunition and fuel consumption. Towns are scattered around the map for resupply and 
other special icons (Position, Oasis, Airfield) confer other special advantages. Players may choose 
any combination of choices of 2 types of air units and 2 styles of cannon, 4 types of land vehicles 
and an infantry unit to customize their specific strategy. The side that loses their Headquarters 
unit first loses. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/desert-commander 
 
 
$end


$info=Destination Earthstar,
$<a href="http://www.mobygames.com/game/nes/destination-earthstar"</a>
$bio
 
 
Destination Earthstar (c) Feb, 1990 Imagineering Inc. / Acclaim Entertainment, Inc. 
 
Two centuries ago, an alien species known as the Kojans kidnapped the people of Earth and made them 
their slaves. But the Earthlings never gave hope of returning to their homeland. So they sent you, a 
brave space ship pilot, to travel through the galaxy in search of the Earth. But beware, as the 
Kojans won't let you pass without a fight! 
 
The gameplay is divided into two parts. You begin in the simulation mode, controlling your ship from 
first-person perspective. You can change your altitude, speed, and weapons, at the same time paying 
attention to the fuel you have left. Once you have defeated enough enemies and landed on a planet, 
the game turns into a side-scrolling shooter in which you must navigate your ship through arcade 
sequences. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/nes/destination-earthstar 
 
 
$end


$info=Destiny of an Emperor,
$<a href="http://www.mobygames.com/game/nes/destiny-of-an-emperor"</a>
$bio
 
 
Destiny of an Emperor (c) Sep, 1990 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
A role-playing game for the NES set within the Romance of the Three Kingdoms mythos that has spawned 
games on nearly every platform imaginable.  A party is formed by selecting up to five officers from a 
huge pool, many of whom would only join you after be bribed or defeated in combat.  Officers in turn 
each had a certain amount of soldiers, which essentially acted as hit points (i.e. Si Ma Ye leads 
40000 men, and when he is hit by Zhang Bao, he loses 5000 men, so his manpower is now at 35000).  One 
of the first games on the NES to attempt to simulate large scale combat between different forces, 
although obviously in a very limited way. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/destiny-of-an-emperor 
 
 
$end


$info=Devil World,
$<a href="http://www.mobygames.com/game/nes/devil-world"</a>
$bio
 
 
Devil World (c) Oct 05, 1984 Nintendo R&D1 / Nintendo Co., Ltd. 
 
Devil World is a scrolling maze game, strikingly similar to the classic Pac-Man, only with an 
undeniable religious bent. Collect dots in an automatically-scrolling maze directed by the devil 
himself, use crosses to power up and destroy his minions, and be careful not to get crushed by the 
walls. After collecting all the dots, you must collect bibles to seal up the source of the enemies 
and make the devil temporarily retreat. After this, there is a timed bonus stage where the player can 
control the scrolling, then the next round starts the cycle over from the beginning. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/devil-world 
 
 
$end


$info=Dezaemon,
$<a href=""</a>
$bio
 
 
Dezaemon (c)  Athena 
 
 
- TECHNICAL - 
 
Genre : Shooter 
 
 
$end


$info=Dick Tracy,
$<a href="http://www.mobygames.com/game/nes/dick-tracy"</a>
$bio
 
 
Dick Tracy (c) Jan 01, 1990 Realtime Associates, Inc. / Bandai America, Inc. 
 
You play as square-jawed detective Dick Tracy as he tries to solve five different crimes that vary in 
difficulty. This game is mostly a platform game with some overhead driving to get to the different 
buildings in search of clues. 
 
There are five different weapons in the game: hand gun, tommy gun, super punch, tear gas and Tracy's 
plain fists. There are also medical kits that can be found. Enemies can be armed or unarmed. If Tracy 
shoots an unarmed thug, he loses health. 
 
The main goal of the game is to collect five clues 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/nes/dick-tracy 
 
 
$end


$info=Die Hard,
$<a href="http://www.mobygames.com/game/nes/die-hard_"</a>
$bio
 
 
Die Hard (c) 1991 Pack-In-Video Co., Ltd / Activision Publishing, Inc. 
 
John McClain decides to visit his wife Holly in Nakatomi Plaza, only to discover that she is taken 
hostage on 30th floor, along with a bunch of other hostages. The main terrorist, Hans, is after the 
money locked away in a safe on the 30th floor. His hacker, Theo, is slowly breaking the locks into 
the vault. It's up to McClain to stop them. Die Hard for the Nintendo Entertainment System is a lot 
different to its other counterparts. The game is played from a top-down perspective, rather than the 
1st-/3rd-person perspective. 
 
There are 40 terrorists scattered throughout the building, and the task is to clear each floor of 
terrorists. The stairwell, air duct or the express elevator is used to travel only to Floors 31-35. 
These are freely accessible at any time, doing away with linearity, and more floors are unlocked in 
"Advanced" mode). At the start of the game, John can only use his fists to deal with foes, but after 
bringing down some terrorists, several weapons become available, including the pistol, machine gun, 
C-4 explosives, rocket launcher, and flash bangs, using their weapons against them. When hit by these 
terrorists, John loses some life, but it can be restored by collecting soda cans and med-kits. The 
game ends when all life is lost. 
 
One interesting aspect of the game allows the player to listen to Hans shouting orders to his guards 
through a two-way radio. Also notable is the "foot meter". It starts out full, but will eventually 
decrease if John steps on shattered glass or runs around at a faster speed. If the meter is empty, he 
will walk much slower than with a full meter. This may have been added in tune with the film, where 
the main character John McClain's feet end up in pretty bad shape near the end. Parts of the 
environments are destructible, most notably vending machines (receive free soda), glass walls and 
windows. Not all parts of the environment are shown on the screen all the time - a fog of war appears 
to shroud nearby areas in darkness. 
 
The missions are time limited. There about four minutes before one of the six locks are opened (shown 
in the status screen), but more time can be gained by destroying the main computer on the fourth 
level. Once all the locks have been opened, there are only a few minutes to escape. Once this time 
expires, the game ends. 
 
Like its counterparts, the game features cinematic sequences, which change the story depending on 
which actions are taken. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/nes/die-hard_ 
 
 
$end


$info=Digger - The Legend of the Lost City,
$<a href="http://www.mobygames.com/game/nes/digger-t-rock-legend-of-the-lost-city"</a>
$bio
 
 
Digger - The Legend of the Lost City (c) Dec, 1990 Rare Ltd. / Milton Bradley Ltd. 
 
Digger T. Rock, a brave little miner who dares to dig where no shovel has gone before! He just loves 
to uncover underground wonders. And he dreams of discovering a buried city bursting with golden 
treasures and ancient relics. On this very morning, deep within a craggy, slippery cave, Digger 
stumbles upon a half-hidden sign pointing way, way down...to a Lost City! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/digger-t-rock-legend-of-the-lost-city 
 
 
$end


$info=Digital Devil Monogatari - Megami Tensei,
$<a href="http://www.mobygames.com/game/nes/digital-devil-monogatari-megami-tensei"</a>
$bio
 
 
Digital Devil Monogatari - Megami Tensei (c) 1987 Atlus Co., Ltd. / Namco Limited 
 
This is the very first of the famous Japanese RPG series Megami Tensei. A computer programmer named 
Nakajima created a software called "Devil Summoning Program". Accidentally Nakajima summons Lucifer 
and other terrible demons. Now he has to exorcize them. But in order to do that, he'll still need 
help from his program... 
 
"Megami Tensei" introduces the demon summoning feature that was used later in all its sequels. You 
can communicate with various demons via your computer, summon them, build minions, and make them 
fight for you. The first-person combat uses a turn-based engine. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/nes/digital-devil-monogatari-megami-tensei 
 
 
$end


$info=Digital Devil Monogatari - Megami Tensei II,
$<a href="http://www.mobygames.com/game/nes/digital-devil-monogatari-megami-tensei-ii"</a>
$bio
 
 
Digital Devil Monogatari - Megami Tensei II (c) 1990 Atlus Co., Ltd. / Namco Limited 
 
In year 199X, a terrible disaster occurred. An atomic explosion destroyed large parts of the Earth 
and opened the way to a demonic invasion. The world lies in ruins, and the demons are ripping it 
apart. You control a group known as Devil Busters. Your mission is to prevent the demonic minions and 
their evil lord from dominating the entire planet. 
 
In the beginning of the game, you create a party and allocate available skill points at your wish 
(upgrading strength, stamina, magic, etc.). When you level up, you can also distribute the gained 
points the way you like. Upon meeting a hostile creature, you can talk your way out of the battle or 
even convince a demon to fight for you. The game world is viewed partly from top-down perspective, 
and party from first-person perspective (in dungeons and battles). 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/digital-devil-monogatari-megami-tensei-ii 
 
 
$end


$info=Dig Dug,
$<a href="http://www.mobygames.com/game/nes/dig-dug"</a>
$bio
 
 
Dig Dug (c) Jun 04, 1985 Namco Limited / Namco Limited 
 
Dig Dug is a 1-2 player arcade game in which you have to use your shovel to dig your way through the 
earth. Stopping you from doing this are two monsters, called Pooka and Fygar, who will continually 
chase you around. The only weapon that you carry is an air pump, which you can use to inflate the 
monsters to the point where they explode. (if you start to inflate them but stop doing so, the 
monsters will get turned back to their normal selves.) Furthermore, rocks are scattered throughout 
the earth, and you can use these rocks to squash them. If the monsters do not find you for several 
seconds, they will eventually get turned into ghosts, which are able to walk through the earth. They 
are invincible and cannot be killed. From time to time, vegetables will appear in the center, and you 
can get these for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,Game Boy,Game Boy 
Advance,Intellivision,MSX,Palm OS,PC-88,PC Booter,TI-99/4A,VIC-20,Wii,Windows Mobile,Xbox 360 
SOURCE : http://www.mobygames.com/game/nes/dig-dug 
 
 
$end


$info=Dig Dug II,
$<a href=""</a>
$bio
 
 
Dig Dug II (c)  Namco 
 
 
- TECHNICAL - 
 
Genre : Maze 
 
 
$end


$info=Dig Dug II - Trouble in Paradise,
$<a href="http://www.mobygames.com/game/nes/dig-dug-ii-trouble-in-paradise"</a>
$bio
 
 
Dig Dug II - Trouble in Paradise (c) Dec, 1989 Namco Limited / Bandai America, Inc. 
 
It is Dig Dug's job to protect 72 different tropical islands from his arch rivals, Pooka and the fire 
breathing Fygar. Played from an overhead point of view, Dig Dug now has two weapons at his disposal 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/nes/dig-dug-ii-trouble-in-paradise 
 
 
$end


$info=Dirty Harry - The War Against Drugs,
$<a href="http://www.mobygames.com/game/nes/dirty-harry"</a>
$bio
 
 
Dirty Harry - The War Against Drugs (c) Dec, 1990 Gray Matter / Mindscape, Inc. 
 
Dirty Harry is based on the popular Clint Eastwood movie character of "Dirty" Harry Callahan (rather 
than the specific movie "Dirty Harry"), a cop famous for his use of a .44 magnum for doing away with 
evildoers, and for his catchphrase, "Go ahead, make my day." In fact, the game begins with a 
digitized sample of that quote. The game play consists primarily of side-scrolling action. Dirty 
Harry can punch and kick the copious thugs that assault him using their own fists, guns, baseball 
bats, nets, and dynamite. The hero can also pull is .44 and aim it in 5 directions in order to pick 
off enemies, but the ammo is limited. Further, Dirty Harry has a number of other tools at his 
disposal, provided he collects them. 
 
This is not a one-way side-scroller, however. There are some adventure elements as well, such as 
being able to walk through alleys to other streets and going through doors to enter building. 
Entering buildings provides even greater challenges, like snakes and laser flooring. Dirty Harry even 
takes the fight down to the sewer. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/nes/dirty-harry 
 
 
$end


$info=Dizzy The Adventurer,
$<a href="http://www.mobygames.com/game/nes/dizzy-prince-of-the-yolkfolk"</a>
$bio
 
 
Dizzy The Adventurer (c) 1993 Codemasters Software Company Limited, The / Codemasters Software 
Company Limited, The 
 
Rockwart the Troll has cast a spell on Daisy, leaving her asleep for 100 years. Dizzy sets off to put 
this right in a compact and concise arcade adventure following the conventions of the Dizzy series. 
You start the game trapped underground, thanks to the results of an errant spell, but can find your 
way out to explore the castle and find Daisy. There are stars to collect along the way, as well as 
food to replenish energy lost in contact with the many hazards. Succeed and you and Daisy will ride 
off into the sunset together. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/dizzy-prince-of-the-yolkfolk 
 
 
$end


$info=Dokuganryuu Masamune,
$<a href=""</a>
$bio
 
 
Dokuganryuu Masamune (c)  Namco 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Donald Land,
$<a href="http://www.mobygames.com/game/nes/donald-land"</a>
$bio
 
 
Donald Land (c) Jan 29, 1988 Data East Corporation / Data East Corporation 
 
This game, which was never released outside of Japan, is all about the fast food clown Ronald 
McDonald (Donald McDonald in Japan) on his quest to rescue his friends from all sorts of danger. With 
only a bunch of bombs, the player must go through every stage, facing off against a myriad of odd 
creatures. 
 
The player can also collect hamburgers throughout each stage. These hamburgers can be used as 
currency at a shop at the end of each stage. Hamburgers can be spent on extra lives and hearts that 
refill the players energy bar. The store also sells a matching game where the player can win hearts 
and extra lives also. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/nes/donald-land 
 
 
$end


$info=Donkey Kong,
$<a href="http://www.mobygames.com/game/nes/donkey-kong"</a>
$bio
 
 
Donkey Kong (c) Jun, 1986 Nintendo Co., Ltd. / Nintendo Co., Ltd. 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,Game 
Boy Advance,Intellivision,MSX,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/donkey-kong 
 
 
$end


$info=Donkey Kong 3,
$<a href="http://www.mobygames.com/game/nes/donkey-kong-3"</a>
$bio
 
 
Donkey Kong 3 (c) Jun, 1986 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Released in the arcades in 1983, Donkey Kong 3 is the third of the "Donkey Kong" arcade game series, 
changing the format to more of an action-shooter than a platform game. 
 
As Stanley the Bugman, players are positioned under Donkey Kong, who has taken over a multi-level 
greenhouse.  Stanley's goal is to remove Donkey Kong from the greenhouse, but the big ape isn't 
willing to leave without a fight. 
 
Donkey Kong will agitate two beehives that are close to him to send down a swarm of angry Buzzbees, 
Beespies and destructive Queen Bees toward Stanley.  These insects, as well as caterpillars which 
creep down nearby vines are intent on destroying the flowers below Stanley.  Donkey Kong will also 
send down projectiles himself in an attempt to stop Stanley's attacks.  Stanley must jump between the 
levels and use his bugspray to repel the insects, and send Donkey Kong into the next area of the 
greenhouse. 
 
Once Stanley pushes Donkey Kong high enough, a can of super bugspray will become available, allowing 
a larger shooting radius, and is able to send Donkey Kong up the vines faster. 
 
Once Donkey Kong is sent through the three levels of the greenhouse, Donkey Kong will end up with a 
beehive on his head, and the levels start all over again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Game Boy Advance,Wii 
SOURCE : http://www.mobygames.com/game/nes/donkey-kong-3 
 
 
$end


$info=Donkey Kong Classics,
$<a href="http://www.mobygames.com/game/nes/donkey-kong-classics"</a>
$bio
 
 
Donkey Kong Classics (c) Oct, 1988 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Donkey Kong Classics features both the original Donkey Kong and Donkey Kong Jr. on a single 
cartridge. In Donkey Kong, you need to guide Mario safely up the scaffolding to rescue his 
girlfriend, Pauline. In Donkey Kong Jr., the roles are reversed 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/nes/donkey-kong-classics 
 
 
$end


$info=Donkey Kong Jr.,
$<a href="http://www.mobygames.com/game/nes/donkey-kong-junior"</a>
$bio
 
 
Donkey Kong Jr. (c) Jun, 1986 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Mario has kidnapped Junior's Papa! 
 
Donkey Kong Jr. was originally released in the arcades in 1982 as a sequel to Donkey Kong.  In this 
game, Mario plays the antagonist, finally having captured Donkey Kong, and has put the ape in a 
locked cage.  As Donkey Kong Jr., players will have to make their way through four different levels 
(Vines, Springboard, Chains and Mario's Hideout) in an attempt to find keys to free the little 
monkey's Father. 
 
Along the way, Mario will send out Snapjaws, swooping purple birds, and electric sparks in an attempt 
to stop Junior.  Junior can defend himself by dropping fruit found around the levels on the heads of 
his foes.  The more foes a piece of fruit hits in a falling sequence, the higher bonus points can be 
scored. 
 
Junior can also avoid enemies more easily by grabbing hold of two chains or vines at a time to climb 
away faster, or by jumping over his foes.  However, any long fall or falling into the water on 
certain levels will mean the loss of a life for Junior. 
 
In the final cut scene, Junior will free Donkey Kong and both will escape after giving Mario the 
boot.  Once all four levels are cleared, the game levels will start over at a higher difficulty. 
 
Like the original Donkey Kong, the earlier 1980's console versions do not have all of the levels and 
animations from the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Game Boy Advance,Intellivision,Wii 
SOURCE : http://www.mobygames.com/game/nes/donkey-kong-junior 
 
 
$end


$info=Donkey Kong Jr. Math,
$<a href="http://www.mobygames.com/game/nes/donkey-kong-jr-math"</a>
$bio
 
 
Donkey Kong Jr. Math (c) Oct, 1985 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
One of the first edutainment games for NES. 
 
Donkey Kong gives Junior some math problems ranging from simple to more challenging. Move up and down 
the vines to find the correct answers as fast as possible. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/nes/donkey-kong-jr-math 
 
 
$end


$info=Don Doko Don,
$<a href="http://www.mobygames.com/game/nes/don-doko-don"</a>
$bio
 
 
Don Doko Don (c) Mar 09, 1990 Taito Corporation / Taito Corporation 
 
In this game, you play a bearded dwarf whose girlfriend has been kidnapped and taken away to the 
dragon's castle, and in order to rescue her, you must defeat enemies with your mallet. Once you do, 
you can pick them up and throw them at other enemies, and collect the fruit that they leave behind. 
When you have defeated all enemies, you proceed onwards to the next round. If you take too long to 
complete a level, a winged devil will appear who will try to kill you while flying around the screen 
 
Occasionally, power-ups will appear in the middle of the level, and these power-ups will increase 
your power, award you with different weapons, kill enemies, or freeze time. The more power you have,  
the more walls that you can through enemies through. At maximum power, you are able to throw enemies 
through all walls. 
If you happen to carry the blue hammer, you are able to throw it through walls, too. 
 
There are five areas that consist of ten levels each. At the end of each area, you have to defeat a 
boss in order to proceed further. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/nes/don-doko-don 
 
 
$end


$info=Don Doko Don 2,
$<a href="http://www.mobygames.com/game/nes/don-doko-don-2"</a>
$bio
 
 
Don Doko Don 2 (c) Jan 31, 1992 Taito Corporation / Taito Corporation 
 
A couple is getting married at a wedding chapel, but the wedding is ruined when a bat comes over and 
turns the groom into a frog. The two dwarfs from Don Doko Don are called in, and are told that they 
must find a potion that will turn the groom back to his human self. 
 
To do this, you must go through five lands infested by wildlife. Like the original game, you are 
equipped with a mallet, which can be used to smash enemies. You can then pick these enemies up and 
toss them at others. When you do this, they leave behind a gem that can be collected for points. 
During your travels, you can break open chests that contain goodies such as scrolls, extra energy, 
and more weapons. 
 
You exit an area by entering through an open doorway, but some doors are locked and must be opened 
with a key. At the end of each land, you encounter a boss that requires quite a number of hits to 
kill before you can proceed to the next land. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/nes/don-doko-don-2 
 
 
$end


$info=Door Door,
$<a href="http://www.mobygames.com/game/nes/doordoor"</a>
$bio
 
 
Door Door (c) Jul 18, 1985 Chunsoft Co., Ltd. / Enix Corporation 
 
DoorDoor is platform game in which you have to lock up the monster creatures that pursue you. Only 
one creature can be locked up behind one door. Don't forget to close the door or the creatures will 
walk out and pursue you again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : MSX,PC-98 
SOURCE : http://www.mobygames.com/game/nes/doordoor 
 
 
$end


$info=Doraemon,
$<a href=""</a>
$bio
 
 
Doraemon (c)  Hudson Soft 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Doraemon - Giga Zombie no Gyakushuu,
$<a href="http://www.mobygames.com/game/nes/doraemon-giga-zombie-no-gyakush"</a>
$bio
 
 
Doraemon - Giga Zombie no Gyakushuu (c) Sep 14, 1990 Epoch Co., Ltd. / Epoch Co., Ltd. 
 
This game is based on the animé series about the mechanical blue cat Doraemon, who can turn dream 
into reality and create magical worlds where he helps people and fights the evil. 
 
Some time ago, Giga Zombie revived dead kings in order to conquer the world. Doraemon and his friends 
fought the evil being, but were trapped in a magical portal, and ended up in different time periods. 
In this game, the nameless hero (you can choose to be either male or female) must help Doraemon to 
find his friends and to save the world once again. 
 
The game is a traditional top-down RPG with turn-based party combat viewed from first person 
perspective. The unusual part is the time traveling. You and your party can travel to different time 
periods, change the present and discover many secrets. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/nes/doraemon-giga-zombie-no-gyakush 
 
 
$end


$info=Double Dare,
$<a href="http://www.mobygames.com/game/nes/double-dare"</a>
$bio
 
 
Double Dare (c) 1990 Rare, Ltd. / GameTek, Inc. 
 
Double Dare is the computer version of the game show originally hosted by Marc Summers. Like the TV 
show, the game is basically a trivia game with the added enhancement of being able to answer the 
question, or take a dare. Dares consist of the Toss-up Challenge, the Physical Challenge, and in the 
last round, the Obstacle Course. Questions are varied, and in large enough number to avoid excessive 
repetition even over several games worth of play. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/nes/double-dare 
 
 
$end


$info=Double Dragon,
$<a href="http://www.mobygames.com/game/nes/double-dragon"</a>
$bio
 
 
Double Dragon (c) Jun, 1988 Technos Japan Corp. / Tradewest, Inc. 
 
Set in a post-apocalyptic New York, Double Dragon is the story of Billy and Jimmy Lee, twin brothers 
trained in the fighting style of Sou-Setsu-Ken. Together, they manage a small martial arts training 
school, teaching their students in self-defense. One day, Billy's girlfriend, Marian, is kidnapped 
off the street by the "Black Warriors", a savage street gang led by a man named Willy. The Black 
Warriors demand the Lee brothers disclose their martial arts secrets in exchange for Marian's 
freedom. The Lee brothers set out on a rescue mission to crush the Black Warriors and save Marian. 
 
Using whatever techniques they have at their disposal, from the basic punches and kicks to the 
invulnerable elbow strike, as well any weapon that comes into their hands, the Lee brothers must 
pursue the gang through the city slum, industrial area and the forest before reaching their hideout 
to confront the big boss, Willy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 7800,Atari ST,Commodore 64,DOS,Game Boy,Game Boy 
Advance,Genesis,Lynx,MSX,SEGA Master System,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/double-dragon 
 
 
$end


$info=Double Dragon III - The Sacred Stones,
$<a href="http://www.mobygames.com/game/nes/double-dragon-iii-the-sacred-stones"</a>
$bio
 
 
Double Dragon III - The Sacred Stones (c) Feb, 1991 Technos Japan Corp. / Acclaim Entertainment, Inc. 
 
The final game in the trilogy. 
 
Billy and Jimmy Lee are returning from martial arts training when their paths cross a fortune teller. 
She tells them of a great evil in Egypt, their strongest adversary yet, and how the Rosetta Stones 
can aid them. 
 
This game features weapon shops where Billy and Jimmy can buy power-ups, tricks, energy and extra 
lives to aid them in 
their quest. 
 
Power-ups make Billy and Jimmy twice their size, increasing their damage done and range of attack. 
 
The character graphics have changed, moving away from cartoon style graphics to more realistic 
looking characters. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Genesis,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/nes/double-dragon-iii-the-sacred-stones 
 
 
$end


$info=Double Dragon II - The Revenge,
$<a href="http://www.mobygames.com/game/nes/double-dragon-ii-the-revenge"</a>
$bio
 
 
Double Dragon II - The Revenge (c) Jan, 1990 Technos Japan Corp. / Acclaim Entertainment, Inc. 
 
The lovely Marian was rescued from the clutches of the Black Warriors gang by Billy & Jimmy Lee in 
the first Double Dragon game, but now the gang has killed her in retaliation of their early defeat. 
The Dragons must now embark on a mission to avenge her death and defeat the Black Warriors for the 
second and final time. 
 
The original arcade version of "Double Dragon II" was essentially an improved version of the first 
game. In addition to offering renewed audio and visuals, as well as new traps, moves and enemy 
characters, "Double Dragon II" discarded the conventional punch and kick buttons in favor of a 
direction-oriented attacking system similar to the original Technos beat-em-up Renegade. 
 
The NES version offered new stages, new moves and illustrated cut-scenes, as well as a new final boss 
and a new ending. Unlike the first NES game, it offered 2-Player Co-Op gameplay with the option to 
turn off the friendly fire. 
 
The Game Boy version of "Double Dragon II" is an English localization of a "Kunio-kun" game (the 
Japanese franchise which inspired "Renegade" and "River City Ransom" and has nothing to do with the 
arcade and NES versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Genesis,MSX,TurboGrafx CD,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/nes/double-dragon-ii-the-revenge 
 
 
$end


$info=Double Dribble,
$<a href="http://www.mobygames.com/game/nes/double-dribble"</a>
$bio
 
 
Double Dribble (c) Sep, 1987 Konami Industry Co. Ltd. / Konami, Inc. 
 
Based on the arcade game, Double Dribble is a basketball action game for one or two players. You can 
select different time limits for games, select teams, and begin playing! Gameplay is entirely action, 
so no time needs to be spent customizing the teams or with statistics. You control each player on the 
team one at a time (the player with or about to receive the ball will be human controlled, with the 
computer taking over the other players temporarily.) Some versions feature a small amount of 
digitized sound effects, and close ups of slam dunks. 
 
 
- TECHNICAL - 
 
Genre : Sports/Basketball 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Amiga,Commodore 64,DOS,Game Boy,Wii 
SOURCE : http://www.mobygames.com/game/nes/double-dribble 
 
 
$end


$info=Double Moon Densetsu,
$<a href="http://www.mobygames.com/game/nes/double-moon-densetsu"</a>
$bio
 
 
Double Moon Densetsu (c) Oct 30, 1992 NCS Corporation / Kadokawa Shoten 
 
The world of sword and magic, Double Moon, with its two continents - Northern and Southern - was 
created by the benevolent deity Fatima. However, the evil demon Samoirenko plans to destroy this 
world by summoning the mysterious dark Dragon. You take control of a young boy named Yuuru, whose 
father was abducted by Samoirenko long time ago. You discover that you also had a twin sister who has 
disappeared. Now you feel ready to find your father and to confront Samoirenko - you leave your home 
village and begin a dangerous journey, during which you'll meet many friends and many foes. 
 
